<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Conta';
$string['addcourse'] = 'Adicionar um novo curso';
$string['addcoursego1'] = 'Adicionar cursos do mercado de conteúdo GO1';
$string['addcoursego1_description'] = 'Crie cursos com uma ou várias atividades com base no que está disponível no mercado de conteúdo GO1.';
$string['all_content'] = 'Todo o conteúdo ({$a})';
$string['annualcost'] = 'Custo de assinatura anual';
$string['availability-filter:all'] = 'Todos';
$string['availability-filter:collection'] = 'Coleção personalizada';
$string['availability-filter:subscription'] = 'Subscrição';
$string['cachedef_goonewscount'] = 'Contagem de elementos GO1';
$string['cachedef_goonewslearningobject'] = 'Objeto de aprendizagem GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Objetos de aprendizagem em massa GO1';
$string['collection_content'] = 'Coleção personalizada ({$a})';
$string['collections'] = 'Coleções';
$string['content_creators'] = 'Criadores de conteúdo';
$string['content_creators_help'] = 'Os criadores de conteúdo são qualquer pessoa com permissão para criar cursos';
$string['content_settings'] = 'Configurações de conteúdo';
$string['content_settings_description'] = 'Ao explorar o Content Marketplace, qual conteúdo GO1 esses utilizadores devem ser capazes de aceder?';
$string['continue'] = 'Continuar';
$string['coursecreated'] = 'Novo curso foi criado';
$string['coursecreatedx'] = '{$a} novos cursos foram criados';
$string['course_creation'] = 'Criação de curso';
$string['course_creation_help'] = 'Incluir todo o conteúdo em um único curso ou criar um novo curso para cada elemento de conteúdo?';
$string['courses_amount_label'] = '(Cursos {$a})';
$string['currentplan'] = 'Plano atual';
$string['duration'] = '{$a} minutos';
$string['enabledby'] = 'Ativado por';
$string['enabledbyunknown'] = 'Desconhecido';
$string['enableddate'] = 'Data de ativação';
$string['error:invalid_token'] = 'Há um problema de autenticação ao conectar aos servidores GO1. O mercado de conteúdo GO1 precisará ser configurado novamente.';
$string['error:rest_client_timeout'] = 'A comunicação com o servidor GO1 expirou. Por favor, tente novamente em alguns instantes.';
$string['error:unavailable_learning_object'] = 'Tentativa de usar objeto de aprendizagem indisponível. Retorne ao mercado de conteúdo GO1.';
$string['explorego1marketplace'] = 'GO1 Content Marketplace';
$string['explorego1marketplacedesc'] = 'Explore o conteúdo do mercado GO1';
$string['filter:availability'] = 'Disponibilidade';
$string['filter:language'] = 'Línguas';
$string['filter:provider'] = 'Provedores';
$string['filter:tags'] = 'Tag';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Formandos';
$string['managesubscription'] = 'Gerir subscrição';
$string['no_content'] = 'Nenhum mercado de conteúdo';
$string['notapplicable'] = 'N/D';
$string['numberactiveusers'] = 'Número de utilizadores ativos';
$string['numberlicensedusers'] = 'Número de utilizadores licenciados';
$string['online'] = 'Ligados';
$string['pay_per_seat'] = 'Cursos pagos por vaga';
$string['pay_per_seat:admin'] = 'Pedido enviado ao administrador';
$string['pay_per_seat_help'] = 'Quando um curso não está incluído em sua subscrição, como os alunos devem aceder o curso?';
$string['pay_per_seat:learner'] = 'Pagamento pelo formando';
$string['plugin_description_html'] = 'Conformidade e desenvolvimento profissional facilitados. Aceda a mais de 100 mil cursos. <a href="https://www.go1.com/totara-partners" target="_blank">Descubra mais</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL do portal';
$string['price:free'] = 'Grátis';
$string['price:included'] = 'Incluído';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Região';
$string['region:'] = 'Desconhecido';
$string['region:AU'] = 'Austrália';
$string['region:EU'] = 'União Européia';
$string['region:MY'] = 'Malásia';
$string['region:OTHER'] = 'Resto do mundo';
$string['region:UK'] = 'Reino Unido';
$string['region:US'] = 'Estados Unidos da America';
$string['renewaldate'] = 'Data de renovação';
$string['saveandexplorego1'] = 'Guarde e explore GO1';
$string['search:placeholder'] = 'Pesquise o título do curso, fornecedor ou palavra-chave';
$string['selectcontent'] = 'Selecione {$a}';
$string['settings_saved'] = 'As definições foram guardadas.';
$string['setup_page_header'] = 'Configurar integração GO1';
$string['sort:created:desc'] = 'Mais recentes';
$string['sort:popularity'] = 'Popular';
$string['sort:price'] = 'Preço (baixo para alto)';
$string['sort:price:desc'] = 'Preço (alto para baixo)';
$string['sort:relevance'] = 'Classificação / mais relevante';
$string['sort:title'] = 'Alfabético (A a Z)';
$string['specific_collection'] = 'Coleção específica';
$string['subscribed_content'] = 'Conteúdo subscrito ({$a})';
$string['subscription_details'] = 'Detalhes de subscrição';
$string['unknownlanguage'] = 'Desconhecido';
$string['warningdisablemarketplace:body:html'] = '<p>Você está prestes a desativar o GO1 Content Marketplace. Se você continuar, os elementos do mercado não estarão mais disponíveis para os criadores do curso para inclusão em cursos recém-criados.</p>
<p>Os utilizadores que já iniciaram as atividades GO1 anteriormente continuarão a ter acesso a esse conteúdo, mas não poderão iniciar novas atividades GO1.</p>
<p>Tem certeza de que deseja prosseguir?</p>';
$string['warningdisablemarketplace:title'] = 'Tem certeza?';
$string['warningdisablemarketplace:yes'] = 'Desativar GO1';
$string['warningenablemarketplace:body:html'] = 'Você está prestes a ativar o mercado de conteúdo Go1. Se você continuar, os itens do mercado estarão disponíveis para os criadores de cursos para inclusão em cursos recém-criados.';
$string['warningenablemarketplace:title'] = 'Ativar conteúdo do Go1';
