<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Use este serviço para aceitar notas da ferramenta';
$string['ltiservice_basicoutcomes'] = 'Resultados Básicos';
$string['ltiservice_basicoutcomes_help'] = 'Permitir que a ferramenta salve e recupere suas notas em uma coluna do diário de classe associada a cada link.';
$string['notallow'] = 'Não use este serviço';
$string['pluginname'] = 'Serviço de resultados básicos';
$string['privacy:metadata:externalpurpose'] = 'Essas informações são enviadas a um provedor de LTI externo.';
$string['privacy:metadata:grade'] = 'As notas da ferramenta do utilizador que usa o consumidor LTI.';
$string['privacy:metadata:userid'] = 'O ID do utilizador que usa o consumidor LTI.';
