<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Cache de elementos relacionados a recomendações';
$string['cachedef_recommended_user_items'] = 'Cache de recomendações do utilizador';
$string['data_path_help'] = 'Caminho para o diretório onde os dados do sistema de recomendação serão armazenados.';
$string['data_path_label'] = 'Diretório de dados';
$string['enable_recommenders'] = 'Recomendações';
$string['enable_recommenders_description'] = 'Quando ativado, isso permitirá que os utilizadores descubram o conteúdo recomendado especificamente para eles (por exemplo, listas de reprodução, recursos, pesquisas, espaços de trabalho). Se desativado, o bloco de aprendizado recomendado ficará oculto nos menus do site e os serviços de API não estarão acessíveis.';
$string['exportdatatask'] = 'Exportar dados do utilizador para processamento de recomendação';
$string['importdatatask'] = 'Importar recomendações de utilizadores';
$string['interactions_period_help'] = 'Número de semanas a partir das quais os dados de interação do utilizador-elemento devem ser obtidos.';
$string['interactions_period_label'] = 'Analisar as interações';
$string['interactions_period_option'] = '{$a} semanas';
$string['invalid_user'] = 'Utilizador Inválido';
$string['item_result_count_help'] = 'Número de recomendações item a item a serem retornadas pelo sistema de recomendação.';
$string['item_result_count_label'] = 'Número de recomendações item a item';
$string['pluginname'] = 'Motor de recomendação';
$string['py3path_help'] = 'Caminho para o executável Python que executará o script de recomendações.';
$string['py3path_label'] = 'Caminho do ficheiro para o executável Python';
$string['query_help'] = '<ul><li>O híbrido completo utiliza dados de conteúdo, metadados do utilizador e dados de interação do utilizador com o conteúdo. Leva mais tempo para processar, mas tem a maior granularidade.</li><li> O híbrido parcial utiliza metadados de conteúdo e dados de interação de conteúdo do utilizador.</li><li> A fatoração de matriz utiliza apenas dados de interação do utilizador com o conteúdo. Ele tem o tempo de processamento mais rápido, mas também a granularidade mais baixa.</li></ul>';
$string['query_label'] = 'Algoritmo de recomendação';
$string['query_option_hybrid'] = 'Híbrido completo';
$string['query_option_mf'] = 'Fatoração de matriz';
$string['query_option_partial'] = 'Híbrido parcial';
$string['recommendations'] = 'Recomendações de envolvimento';
$string['recsysconfigs'] = 'Configuração do mecanismo de recomendação';
$string['related_items_count_help'] = 'Número de elementos relacionados a serem listados nos painéis Relacionados.';
$string['related_items_count_label'] = 'Número de elementos relacionados';
$string['threads_help'] = 'Número de núcleos / threads que podem ser utilizados pela biblioteca de recomendações. Deve ser menor que o número de núcleos físicos.';
$string['threads_label'] = 'Processando tópicos';
$string['userdataiteminteraction'] = 'Interação';
$string['userdataitemrecommended_user'] = 'Recomendação';
$string['user_result_count_help'] = 'Número de recomendações de elementos para o utilizador a serem retornadas pelo sistema de recomendação.';
$string['user_result_count_label'] = 'Número de recomendações de elementos para o utilizador';
