<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Adicionar atribuição de trabalho';
$string['allowsignupmanager'] = 'Gestor';
$string['allowsignupmanager_help'] = 'Quando esta opção é selecionada e Auto-registro está ativo, o campo gestor estará disponível para utilizadores no registo';
$string['allowsignupmanagersecurityrisk'] = 'Risco de segurança: esteja ciente de que, enquanto esta opção estiver ativa, informações sobre utilizadores e suas atribuições de trabalho serão públicas.';
$string['allowsignuporganisation'] = 'Organização';
$string['allowsignuporganisation_help'] = 'Quando esta opção é selecionada e Auto-registro está ativo, o campo da organização estará disponível para utilizadores no registo';
$string['allowsignuporganisationsecurityrisk'] = 'Risco de segurança: esteja ciente de que, enquanto esta opção estiver ativa, informações sobre organizações serão públicas.';
$string['allowsignupposition'] = 'Posição';
$string['allowsignuppositionfields'] = 'Permitir campos de atribuição de trabalho';
$string['allowsignupposition_help'] = 'Quando esta opção é selecionada e Auto-registro está ativo, o campo de cargo estará disponível para utilizadores no registo';
$string['allowsignuppositionsecurityrisk'] = 'Risco de segurança: esteja ciente de que, enquanto esta opção estiver ativa, informações sobre cargo serão públicas.';
$string['appraiser'] = 'Avaliador';
$string['appraiser_plural'] = 'Avaliadores';
$string['assignmentdates'] = 'Datas de atribuição';
$string['assignmentdates_description'] = 'As datas de atribuição de trabalho servem a vários propósitos, desde relatórios a regras de público-alvo dinâmicas para atribuições de programa e certificação e muito mais.

No entanto, eles não são usados para determinar se a atribuição de trabalho está ativa em qualquer outra parte do Totara.';
$string['chooseappraiser'] = 'Escolha avaliador';
$string['chooseappraiser_help'] = 'Clique em ** Escolha o avaliador ** para selecionar o avaliador do utilizador.';
$string['choosemanager'] = 'Escolher gestor';
$string['choosemanager_help'] = 'Clique em ** Escolher gestor ** para selecionar o gestor do utilizador.';
$string['chooseorganisation'] = 'Escolher organização';
$string['chooseorganisation_help'] = 'Clique em ** Escolher organização ** para selecionar onde o utilizadores trabalha na organização. Isso será útil para relatórios.';
$string['chooseposition'] = 'Escolher o cargo';
$string['chooseposition_help'] = 'Clique em ** Escolher o cargo ** para selecionar o cargo correta (função do trabalho) para o utilizador. Isso é útil para fins de relatório.';
$string['choosetempmanager'] = 'Escolher o gestortemporário';
$string['choosetempmanager_help'] = 'Um gestor temporário pode ser designado. O gestor temporário atribuído terá os mesmos direitos que um gestor normal, pelo tempo especificado.

Clique em ** Escolha o gestor temporário ** para selecionar um gestor temporário.

Se o nome que você procura não aparecer na lista, pode ser que o utilizador não tenha permissões necessárias para atuar como um gestor temporário.';
$string['confirmdeletejobassignment'] = 'Tem certeza de que deseja eliminar a seguinte tarefa?

{$a}';
$string['currentlyselected'] = 'Atualmente selecionado';
$string['deletejobassignment'] = 'Eliminar atribuição de trabalho';
$string['deletexjobassignment'] = 'Eliminar {$a} trabalho';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - criar tarefa vazia';
$string['dialogmanagercreateemptyjob'] = 'Criar tarefa vazia';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - criar tarefa vazia';
$string['dialogmanageremailjob'] = 'roles
{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - necessita entrada de trabalho';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - requer entrada de trabalho';
$string['editjobassignment'] = 'Editar esta tarefa';
$string['enabletempmanagers'] = 'Ativar gestores temporários';
$string['enabletempmanagersdesc'] = 'Ative a funcionalidade que permite atribuir um gestor temporário a um utilizador. Desativar fará com que todos os gestores temporários atuais sejam removidos no próximo cron run.';
$string['error:appraisernotselected'] = 'Selecione um avaliador';
$string['error:datenotinfuture'] = 'A data precisa ser no futuro';
$string['error:jobassignmentidnumberunique'] = 'O número de identificação da tarefa deve ser exclusivo para cada utilizador - um trabalho com este número de ID já existe para este utilizador';
$string['error:jobcircular'] = 'A seleção dessa tarefa de trabalho criará uma estrutura de gestão circular. Selecione outro.';
$string['error:managerdeleted'] = 'O gestor &quot;{$a->username}&quot; foi eliminado do sistema, selecione outro gestor.';
$string['error:managerhasjobassignment'] = 'Selecione a atribuição de trabalho existente do gestor';
$string['error:managernotselected'] = 'Selecione um gestor';
$string['error:missingjobassignment'] = 'A atribuição do trabalho foi eliminada';
$string['error:onlyonejobassignmentallowed'] = 'Apenas uma tarefa por utilizador é permitida - o utilizador especificado já possui uma tarefa';
$string['error:organisationnotselected'] = 'Selecione uma organização';
$string['error:positionnotselected'] = 'Selecione um cargo';
$string['error:positionvalidationfailed'] = 'Os problemas indicados abaixo devem ser corrigidos antes de suas alterações serem guardadas.';
$string['error:startafterfinish'] = 'A data de início não deve ser posterior à data de término';
$string['error:tempmanagerexpirynotset'] = 'É necessário definir um prazo de validade para o gestor temporário';
$string['error:tempmanagerhasjobassignment'] = 'Selecione a atribuição de trabalho existente de gestores temporários';
$string['error:tempmanagernotselected'] = 'Selecione um gestor temporário';
$string['error:userownmanager'] = 'Um utilizador não pode ser designado como seu próprio gestor';
$string['eventjobassignmentcreated'] = 'Atribuição de trabalho do utilizador criada';
$string['eventjobassignmentdeleted'] = 'Atribuição de trabalho do utilizador eliminada';
$string['eventjobassignmentupdated'] = 'A tarefa de trabalho do utilizador foi atualizada';
$string['eventjobassignmentviewed'] = 'Atribuição de trabalho do utilizador vista';
$string['globalsettings'] = 'Configurações globais';
$string['jobassignment'] = 'Atribuição de trabalho';
$string['jobassignmentadd'] = 'Adicionar atribuição de trabalho';
$string['jobassignmentdefaultfullname'] = 'Atribuição de trabalho sem nome (ID: {$a})';
$string['jobassignmentenddate'] = 'Data final';
$string['jobassignmentenddate_help'] = 'Data em que o utilizador termina nesta tarefa. Esta data pode ser usada em regras de audiência dinâmicas. No entanto, esta data NÃO é usada para determinar se a atribuição do trabalho está "ativa" em qualquer outra parte do Totara.';
$string['jobassignmentfullname'] = 'Nome completo';
$string['jobassignmentfullname_help'] = 'O nome completo da tarefa de trabalho. Usado quando a atribuição do trabalho é exibida e para selecionar as atribuições do trabalho em diálogos.';
$string['jobassignmentidnumber'] = 'Número ID';
$string['jobassignmentidnumber_help'] = 'Usado ao sincronizar dados de atribuição de trabalho de fontes externas. Deve ser exclusivo para cada utilizador (mas dois utilizadores podem ter o mesmo número de identificação da tarefa).';
$string['jobassignments'] = 'Tarefas';
$string['jobassignmentsaved'] = 'Tarefa guardada';
$string['jobassignmentshortname'] = 'Nome curto';
$string['jobassignmentshortname_help'] = 'Somente usado como informação adicional nesta página.';
$string['jobassignmentstartdate'] = 'Data de início';
$string['jobassignmentstartdate_help'] = 'Data em que o utilizador começou nesta tarefa. Esta data pode ser usada em regras de audiência dinâmicas. No entanto, esta data NÃO é usada para determinar se a atribuição do trabalho está "ativa" em qualquer outra parte do Totara.';
$string['jobdetails'] = 'Detalhes do trabalho';
$string['job:managejobs'] = 'Cargos de gestor';
$string['jobmanagement'] = 'Gestão de Emprego';
$string['manager'] = 'Gestor';
$string['managernomatchja'] = 'Certifique-se de que está selecionando uma tarefa atribuída ao seu gestor. Se é isso que você estava fazendo, exclua a seleção do seu gestor e tente selecioná-lo novamente. Ou tenha seu gestor designado após a inscrição.';
$string['manager_plural'] = 'Gestores';
$string['managers_manager'] = 'Gestor do gestor';
$string['managers_manager_plural'] = 'Gestores do gestor';
$string['movedownxjobassignment'] = 'Deslocar a tarefa {$a}';
$string['moveupxjobassignment'] = 'Mova-se para a tarefa de trabalho {$a}';
$string['nojobassignments'] = 'Este utilizador não possui tarefas';
$string['nopositionsassigned'] = 'Nenhum cargo atualmente atribuída a este utilizador';
$string['organisation'] = 'Organização';
$string['pluginname'] = 'Trabalho de Totara';
$string['position'] = 'Cargo';
$string['selected'] = 'Selecionado';
$string['setting:allowautodefault'] = 'Permitir a criação automática de atribuições de trabalho predefinidas';
$string['setting:allowautodefault_description'] = 'Ao executar tarefas onde um utilizadordeve ter uma atribuição de trabalho, permitir a criação automática de uma atribuição de trabalho predefinida, se ainda não existir.';
$string['setting:allowmultiplejobs'] = 'Permitir várias atribuições de trabalho';
$string['setting:allowmultiplejobs_description'] = 'Permite que os utilizadores tenham mais de uma tarefa.';
$string['tempmanager'] = 'Gestor temporário';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} foi designado como gestor temporário para {$a->staffmember} (um dos membros da sua equipa). <br> Data limite de caducidade: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} agora é gestor temporário para {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} foi designado como gestor temporário para você. <br> Data limite de caducidade: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} agora é seu gestor temporário';
$string['tempmanagerassignmsgtmpmgr'] = 'Você foi designado como gestor temporário para {$a->staffmember}. <br> Data limite de caducidade: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Agora você é o gestor temporário do {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Data de validade do gestor temporário';
$string['tempmanagerexpirydate_help'] = 'Clique no ícone do calendário para selecionar a data em que o gestor temporário expirará.';
$string['tempmanagerexpirydays'] = 'Duração do gestor temporário';
$string['tempmanagerexpirydaysdesc'] = 'Defina um período de expiração do gestor temporário predefinido (em dias).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'O prazo de validade do gerente temporário ({$a->tempmanager}) de {$a->staffmember} foi atualizado para {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Data de validade atualizada para gestor temporário de {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'O prazo de validade para {$a->tempmanager} (seu gestor temporário) foi atualizado para {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Data de validade atualizada para o seu gestor temporário';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Sua data de expiração como gestor temporário para {$a->staffmember} foi atualizada para {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Vencimento do gestor temporário atualizado para {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Seleção de gestor temporário';
$string['tempmanagerrestrictselectiondesc'] = 'Determine quais utilizadores estarão disponíveis na caixa de diálogo de seleção do gestor temporário. Selecionando \'Somente os gestores de pessoal\' removerão os gestores temporários designados que não tenham o papel de "gestor de equipa" na próxima execução do cron.';
$string['tempmanagers'] = 'Gestores temporários';
$string['tempmanagerselectionallusers'] = 'Todos os utilizadores';
$string['tempmanagerselectiononlymanagers'] = 'Somente funcionários';
$string['tempmanagersupporttext'] = 'Apenas os gestores de equipe atuais podem ser selecionados.';
$string['updatejobassignment'] = 'Atualizar atribuição de trabalho';
$string['updatetemporarymanagerstask'] = 'Atualizar gestores temporários';
$string['userdataitemappraiser_assignments'] = 'Atribuições como avaliador';
$string['userdataitemjob_assignments'] = 'Atribuições de trabalho';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} perderá o gestor atribuído e {$a->counttempstaffassigned} perderá seu gestor temporário.';
$string['warningstaffaffectednote'] = 'Isso pode resultar na saída de utilizador sem um gestor no sistema.';
$string['warningstaffassigned'] = '{$a} perderá o gestor atribuído.';
$string['warningtempstaffassigned'] = '{$a} perderá seu gestor temporário.';
$string['xpositions'] = 'Cargos de {$a}';
