<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Versão do plug-in: {{version}}';
$string['app:about:site_url'] = 'URL do site: {{url}}';
$string['app:about:version'] = 'VERSÃO {{version}}';
$string['app:activity_not_available:title'] = 'Esta atividade não está disponível a menos';
$string['app:additional_actions_modal:auth_model_description'] = 'Deve visitar um navegador para concluir algumas ações.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Vá para o navegador';
$string['app:additional_actions_modal:auth_model_logout'] = 'Sair';
$string['app:additional_actions_modal:auth_model_title'] = 'Ação necessária';
$string['app:browser_login:description'] = 'Precisa fazer o login através de um navegador móvel para autenticar. Gostaria que o levássemos lá agora?';
$string['app:browser_login:primary_title'] = 'Sim, vá para o navegador';
$string['app:browser_login:tertiary_title'] = 'Cancelar';
$string['app:browser_login:title'] = 'Autenticar';
$string['app:content_error:description'] = 'Por favor verifique sua ligação e tente novamente';
$string['app:content_error:title'] = 'Conteúdo não disponível';
$string['app:course:activity:accessibility_image'] = 'Imagem da atividade';
$string['app:course:activity:accessibility_image_zoom'] = 'Zoom da imagem da atividade';
$string['app:course:activity:invalid_file_data'] = 'Ficheiro de dados inválidos';
$string['app:course:course_activity_section:not_available'] = 'Não disponível';
$string['app:course:course_complete:button_title'] = 'Continue aprendizagem';
$string['app:course:course_complete_confirmation:description'] = 'Tem certeza de que deseja marcar este curso como concluído?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Marcar como concluído';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'cancelar';
$string['app:course:course_complete_confirmation:title'] = 'Confirmar';
$string['app:course:course_complete:description'] = 'Concluiu o curso com sucesso.';
$string['app:course:course_complete:title'] = 'Você concluiu o curso com sucesso.';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Esta atividade não está disponível a menos';
$string['app:course:course_criteria:title'] = 'Critérios do curso';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Esta atividade não está disponível.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Atividade completa automática.';
$string['app:course:course_details:accessibility_expand_all'] = 'Expanda todas as atividades.';
$string['app:course:course_details:accessibility_failed'] = 'Esta conclusão da atividade falhou.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Atividade de preenchimento manual.';
$string['app:course:course_details:activities'] = 'ATIVIDADES';
$string['app:course:course_details:badge_title'] = 'Curso';
$string['app:course:course_details:expand_or_collapse'] = 'Expandir todos';
$string['app:course:course_details:overview'] = 'VISÃO GLOBAL';
$string['app:course:course_overview:course_summary'] = 'Resumo do curso';
$string['app:course:grade:title'] = 'A sua nota';
$string['app:course_group:courses:compete'] = 'Concluído com sucesso!';
$string['app:course_group:courses:current_learning_button_title'] = 'Aprendizagem Atual';
$string['app:course_group:courses:unavailable_courses'] = 'curso indisponível';
$string['app:course_group:courses:unavailable_sets'] = 'v';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Este curso não está disponível a menos';
$string['app:course_group:criteria:view_criteria'] = 'Ver critérios';
$string['app:course_group:details:badge_title_certification'] = 'Certificação';
$string['app:course_group:details:badge_title_program'] = 'Programa';
$string['app:course_group:overview:summary_title_certification'] = 'Resumo de Certificação';
$string['app:course_group:overview:summary_title_program'] = 'Resumo do programa';
$string['app:course_group:tabs:courses'] = 'CURSOS';
$string['app:course_group:tabs:overview'] = 'VISÃO GLOBAL';
$string['app:course:mark_as_complete:title'] = 'Marcar como concluído';
$string['app:course:progress:title'] = 'O seu progresso';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} visualização selecionada.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Alterna entre a exibição de carrossel e a exibição de lista.';
$string['app:current_learning:action_primary'] = 'Aprendizagem atual';
$string['app:current_learning:carousel'] = 'Carrossel';
$string['app:current_learning:due_in'] = 'Vence em';
$string['app:current_learning:extend_date'] = 'Estender Data';
$string['app:current_learning:find_learning'] = 'Encontrar aprendizagem';
$string['app:current_learning:list'] = 'Lista';
$string['app:current_learning:no_learning_message'] = 'Sem aprendizagem atual';
$string['app:current_learning:overdue_by'] = 'Vencido em';
$string['app:current_learning:primary_info:one'] = 'Tem {{count}} elemento de aprendizagem para concluir';
$string['app:current_learning:primary_info:other'] = 'Ttem {{count}} elementos de aprendizagem para concluir';
$string['app:current_learning:primary_info:zero'] = 'Não tem aprendizagem';
$string['app:current_learning:restriction_view:description'] = 'Este curso não é compatível com o aplicativo móvel. Gostaria de aceder este curso no navegador?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Sim, vá para o navegador';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Cancelar';
$string['app:current_learning:restriction_view:title'] = 'Desculpe!';
$string['app:current_learning:section_title_continue_learn'] = 'Continue sua aprendizagem';
$string['app:downloads:accessibility_icon'] = 'Download {{filename}}';
$string['app:downloads:empty'] = 'Ainda não há downloads!';
$string['app:downloads:selected'] = '{{count}} selecionado';
$string['app:downloads:tap_to_launch_hint'] = 'Toque para iniciar a atividade';
$string['app:downloads:title'] = 'Transferências';
$string['app:enrolment_options:enrol_me'] = 'Inscreva-me';
$string['app:enrolment_options:enrolment_key'] = 'Chave de inscrição (obrigatório)';
$string['app:enrolment_options:go_to_course'] = 'Ir para o curso';
$string['app:enrolment_options:guest_access'] = 'Acesso de convidado';
$string['app:enrolment_options:loading_enrolment_data'] = 'Carregando dados de inscrição...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Erro: Falha ao carregar os dados de inscrição. Se o erro persistir, entre em contato com o administrador do site';
$string['app:enrolment_options:password_required'] = 'Senha requerida)';
$string['app:enrolment_options:required'] = 'Requeridos';
$string['app:enrolment_options:self_enrolment_title'] = 'Autoinscrição ({{roleName}})';
$string['app:enrolment_options:title'] = 'Opções de inscrição';
$string['app:find_learning:no_learning_items'] = 'O catálogo de aprendizagem está vazio';
$string['app:find_learning_overview:course'] = 'Curso';
$string['app:find_learning_overview:go_to_course'] = 'Ir para o curso';
$string['app:find_learning_overview:overview'] = 'Visão geral';
$string['app:find_learning_overview:you_are_enrolled'] = 'Você está matriculado neste curso';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Você não está matriculado neste curso';
$string['app:find_learning_overview:you_can_enrol'] = 'Você pode se inscrever neste curso';
$string['app:find_learning:results:one'] = '{{count}} resultado';
$string['app:find_learning:results:other'] = '{{count}} resultados';
$string['app:find_learning:search'] = 'Procurar';
$string['app:find_learning:title'] = 'Encontrar aprendizagem';
$string['app:general:accessibility_go_back'] = 'Volte';
$string['app:general:back'] = 'Trás';
$string['app:general:cancel'] = 'Cancelar';
$string['app:general:copied_to_clipboard'] = 'Copiado para a área de transferência';
$string['app:general:delete'] = 'Apagar';
$string['app:general:done'] = 'Feito';
$string['app:general:enter'] = 'Entrar';
$string['app:general:error'] = 'Erro:';
$string['app:general_error_feedback_modal:action_primary'] = 'Atualizar';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Tente no navegador';
$string['app:general_error_feedback_modal:description'] = 'Algo deu errado';
$string['app:general_error_feedback_modal:title'] = 'Ooops!';
$string['app:general:error_unknown'] = 'Algo deu errado, tente novamente mais tarde.';
$string['app:general:loading'] = 'Carregando...';
$string['app:general:no_internet'] = 'Você está offline';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Tente novamente';
$string['app:general:version'] = 'Versão';
$string['app:general:yes'] = 'Sim';
$string['app:incompatible_api:action_primary'] = 'Sim, tente no navegador';
$string['app:incompatible_api:action_tertiary'] = 'Sair';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Cancelar';
$string['app:incompatible_api:description'] = 'O URL não é compatível com o aplicativo móvel. Gostaria de tentar no navegador?';
$string['app:incompatible_api:title'] = 'Desculpe';
$string['app:learning_items:certification'] = 'Certificação';
$string['app:learning_items:course'] = 'Curso';
$string['app:learning_items:engage_article'] = 'Recurso';
$string['app:learning_items:playlist'] = 'Lista de reprodução';
$string['app:learning_items:program'] = 'Programa';
$string['app:learning_items:resource'] = 'Recurso';
$string['app:learning_items:totara_playlist'] = 'Lista de reprodução';
$string['applogin'] = 'Registar novo dispositivo móvel';
$string['apploginopen'] = 'Pressione para abrir a aplicação móvel';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Algo deu errado';
$string['app:native_login:auth_general_error:title'] = 'Ooops!';
$string['app:native_login:error_unauthorized'] = 'Ops! Seu nome de utilizador ou senha estão incorretos.';
$string['app:native_login:forgot_username_password'] = 'Esqueceu-se do nome de utilizador ou senha?';
$string['app:native_login:header_title'] = 'Login';
$string['app:native_login:login_information'] = 'Digite o nome de utilizador e a senha do seu site.';
$string['app:native_login:password_text_placeholder'] = 'Password';
$string['app:native_login:username_text_placeholder'] = 'Nome do utilizador';
$string['app:native_login:validation:enter_valid_password'] = 'Digite uma senha válida';
$string['app:native_login:validation:enter_valid_username'] = 'Digite um nome de utilizador válido';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'Para continuar, precisa estar online';
$string['app:no_internet_alert:title'] = 'Está offline';
$string['app:notifications:empty'] = 'Ainda sem notificações!';
$string['app:notifications:mark_as_read'] = 'Marcar como Lido';
$string['app:notifications:selected'] = '{{count}} selecionado';
$string['app:notifications:tap_to_launch_hint'] = 'Toque para abrir os detalhes da notificação';
$string['app:notifications:title'] = 'Notificações';
$string['app:scorm:ago'] = 'atrás';
$string['app:scorm:attempts:attempt'] = 'Tentativa';
$string['app:scorm:attempts:failed'] = 'Falhou';
$string['app:scorm:attempts:passed'] = 'Passado';
$string['app:scorm:attempts:title'] = 'Todas as tentativas de notas';
$string['app:scorm:confirmation:cancel'] = 'Não';
$string['app:scorm:confirmation:message'] = 'Deseja sair da atividade.';
$string['app:scorm:confirmation:ok'] = 'Sim';
$string['app:scorm:confirmation:title'] = 'Tem certeza?';
$string['app:scorm:data_sync_error'] = 'Não foi possível sincronizar seus dados. Tentaremos novamente mais tarde.';
$string['app:scorm:feedback:completed_attempt'] = 'Concluiu uma tentativa';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Concluiu uma tentativa com uma nota';
$string['app:scorm:feedback:grade_title'] = 'Nota {{score}}';
$string['app:scorm:grading_method:0'] = 'Tentativa mais alta';
$string['app:scorm:grading_method:1'] = 'Tentativas médias';
$string['app:scorm:grading_method:2'] = 'Primeira tentativa';
$string['app:scorm:grading_method:3'] = 'Última tentativa concluída';
$string['app:scorm:info_completed_attempts'] = 'Atingiu o número máximo de tentativas';
$string['app:scorm:info_upcoming_activity'] = 'Desculpe, esta atividade não está disponível até';
$string['app:scorm:last_synced'] = 'Última sincronização';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Total de tentativas feitas';
$string['app:scorm:summary:attempt:title'] = 'Detalhes da tentativa';
$string['app:scorm:summary:attempt:total_attempts'] = 'Total de tentativas permitidas';
$string['app:scorm:summary:attempt:unlimited'] = 'Ilimitado';
$string['app:scorm:summary:grade:in_attempt'] = 'Na tentativa';
$string['app:scorm:summary:grade:method'] = 'Método de classificação';
$string['app:scorm:summary:grade:reported'] = 'Nota reportada';
$string['app:scorm:summary:grade:title'] = 'Detalhes da nota';
$string['app:scorm:summary:grade:view_all'] = 'Ver tudo';
$string['app:scorm:summary:last_attempt'] = 'Última tentativa';
$string['app:scorm:summary:new_attempt'] = 'Nova tentativa';
$string['app:scorm:summary:summary'] = 'Resumo';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'O servidor não está acessível. Verifique sua ligação de rede e tente novamente.';
$string['app:server_not_reachable:title'] = 'Ooops';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'O URL não é compatível. Verifique o URL e tente novamente.';
$string['app:site_url:auth_invalid_site:title'] = 'Desculpe';
$string['app:site_url:title'] = 'Iniciar.';
$string['app:site_url:url_information'] = 'Insira o URL da sua organização';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Insira um endereço de site válido';
$string['app:user_profile:about'] = 'Sobre';
$string['app:user_profile:accessibility_image'] = 'Imagem de perfil';
$string['app:user_profile:login_as'] = 'Ligado como: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Sair';
$string['app:user_profile:logout:message'] = 'Tem certeza que deseja sair?';
$string['app:user_profile:logout:message_with_warn'] = 'Tem certeza de que deseja sair desta conta? Se você sair, perderá seus ficheiros descarregados.';
$string['app:user_profile:logout:title'] = 'Confirmação';
$string['app:user_profile:manage_section'] = 'Gerir';
$string['app:user_profile:setting_cell'] = 'Definições';
$string['app:user_profile:title'] = 'Perfil';
$string['authenticationpage'] = 'Autenticação móvel';
$string['authtype'] = 'Tipo de login';
$string['authtype_choice_browser'] = 'Navegador móvel';
$string['authtype_choice_native'] = 'Nativo';
$string['authtype_choice_webview'] = 'Webview';
$string['authtype_desc'] = 'Determina como os utilizadores podem fazer login no aplicativo móvel.<ul><li> <strong>Nativo</strong> : os utilizadores estarão em uma experiência de aplicação móvel e serão capazes de concluir um conjunto limitado de ações de autenticação.</li><li> <strong>Visualização da</strong> Web: os utilizadores estarão em uma janela do navegador dentro do aplicativo e poderão concluir a maioria das ações de autenticação.</li><li> <strong>Navegador móvel</strong> : os usuários serão direcionados ao navegador móvel para concluir as ações de autenticação. Os usuários serão solicitados a retornar à aplicação sem a necessidade de se autenticar novamente.</li></ul>';
$string['colour_black'] = 'Preto';
$string['colour_white'] = 'Branco';
$string['continueinbrowser'] = 'Continue no navegador';
$string['coursecompat'] = 'Curso compatível na aplicação';
$string['coursecompat_help'] = 'Esta configuração define se o curso pode ser acedido de dentro da aplicação Totara Mobile.';
$string['coursecompatible'] = 'Curso compatível com dispositivos móveis';
$string['coursecompatible_help'] = 'Marque o curso como adequado para aprendizagem na aplicação móvel. Por exemplo, se você incluir conteúdo SCORM, certifique-se de que ele seja aberto na aplicação móvel antes de marcá-lo como compatível com dispositivos móveis.';
$string['device_loggedout'] = 'Saiu com sucesso';
$string['devices'] = 'Dispositivos móveis';
$string['devices_logoutall'] = 'Saia de todos os dispositivos';
$string['devicetable_accessed'] = 'Último acesso';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Sair';
$string['devicetable_registered'] = 'Registado';
$string['enabletotaramobile'] = 'Ativar aplicação móvel';
$string['enabletotaramobile_desc'] = 'Ative os serviços da web móvel para o Totara Mobile App ou outra aplicação que os solicite.';
$string['errorgeneral'] = 'Erro de acesso móvel';
$string['errormobileunavailable'] = 'Suporte móvel indisponível';
$string['event_fcmtoken_received'] = 'Token de dispositivo FCM registrado';
$string['event_fcmtoken_removed'] = 'Token de dispositivo FCM apagado';
$string['gotomobile'] = 'Ir para o aplicativo móvel';
$string['managedevices'] = 'Gerir dispositivos móveis';
$string['mobileicon'] = 'ícone móvel';
$string['mobile:use'] = 'Ligue-se e use o aplicativo móvel';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Aplicação móvel';
$string['settingscategory'] = 'Móvel';
$string['settingspage'] = 'Configurações de mobile';
$string['switchtoapp'] = 'Gostaria de mudar para a aplicação móvel?';
$string['taskpurgeexpireddevices'] = 'Eliminar registos de dispositivos móveis expirados';
$string['taskpurgeexpiredwebviews'] = 'Eliminar sessões expiradas do WebView móvel';
$string['themepage'] = 'Tema móvel';
$string['themesetting_logo'] = 'Logotipo da aplicação móvel';
$string['themesetting_logodesc'] = 'Faça upload do seu logotipo aqui e ele aparecerá no ecrã de autenticação (login).';
$string['themesetting_primarycolour'] = 'Cor Primária';
$string['themesetting_primarycolourdesc'] = 'Isso define a cor primária da aplicação';
$string['themesetting_textcolour'] = 'Cor do texto';
$string['themesetting_textcolourdesc'] = 'Define a cor do texto para preto ou branco sobre a cor primária.';
$string['timeout'] = 'Período de tempo limite';
$string['timeout_choice_0'] = 'Nunca';
$string['timeout_choice_1'] = '1 dia';
$string['timeout_choice_30'] = '30 dias';
$string['timeout_choice_60'] = '60 dias';
$string['timeout_choice_90'] = '90 dias';
$string['timeout_desc'] = 'Define o período de tempo antes que o utilizador precise se autenticar novamente na aplicação móvel.';
$string['urlscheme'] = 'Esquema de URL';
$string['urlscheme_desc'] = 'Se você deseja permitir que apenas a sua aplicação de marca personalizado seja aberto por meio de uma janela do navegador, especifique seu esquema de URL aqui; caso contrário, deixe o campo vazio.';
