<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Ações para {$a}';
$string['actions_for_event'] = 'Ações para o evento de {$a}';
$string['actions_for_notification'] = 'Ações para notificação de {$a}';
$string['body'] = 'Body';
$string['cachedef_access'] = 'Cache de mapa de recursos de notificação';
$string['cachedef_notifiable_resolver_map'] = 'Cache de mapa do resolvedor de notificações';
$string['create_custom_notification_title'] = 'Criar notificação';
$string['create_notification'] = 'Criar notificação';
$string['create_notification_for_event'] = 'Criar notificação para o evento {$a}';
$string['create_notification_select_placeholder'] = 'Selecionar...';
$string['custom'] = 'Personalizado';
$string['default_delivery_preferences_helptext'] = 'Esses são os canais de entrega padrão para todas as notificações com base nesse gatilho. Pelo menos um canal deve ser selecionado para que as notificações sejam enviadas. Os utilizadores podem alterar os canais padrão em suas preferências de notificação. As notificações com entrega forçada ignoram as preferências do utilizadores.';
$string['delete_confirm_message'] = 'Tem certeza? A eliminação desta notificação removerá suas instâncias em outros contextos, como categorias e cursos. Essa ação não pode ser desfeita.';
$string['delete_confirm_title'] = 'Eliminar notificação: {$a}';
$string['delete_notification_name'] = 'Eliminar notificação {$a}';
$string['delete_success'] = 'Notificação eliminada com sucesso';
$string['delivery_channel'] = 'Canal de entrega';
$string['delivery_channels'] = 'Canais de entrega padrão';
$string['delivery_label'] = 'Canais de entrega';
$string['delivery_preferences'] = 'Preferências de entrega';
$string['delivery_preferences_for_event'] = 'Atualizar as preferências de entrega do evento {$a}';
$string['delivery_preferences_helptext'] = 'Selecione os canais padrão para todas as notificações acionadas por este evento. Observe que notificações, tarefas e alertas de aplicativos móveis exigem que as notificações do site sejam selecionadas.';
$string['delivery_preferences_helptext_aria'] = 'Texto de ajuda para os canais de entrega';
$string['delivery_preferences_override_helptext'] = 'Use esta configuração para substituir os canais de entrega padrão nas notificações usando este gatilho de notificação. Observe que notificações, tarefas e alertas de aplicativos móveis exigem que as notificações do site sejam selecionadas.';
$string['delivery_preferences_override_helptext_aria'] = 'Texto de ajuda para substituir os canais de entrega';
$string['disable'] = 'Desativar notificação';
$string['disable_all_helptext'] = 'Desative todas as notificações, incluindo notificações forçadas e personalizadas.';
$string['disabled'] = 'Desativado';
$string['edit_delivery_preferences'] = 'Editar canais de entrega';
$string['edit_notification'] = 'Editar notificação';
$string['edit_notification_name'] = 'Editar notificação {$a}';
$string['enable_custom_additional_criteria'] = 'Ative a personalização de propriedades de configuração adicionais';
$string['enable_custom_body'] = 'Ativar a personalização do corpo do campo';
$string['enable_custom_forced_delivery_channels'] = 'Ativar a personalização de canais de entrega forçada';
$string['enable_custom_recipient'] = 'Ativar a personalização do destinatário do campo';
$string['enable_custom_schedule'] = 'Ativar a personalização do agendamento de campo';
$string['enable_custom_status'] = 'Ative a personalização do estado de notificação';
$string['enable_custom_subject'] = 'Ativar a personalização do assunto do campo';
$string['enabled'] = 'Ativado';
$string['enabled_helptext'] = 'Quando ativado, um gatilho e todas as suas notificações aparecem em contextos inferiores, como categorias e cursos. Um gatilho ativado também pode conter notificações desativadas. Essas notificações são desativadas em todos os contextos inferiores, mas podem ser ativadas manualmente em qualquer contexto. Além disso, novas notificações podem ser criadas para o gatilho ativado em qualquer contexto. Quando desativado, o gatilho e suas notificações são efetivamente desativados e ocultos em contextos inferiores. Nenhuma nova notificação pode ser criada para o gatilho desativado em contextos inferiores, pois está oculto.';
$string['enabled_helptext_aria'] = 'Texto de ajuda para o estado ativado';
$string['enabled_status'] = 'Está ativado';
$string['enable_status'] = '{$a} estado de notificação';
$string['error_manage_notification'] = 'Não tem permissão para gerir a preferência de notificação';
$string['error_preference_id_missing'] = 'Não tem permissão para gerir a preferência de notificação com um ID vazio';
$string['error_user_preference_permission'] = 'Não tem permissão para atualizar as preferências de notificação';
$string['event_create_custom_notification_preference'] = 'Criar preferência de notificação personalizada';
$string['event_create_override_notification_preference'] = 'Criar uma substituição da preferência de notificação';
$string['event_update_custom_notification_preference'] = 'Atualizar preferência de notificação personalizada';
$string['event_update_overridden_notification_preference'] = 'Atualizar preferência de notificação herdada';
$string['factory'] = 'Fábrica';
$string['force_channel_x'] = 'Forçar canal {$a}';
$string['forced'] = 'Forçado';
$string['forced_delivery_help'] = 'Essa configuração força a entrega de notificações importantes por meio de canais selecionados, independentemente das preferências do utilizador';
$string['forced_info'] = 'Informações de entrega forçada';
$string['inherited'] = 'Herdado';
$string['invalid_input'] = 'Valor inválido';
$string['messaging_and_notification'] = 'Mensagens e notificações';
$string['more_actions_for'] = 'Mais ações para {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'Nenhuma notificação encontrada.';
$string['notifiable_events'] = 'Acionador de notificação';
$string['notification'] = 'Notificação';
$string['notification_body_label'] = 'Body';
$string['notification_body_label_help'] = '[content-placeholder]: ao editar o assunto, digite [ para ver uma lista de todos os placeholders de conteúdo disponíveis nesta notificação. Pode navegar na lista ou digitar com antecedência para filtrá-la e clicar no espaço reservado que deseja adicionar.';
$string['notification_delivery_channel_default_label'] = 'Predefinição';
$string['notification_delivery_channel_label'] = 'Canal de entrega';
$string['notification_delivery_channels_label'] = 'Canais de entrega';
$string['notification_include_ical_attachment_label'] = 'Incluir anexo iCal';
$string['notification:managenotifications'] = 'Gerir notificações';
$string['notifications'] = 'Notificações';
$string['notification_schedule_label'] = 'Cronograma';
$string['notification_status_label'] = 'Estado';
$string['notification_subject_label'] = 'Assunto';
$string['notification_subject_label_help'] = '[content-placeholder]: ao editar o assunto, digite [ para ver uma lista de todos os placeholders de conteúdo disponíveis nesta notificação. Você pode navegar na lista ou digitar com antecedência para filtrá-la e clicar no espaço reservado que deseja adicionar. Use o atalho de teclado Ctrl-m para inserir o bloco Multilang.';
$string['notification_title_label'] = 'Nome';
$string['notification_trigger'] = 'Acionador de notificação: {$a}';
$string['notification_warning'] = 'Aviso: gatilho de notificação desativado. Clique para detalhes.';
$string['override'] = 'Sobrepor';
$string['override_delivery_channels_aria'] = 'Substituir canais de entrega';
$string['placeholder_group_manager'] = 'Todos os administradores {$a}';
$string['placeholder_group_recipient'] = 'Destinatário {$a}';
$string['placeholder_group_subject'] = 'Assunto {$a}';
$string['pluginname'] = 'Notificação centralizada';
$string['process_event_queue_task'] = 'Tarefa agendada de evento de fila';
$string['process_notification_queue_task'] = 'Tarefa agendada de notificação de fila';
$string['process_scheduled_event_task'] = 'Tarefa de evento agendado em fila';
$string['recipient'] = 'Destinatário';
$string['recipient_manager'] = 'Gestor';
$string['recipient_subject'] = 'Sujeito';
$string['required'] = 'Requeridos';
$string['saved_notification'] = 'Notificação guardada';
$string['schedule'] = 'Cronograma';
$string['schedule_form_label_after_event'] = 'Dias depois';
$string['schedule_form_label_before_event'] = 'Dias antes';
$string['schedule_form_label_on_event'] = 'No evento acionador de notificação';
$string['schedule_label_after_event'] = '{$a} dias depois';
$string['schedule_label_after_event_singular'] = '{$a} dia depois';
$string['schedule_label_before_event'] = '{$a} dias antes';
$string['schedule_label_before_event_singular'] = '{$a} dia antes';
$string['schedule_label_on_event'] = 'No evento';
$string['subject'] = 'Sujeito';
$string['type'] = 'Modelo';
$string['unavailable'] = 'Indisponível';
$string['updated_notification'] = 'Notificação atualizada';
$string['user_preferences_page_title'] = 'Preferências de notificação';
