<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Adicionar';
$string['addanotheroption'] = 'Adicionar outra opção';
$string['aggregate'] = 'Perguntas de classificação agregada';
$string['aggregateaverage'] = 'Mostrar média';
$string['aggregatedisplayavg'] = 'Pontuação média: {$a}';
$string['aggregatedisplaymed'] = 'Pontuação mediana: {$a}';
$string['aggregatedisplayscores'] = 'Exibir pontuações';
$string['aggregate_help'] = 'As perguntas de classificação agregada permitem que selecione perguntas de classificação de páginas anteriores e agregue as pontuações.';
$string['aggregateincludedvalues'] = 'Valores incluídos';
$string['aggregateincludedvalues_help'] = 'Por predefinição, apenas as perguntas respondidas que resultam em uma pontuação não-zero estão incluídas nos cálculos médios e / ou médios. <br /> As caixas de seleção fornecidas podem ser usadas para incluir também questões não atendidas e / ou zero pontuadas no cálculo. <br /><br /> Quando verifica a opção <strong>Incluir pontuação para perguntas sem resposta</strong> , as perguntas não respondidas receberão a pontuação padrão especificada por um administrador. Se não houver uma pontuação padrão, eles receberão o valor mínimo (escalas numéricas) ou 0 (escalas personalizadas). <br /><br /> Quando você verifica a opção <strong>Incluir zero</strong> pontuação, as questões com pontuação zero serão usadas no cálculo. <br /><br /> Quando ambas as opções estão habilitadas, o resultado calculado global será menor quando zero pontuação e / ou perguntas não atendidas estiverem presentes.';
$string['aggregateincludescoresforunanswered'] = 'Incluir pontuações para questões não respondidas';
$string['aggregateincludezeroscores'] = 'Incluir pontuação nula';
$string['aggregatemedian'] = 'Mostrar mediana';
$string['aggregatenooptions'] = 'Não há opções selecionáveis para agregação, as opções devem ser perguntas numéricas ou de classificação personalizada e em uma página anterior do que a questão agregada.';
$string['aggregatequestions'] = 'Perguntas de avaliação';
$string['aggregatetype'] = 'Tipo de agregação';
$string['answerrange'] = 'Alcance de resposta';
$string['atleastonerequired'] = 'Deve especificar pelo menos um elemento';
$string['availablechoices'] = 'Escolhas disponíveis';
$string['choice'] = 'Escolha';
$string['choicemenu'] = 'Menu de escolhas';
$string['choiceradio'] = 'Botões rádio';
$string['choicesmustbenamed'] = 'As escolhas guardadas devem ter um nome';
$string['choosecompfromplanreview'] = 'Escolha competências para rever';
$string['choosecoursefromplanreview'] = 'Escolha os cursos a serem revistos';
$string['chooseevidencefromplanreview'] = 'Escolha evidências para revisão';
$string['chooseexisting'] = 'Escolha uma questão existente para redisplay ...';
$string['choosegoalsreview'] = 'Escolha metas para rever';
$string['chooseobjfromplanreview'] = 'Escolha os objetivos a serem revistos';
$string['chooseprogfromplanreview'] = 'Escolha programas para rever';
$string['chooserequiredlearningreview'] = 'Escolha a aprendizagem obrigatória para rever';
$string['competencystatus'] = 'Estado de competência atual';
$string['createnewchoices'] = 'Criar novas opções';
$string['datefirstyear'] = 'Primeiro ano disponível';
$string['dateincludetime'] = 'Incluir hora, bem como data';
$string['dateincludetimezone'] = 'Incluir fuso horário e horário';
$string['dateinvalid'] = 'Seleção da data inválida';
$string['datelastyear'] = 'Último ano disponível';
$string['dateselection'] = 'Seleção de data';
$string['defaultmake'] = 'Seja selecionado por predefinição';
$string['defaultselected'] = 'Selecionado por predefinição';
$string['defaultunselect'] = 'desmarcar';
$string['defaultvalueoutrange'] = 'Valor predefinido fora do alcance';
$string['delete'] = 'Eliminar';
$string['deletedquestion'] = 'Pergunta eliminada';
$string['deletethis'] = 'Eliminar {$a}';
$string['detailsof'] = 'Detalhes de {$a}';
$string['displaysettings'] = 'Configurações do ecrã';
$string['error:aggregatedisplayselect'] = 'Deve selecionar uma (ou ambas) opções de exibição média / média';
$string['error:aggregatequestionselect'] = 'Deve selecionar pelo menos uma pergunta (de preferência mais) para agregar';
$string['error:allowselectgoals'] = 'Deve permitir que algumas metas sejam adicionadas à questão';
$string['error:choosedatatype'] = 'Escolha o elemento para adicionar';
$string['error:elementnotfound'] = 'Pergunta não encontrada';
$string['error:goalselectionmustallowsomething'] = 'Pelo menos um tipo de objetivo deve ser permitido ao adicionar itens de revisão de objetivos';
$string['error:invalidfunctioncalledinredisplay'] = 'Uma chamada foi feita para uma função em uma questão de redisplay que nunca deveria ser chamada. Isso é causado por um erro de programação. Isso provavelmente aconteceu porque uma função neste módulo carregou uma pergunta diretamente da base de dados, em vez de usar uma função fornecida. Certifique-se de que as questões de redirecionamento são processadas ao carregar a partir da BD - ou seja, selecione as perguntas desejadas, procure quaisquer questões de redirecionamento e as substitua pela questão vinculada, use o conjunto de perguntas processadas. Deve haver funções fornecidas que executem essas operações.';
$string['error:reviewmustselectitem'] = 'Pelo menos um elemento deve ser revisto';
$string['error:scorenumeric'] = 'O valor para pontuação deve ser numérico';
$string['error:selectatleastone'] = 'Deve selecionar pelo menos um';
$string['error:twooptions'] = 'Pelo menos duas opções são necessárias';
$string['error:userinfoatleastone'] = 'Pelo menos um elemento deve ser selecionado';
$string['fieldrequired'] = 'Este campo é obrigatório';
$string['fieldspercompfromplan'] = 'Campos por competência';
$string['fieldspercoursefromplan'] = 'Campos por curso';
$string['fieldsperevidencefromplan'] = 'Campos por evidência';
$string['fieldspergoals'] = 'Campos por objetivo';
$string['fieldsperobjfromplan'] = 'Campos por objetivo';
$string['fieldsperprogfromplan'] = 'Campos por programa';
$string['fieldsperrequiredlearning'] = 'Campos por aprendizagem requerida';
$string['goalhasnoscale'] = 'Este objetivo não tem escala';
$string['goalscompany'] = 'Objetivos da empresa';
$string['goalselection'] = 'Seleção de objetivos';
$string['goalspersonal'] = 'Objetivos pessoais';
$string['goalstatus'] = 'Estado do objetivo atual';
$string['groupother'] = 'Elemento não-questionário';
$string['groupquestion'] = 'Questão';
$string['groupreview'] = 'Pergunta de revisão';
$string['image'] = 'Imagem';
$string['infotodisplay'] = 'Informações para exibir';
$string['managernames'] = 'Gestores';
$string['movedown'] = 'Mover para baixo';
$string['moveup'] = 'Subir';
$string['multichoicecheck'] = 'Caixas de seleção';
$string['multichoicemenu'] = 'Menu de escolhas';
$string['multichoicemultimenu'] = 'Menu de opções de seleção múltipla';
$string['multichoiceradio'] = 'Botões rádio';
$string['multiplefields'] = 'Vários campos';
$string['multiplefields_help'] = 'Por predefinição, quando vários campos estão desativados, uma caixa de texto por item de revisão será fornecida para que os utilizadores coloquem suas respostas. Quando vários campos estão ativados, pode criar várias caixas de texto para cada elemento de revisão, cada um com seu próprio título. Digite um título (como uma questão relativa aos itens de revisão) para cada caixa de texto que você deseja fornecer.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'O plano(s) de aprendizagem do {$a} não contém competências para rever';
$string['nolearnercoursefromplan'] = 'O plano(s) de aprendizagem do {$a} não contém nenhum curso a ser revisto';
$string['nolearnerevidencefromplan'] = 'O plano (s) de aprendizagem do {$a} não contém nenhuma evidência a ser revista';
$string['nolearnergoals'] = '{$a} não tem nenhum objetivo a ser revisto';
$string['nolearnerobjfromplan'] = 'O plano (s) de aprendizagem do {$a} não contém quaisquer objetivos a serem revisados';
$string['nolearnerprogfromplan'] = 'O plano (s) de aprendizagem da {$a} não contém nenhum programa a ser revisto';
$string['nolearnerrequiredlearning'] = '{$a} não tem qualquer aprendizagem necessária para rever';
$string['noresponse'] = 'Sem resposta';
$string['noselfcompfromplan'] = 'O(s) seu(s) plano(s) de aprendizagem não possuem competências para rever';
$string['noselfcoursefromplan'] = 'Seu(s) plano(s) de aprendizagem não contém nenhum curso a ser revisto';
$string['noselfevidencefromplan'] = 'Seu(s) plano(s) de aprendizagem não contém qualquer evidência a ser revista';
$string['noselfgoals'] = 'Não tem nenhum objetivo a ser revisto';
$string['noselfobjfromplan'] = 'Seu(s) plano(s) de aprendizagem não contém nenhum objetivo a ser revistos';
$string['noselfprogfromplan'] = 'Seu(s) plano(s) de aprendizagem não contém nenhum programa para rever';
$string['noselfrequiredlearning'] = 'Não tem nenhuma aprendizagem necessária para rever';
$string['notanswered'] = 'Ainda não foi respondido';
$string['nothingselected'] = 'Nenhum elemento selecionado';
$string['opensinnewwindow'] = 'Abre na nova janela';
$string['organisations'] = 'Organizações';
$string['pluginname'] = 'Questão';
$string['positions'] = 'Cargos';
$string['question'] = 'Questão';
$string['questionaddheader'] = 'Adicionar {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Editar {$a}';
$string['question_help'] = 'Aqui especifica quais informações você deseja que o utilizador forneça quando atende esse elemento';
$string['questionmanage'] = 'Gerir pergunta';
$string['questiontypeaggregate'] = 'Perguntas de classificação agregada';
$string['questiontypecompfromplan'] = 'Competências do plano de aprendizagem';
$string['questiontypecoursefromplan'] = 'Cursos do plano de aprendizagem';
$string['questiontypedate'] = 'Seletor de data';
$string['questiontypeevidencefromplan'] = 'Evidência do plano de aprendizagem';
$string['questiontypefile'] = 'Upload de ficheiros';
$string['questiontypefixedimage'] = 'Imagem corrigida';
$string['questiontypefixedtext'] = 'Texto corrigido';
$string['questiontypegoals'] = 'Objetivos';
$string['questiontypelongtext'] = 'Texto longo';
$string['questiontypemultichoice'] = 'Escolha múltipla (uma resposta)';
$string['questiontypemultichoicemulti'] = 'Escolha múltipla (várias respostas)';
$string['questiontypeobjfromplan'] = 'Objetivos do plano de aprendizagem';
$string['questiontypeprogfromplan'] = 'Programas do plano de aprendizagem';
$string['questiontyperatingcustom'] = 'Classificação (escala personalizada)';
$string['questiontyperatingnum'] = 'Classificação (escala numérica)';
$string['questiontyperedisplay'] = 'Redisplay a pergunta anterior';
$string['questiontyperequiredlearning'] = 'Aprendizagem obrigatória';
$string['questiontypereviewmulti'] = '{$a} (campos múltiplos)';
$string['questiontypetext'] = 'Pequeno texto';
$string['questiontypeuserinfo'] = 'Informações do perfil do utilizador';
$string['questionviewheader'] = 'Ver {$a}';
$string['rangefrom'] = 'A partir de';
$string['rangeinput'] = 'Campo de entrada de texto';
$string['rangeinvalid'] = 'Parâmetros de intervalo inválidos';
$string['rangelimit'] = 'O alcance máximo para a escala numérica é 1000';
$string['rangeslider'] = 'Slider';
$string['rangeto'] = 'Para';
$string['ratingchoicemusthavescore'] = 'Toda escolha especificada deve ter uma pontuação';
$string['ratingrequiredrange'] = 'As respostas válidas são de {$a->from} para {$a->to} inclusive.';
$string['ratingscoremusthavechoice'] = 'Cada pontuação especificada deve ter um rótulo';
$string['redisplay'] = 'Questão Redisplay';
$string['redisplay_help'] = 'Isso permite que exiba novamente uma pergunta anterior. Redisplaying uma questão futura ou outra questão de redisplay não é possível (eles estão acinzentados na caixa de seleção). As respostas ou informações inseridas na pergunta original serão mostradas na pergunta redisplayed. As alterações feitas na pergunta redisplayed serão salvas sobre a resposta original. Se a questão original for bloqueada para um determinado usuário, a questão redisplayed também será bloqueada para esse utilizador.';
$string['remove'] = 'Remover';
$string['removeconfirm'] = 'Tem certeza de que deseja remover esse elemento?';
$string['removethis'] = 'Remover {$a}';
$string['reorder'] = 'Mudar o pedido';
$string['required'] = 'O usuário deve fornecer uma resposta a esta pergunta';
$string['reviewcompfromplanassignmissing'] = 'Essa competência foi removida do plano de aprendizagem';
$string['reviewcoursefromplanassignmissing'] = 'Este curso foi removido do plano de aprendizagem';
$string['reviewevidencefromplanassignmissing'] = 'Esta evidência foi removida do plano de aprendizagem';
$string['reviewgoalsassignmissing'] = 'Este objetivo foi removido';
$string['reviewincludepersonal'] = 'Incluir campos personalizados de meta personalizada';
$string['reviewincluderating'] = 'Incluir rating';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Este objetivo foi removido do plano de aprendizagem';
$string['reviewprogfromplanassignmissing'] = 'Este programa foi removido do plano de aprendizagem';
$string['reviewrequiredlearningassignmissing'] = 'Este programa foi removido da aprendizagem obrigatória';
$string['savechoicesas'] = 'Gravar essas opções para outras questões como';
$string['score'] = 'Pontuação';
$string['selectall'] = 'Selecionar tudo';
$string['selectcompanyaddall'] = 'Automaticamente adicione tudo para rever';
$string['selectcompanydonotreview'] = 'Não analise os objetivos da empresa';
$string['selectcompanyusercanchoose'] = 'Os utilizadores podem escolher qual rever';
$string['selectpersonaladdall'] = 'Automaticamente adicione tudo para rever';
$string['selectpersonaldonotreview'] = 'Não analise os objetivos pessoais';
$string['selectpersonalusercanchoose'] = 'Os utilizadores podem escolher qual rever';
$string['setdefault'] = 'Conjunto predefinido';
$string['settings'] = 'Configurações';
$string['unavailableforguest'] = 'Esta questão só pode ser respondida por utilizadores conectados';
$string['uploadmaxinvalid'] = 'O número de ficheiros deve ser pelo menos um';
$string['uploadmaxnum'] = 'Número máximo de ficheiros';
$string['uploadoptions'] = 'Opções de upload';
$string['userselectednothing'] = 'O utilizador não selecionou nada';
$string['valueoutsiderange'] = 'Digite um valor dentro do intervalo válido';
$string['viewdetails'] = 'Ver detalhes';
$string['visibleto'] = 'Visível para: {$a}';
$string['youranswer'] = 'Sua resposta';
