<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'O método abstrato chamado {$a} - deve ser implementado';
$string['access'] = 'Acesso';
$string['accessbyrole'] = 'Restringir o acesso por papel';
$string['accesscontrols'] = 'Controlos de acesso';
$string['accessiblereportsonly'] = 'Apenas relatórios acessíveis para o visualizador de relatórios';
$string['actions'] = 'Ações';
$string['activateglobalrestriction'] = 'Ativar';
$string['activeglobalrestriction'] = 'Ativo';
$string['activeglobalrestriction_help'] = 'Esta opção determina se esta restrição está ativa ou não. As restrições inativas são ignoradas.';
$string['activeuser'] = 'Ativo';
$string['activities'] = 'Atividades';
$string['activitygroupdesc'] = 'Os grupos de atividades permitem que defina conjuntos de atividades para fins de relatórios no site.';
$string['activitygroupingx'] = 'Agrupamento de atividades \'{$a}\'';
$string['activitygroupnotfound'] = 'O grupo de atividades não pôde ser encontrado';
$string['activitygroups'] = 'Grupos de atividades';
$string['add'] = 'Adicionar';
$string['addanewscheduledreport'] = 'Adicione um novo relatório agendado à lista:';
$string['addanothercolumn'] = 'Adicione outra coluna ...';
$string['addanotherfilter'] = 'Adicione outro filtro ...';
$string['addanothersearchcolumn'] = 'Adicione outra coluna de pesquisa ...';
$string['addbadges'] = 'Adicionar medalhas';
$string['addcohorts'] = 'Adicionar audiências';
$string['addedscheduledreport'] = 'Adicionado novo relatório programado';
$string['addexternalemail'] = 'Adicionar e-mail';
$string['addnewscheduled'] = 'Adicionar agendado';
$string['addscheduledreport'] = 'Adicionar relatório agendado';
$string['addsystemusers'] = 'Adicionar utilizador(es) do sistema';
$string['advanced'] = 'Avançado?';
$string['advancedcolumnheading'] = 'Agregação ou agrupamento';
$string['advancedgroupaggregate'] = 'Agregações';
$string['advancedgrouptimedate'] = 'Hora e data (fuso horário do servidor BD)';
$string['aggregatetypeavg_heading'] = 'Média de {$a}';
$string['aggregatetypeavg_name'] = 'Média';
$string['aggregatetypecountany_heading'] = 'Contagem de {$a}';
$string['aggregatetypecountany_name'] = 'Contagem';
$string['aggregatetypecountdistinct_heading'] = 'Contar valores únicos de {$a}';
$string['aggregatetypecountdistinct_name'] = 'Contagem única';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Valores separados por vírgulas sem duplicatas';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Valores Separados Por Virgula';
$string['aggregatetypemaximum_heading'] = 'Valor máximo de {$a}';
$string['aggregatetypemaximum_name'] = 'Máximo';
$string['aggregatetypeminimum_heading'] = 'Valor mínimo de {$a}';
$string['aggregatetypeminimum_name'] = 'Mínimo';
$string['aggregatetypepercent_heading'] = 'Percentagem de {$a}';
$string['aggregatetypepercent_name'] = 'Percentagem';
$string['aggregatetypestddev_heading'] = 'Desvio padrão de {$a}';
$string['aggregatetypestddev_name'] = 'Desvio padrão';
$string['aggregatetypesum_heading'] = 'Soma de {$a}';
$string['aggregatetypesum_name'] = 'Soma';
$string['aggregatevisibilitycfnotice'] = 'O uso de agregação num relatório com um campo personalizado de visibilidade restrita não é compatível e pode causar resultados inesperados.';
$string['alldata'] = 'Todos os dados';
$string['allembeddedreports'] = 'Todos os relatórios embutidos';
$string['allofthefollowing'] = 'Todos os seguintes';
$string['allowtotalcount'] = 'Permitir que os relatórios mostrem a contagem total';
$string['allowtotalcount_desc'] = 'Quando os relatórios do Report Builder ativados podem ser configurados para mostrar uma contagem total de registos, antes que os filtros tenham sido aplicados. Esteja ciente de que obter essa contagem pode ser uma operação cara, e por razões de desempenho recomendamos que você deixe esta configuração fora.';
$string['allrestrictions'] = '« Todas as Restrições';
$string['allscheduledreports'] = 'Todos os relatórios programados';
$string['alluserreports'] = 'Todos os relatórios dos utilizadores';
$string['and'] = 'e';
$string['anycontext'] = 'Os utilizadores podem ter um papel em qualquer contexto';
$string['anyofthefollowing'] = 'Qualquer um dos seguintes';
$string['anyrole'] = 'Qualquer papel';
$string['ascending'] = 'Ascendente (A a Z, 1 a 9)';
$string['assigned'] = 'Atribuído';
$string['assignedactivities'] = 'Atividades atribuídas';
$string['assignedanyrole'] = 'Atribuído qualquer papel';
$string['assignedgroups'] = 'Grupos atribuídos';
$string['assignedrole'] = 'Função designada \'{$a->role}\'';
$string['assignedusers'] = 'Utilizadores atribuídos';
$string['assigngroup'] = 'Atribuir um grupo à restrição';
$string['assigngrouprecord'] = 'Atribuir registos de restrição';
$string['assigngroupuser'] = 'Atribuir utilizadores restritos';
$string['at'] = 'em';
$string['audience'] = 'A audiência';
$string['audiences'] = 'Audiências';
$string['audiencevisibility'] = 'Visibilidade da audiência';
$string['audiencevisibilitydisabled'] = 'Visibilidade da audiência (não aplicável)';
$string['availability'] = 'Disponibilidade';
$string['availability_help'] = 'Compartilhar esta procura guardada a tornará disponível como uma opção de visualização de procura guardada para todos que têm acesso ao relatório. Só você pode editar ou remover.';
$string['availablesearcheslabel'] = 'Pesquisas disponíveis';
$string['backtoallgroups'] = 'Voltar a todos os grupos';
$string['back_to_manage_embedded_reports'] = '«Voltar para gestão de relatórios incorporados';
$string['badcolumns'] = 'Colunas inválidas';
$string['badcolumnsdesc'] = 'As seguintes colunas foram incluídas neste relatório, mas não existem na fonte do relatório. Isso pode ocorrer se a fonte muda no disco depois que os relatórios foram gerados. Para corrigir, restaure o arquivo de origem anterior ou exclua as colunas deste relatório.';
$string['baseactivity'] = 'Atividade base';
$string['basedon'] = 'Grupo baseado em';
$string['baseitem'] = 'Elemento base';
$string['baseitemdesc'] = 'Os dados agregados disponíveis para este grupo são baseados nas questões na <a href="{$a->url}">atividade</a> \' <a href="{$a->url}">{$a->activity}</a> \'.';
$string['both'] = 'Ambos';
$string['bydateenable'] = 'Mostrar registos com base na data de registo';
$string['bytrainerenable'] = 'Mostrar registos pelo formador';
$string['byuserenable'] = 'Mostrar registos pelo utilizador';
$string['cache'] = 'Ativar a cache de relatórios';
$string['cachedef_rb_ignored_embedded'] = 'O criador de relatórios ignorou o cache de relatórios incorporados';
$string['cachedef_rb_ignored_sources'] = 'O criador de relatórios ignorou o cache de origens de relatório';
$string['cachedef_rb_source_directories'] = 'Cache do caminho do diretório de origem do construtor de relatório';
$string['cachegenfail'] = 'A última tentativa de gerar cache falhou. Por favor, tente novamente mais tarde.';
$string['cachegenstarted'] = 'A geração de cache começou em {$a}. Esse processo pode levar vários minutos.';
$string['cachenow'] = 'Gerar agora';
$string['cachenow_help'] = 'Se ** Gerar agora ** estiver marcado, o cache de relatório será gerado imediatamente após o envio do formulário.';
$string['cachenow_title'] = 'Relatório de cache';
$string['cachepending'] = '{$a} Existem alterações na configuração deste relatório que ainda não foram aplicadas. O relatório será atualizado na próxima vez que o relatório for gerado.';
$string['cachereport'] = 'Gerar cache de relatório';
$string['cannotviewembedded'] = 'Os relatórios incorporados só podem ser acedidos através de sua URL incorporada';
$string['category'] = 'Categoria';
$string['certification_visibility'] = 'Aplicar restrições de visibilidade em todo o site';
$string['certification_visibility_checkbox'] = 'Mostrar registos com base em restrições de visibilidade de público e certificação';
$string['certification_visibility_help'] = 'Quando ativadas, as restrições de visibilidade em todo o site, como visibilidade com base no público e visibilidade de certificação, serão usadas para filtrar este relatório no contexto do utilizador que está visualizando.';
$string['changeglobalrestriction'] = 'mudança';
$string['chooseapp'] = 'Escolha avaliador ...';
$string['chooseappplural'] = 'Escolha avaliadores';
$string['choosecatplural'] = 'Escolha Categorias';
$string['choosecomp'] = 'Escolha Competências ...';
$string['choosecompplural'] = 'Escolha Competências';
$string['chooseman'] = 'Escolha o Gestor...';
$string['choosemanplural'] = 'Escolha Gestores';
$string['chooseorg'] = 'Escolha Organização ...';
$string['chooseorgplural'] = 'Escolha Organizações';
$string['choosepos'] = 'Escolha Cargo...';
$string['chooseposplural'] = 'Escolha Cargos';
$string['chooserestrictiondesc'] = 'Tem acesso a registos pertencentes a vários grupos de utilizadores. Selecione os grupos de registos que deseja exibir ao visualizar o relatório:';
$string['chooserestrictiontitle'] = 'Visualizar registos para:';
$string['chooserole'] = 'Escolha o papel ...';
$string['clearform'] = 'Limpar';
$string['clone'] = 'Clone';
$string['clonecompleted'] = 'Relatório clonado com sucesso';
$string['clonedescrhtml'] = 'O relatório "{$a->origname}" será clonado como "{$a->clonename}", incluindo as seguintes propriedades: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'O relatório incorporado "{$a}" não pode ser clonado.';
$string['clonefailed'] = 'Não foi possível fazer uma cópia do relatório';
$string['clonenamepattern'] = 'Clone de {$a}';
$string['clonereport'] = 'Relatório de clonagem';
$string['clonereportaccessreset'] = 'As propriedades de acesso serão redefinidas para o predefinido do sistema para o clone do relatório incorporado';
$string['clonereportaccesswarning'] = 'Aviso: o relatório de conteúdo e os controlos de acesso podem mudar ao copiar um relatório incorporado como conteúdo ou controles de acesso que são aplicados pela página incorporada serão perdidos.';
$string['clonereportcolumns'] = 'Colunas do relatório';
$string['clonereportfilters'] = 'Filtros do relatório';
$string['clonereportgraph'] = 'Configurações de gráfico e agregação';
$string['clonereportsearchcolumns'] = 'Procura nas colunas do relatório';
$string['clonereportsettings'] = 'Configurações do relatório';
$string['column'] = 'Coluna';
$string['column_advancedheading'] = 'Coluna {$a} Agregação ou agrupamento';
$string['column_customheading'] = 'Título personalizado para a coluna {$a}';
$string['column_customiseheading'] = 'Personalizar o título da coluna {$a}';
$string['column_deleted'] = 'Coluna eliminada';
$string['column_index'] = 'Coluna [{$a}}';
$string['column_moved'] = 'A coluna foi movida';
$string['columns'] = 'Colunas';
$string['columns_updated'] = 'Colunas atualizadas';
$string['column_vis_updated'] = 'Visibilidade da coluna atualizada';
$string['competency_evidence'] = 'Evidência de Competência';
$string['completedorgenable'] = 'Mostrar registos concluídos na organização do utilizador';
$string['configenablereportcaching'] = 'Isso permitirá que os administradores configurem a cache de relatórios';
$string['confirmcoldelete'] = 'Deseja eliminar esta coluna?';
$string['confirmcolumndelete'] = 'Deseja eliminar esta coluna?';
$string['confirmdeletereport'] = 'Confirmar eliminação';
$string['confirmdeleterestriction'] = 'Deseja eliminar esta restrição? Todos os dados de restrição serão perdidos.';
$string['confirmdeleterestrictionheader'] = 'Confirmar eliminação da restrição &quot;{$a}&quot;';
$string['confirmfilterdelete'] = 'Deseja eliminar esse filtro?';
$string['confirmfilterdelete_grid_enabled'] = '(a configuração ativada \'Restringir exibição inicial em todos os relatórios do construtor de relatórios não será mais aplicável)';
$string['confirmfilterdelete_rid_enabled'] = 'Tem certeza? Remover todos os filtros significa que esse relatório será exibido automaticamente na página load{$a}.';
$string['confirmrecord'] = 'Confirme {$a}';
$string['confirmreloadreport'] = 'Confirmar Reset';
$string['confirmsearchcolumndelete'] = 'Deseja eliminar esta coluna de pesquisa?';
$string['content'] = 'Conteúdo';
$string['contentclassnotexist'] = 'Classe de conteúdo {$a} não existe';
$string['contentcontrols'] = 'Controlos de Conteúdo';
$string['contentdesc_delim'] = '" ou "';
$string['contentdesc_orgbelow'] = 'A organização atual do utilizador está abaixo de "{$a}" em uma das suas atribuições de trabalho';
$string['contentdesc_orgboth'] = 'A organização atual do utilizador é igual ou inferior a "{$a}" em uma das suas atribuições de trabalho';
$string['contentdesc_orgequal'] = 'A organização atual do utilizador é igual a "{$a}" em uma das suas atribuições de trabalho';
$string['contentdesc_posbelow'] = 'A posição atual do utilizador está abaixo de "{$a}" em uma das suas atribuições de trabalho';
$string['contentdesc_posboth'] = 'A posição atual do utilizador é igual ou inferior a "{$a}" em uma das suas atribuições de trabalho';
$string['contentdesc_posequal'] = 'A posição atual do utilizador é igual a "{$a}" em uma de suas atribuições de trabalho';
$string['contentdesc_userdirect'] = 'O {$a->field} relata diretamente para "{$a->user}" em uma das suas atribuições de trabalho';
$string['contentdesc_userindirect'] = 'O {$a->field} relata indiretamente a "{$a->user}" em uma das suas atribuições de trabalho';
$string['contentdesc_userown'] = 'O {$a->field} é "{$a->user}"';
$string['contentdesc_usertemp'] = 'O {$a->field} relata temporariamente a "{$a->user}" em uma das suas atribuições de trabalho';
$string['context'] = 'Contexto';
$string['couldnotsortjoinlist'] = 'Não foi possível classificar a lista de junção. A fonte contém dependências circulares ou faz referência a uma união inexistente';
$string['coursecategory'] = 'Categoria de Curso';
$string['coursecategoryid'] = 'Identificação da categoria de curso';
$string['coursecategoryidnumber'] = 'Número de identificação da categoria de curso';
$string['coursecategorylinked'] = 'Categoria de curso (vinculada à categoria)';
$string['coursecategorylinkedicon'] = 'Categoria de Curso (vinculada à categoria com ícone)';
$string['coursecategorymultichoice'] = 'Categoria de curso (escolha múltipla)';
$string['coursecompletedon'] = 'Curso concluído em {$a}';
$string['course_completion'] = 'Conclusão do curso';
$string['coursedatecreated'] = 'Data de criação do curso';
$string['courseenddate'] = 'Data final';
$string['course_enddate'] = 'Data de término do curso';
$string['courseenrolavailable'] = 'Inscrição aberta';
$string['courseenrolledincohort'] = 'O curso está inscrito na audiência';
$string['courseenroltype'] = 'Tipo de inscrição';
$string['courseenroltypes'] = 'Tipos de inscrição';
$string['courseexpandlink'] = 'Nome do curso (detalhes em expansão)';
$string['courseicon'] = 'Ícone do curso';
$string['courseid'] = 'ID do curso';
$string['courseidnumber'] = 'Número de identificação do curso';
$string['courselanguage'] = 'Idioma do curso';
$string['coursemobilecompatible'] = 'Compatibilidade móvel do curso';
$string['coursemultiitem'] = 'Curso (multi-elemento)';
$string['coursemultiitemchoose'] = 'Escolha cursos';
$string['coursename'] = 'Nome do curso';
$string['coursenameandsummary'] = 'Nome e Resumo do Curso';
$string['coursenamelinked'] = 'Nome do curso (ligado à página do curso)';
$string['coursenamelinkedicon'] = 'Nome do curso (ligado à página do curso com o ícone)';
$string['coursenotset'] = 'Curso não definido';
$string['courseprogress'] = 'Progresso';
$string['courseshortname'] = 'Nome curto do curso';
$string['coursestartdate'] = 'Data de início do curso';
$string['coursestatuscomplete'] = 'Concluíu este curso';
$string['coursestatusenrolled'] = 'Está atualmente matriculado neste curso';
$string['coursestatusnotenrolled'] = 'Não está atualmente matriculado neste curso';
$string['coursesummary'] = 'Resumo do curso';
$string['coursetype'] = 'Tipo de curso';
$string['coursetypeicon'] = 'Tipo';
$string['course_visibility'] = 'Aplicar restrições de visibilidade em todo o site';
$string['course_visibility_checkbox'] = 'Mostrar registos com base em restrições de visibilidade de público, curso e espaço de trabalho';
$string['course_visibility_help'] = 'Quando ativadas, as restrições de visibilidade em todo o site, como visibilidade com base no público e visibilidade do curso, serão usadas para filtrar este relatório no contexto do utilizador que está visualizando.';
$string['coursevisible'] = 'Curso Visível';
$string['coursevisibledisabled'] = 'Curso Visível (não aplicável)';
$string['createandedit'] = 'Criar e editar';
$string['createandview'] = 'Criar e visualizar';
$string['createasavedsearch'] = 'Criar uma pesquisa sagravadava';
$string['createdby'] = 'Criado por';
$string['createreport'] = 'Criar relatório';
$string['csvformat'] = 'Formato CSV';
$string['currentfinancial'] = 'O ano financeiro atual';
$string['currentorg'] = 'A organização atual do utilizador';
$string['currentorgenable'] = 'Mostrar registos de funcionários na organização do utilizador';
$string['currentpos'] = 'A posição atual do utilizador';
$string['currentposenable'] = 'Mostrar registos do pessoal na posição do utilizador';
$string['currentsearchparams'] = 'Configurações a serem gravadas';
$string['customiseheading'] = 'Personalizar cabeçalho';
$string['customisename'] = 'Personalizar o nome do campo';
$string['daily'] = 'Diariamente';
$string['data'] = 'Dados';
$string['dateafter'] = 'Após {$a}';
$string['datebefore'] = 'Antes de {$a}';
$string['datebetween'] = '{$a->from} para {$a->to}';
$string['dateisbetween'] = 'está entre hoje e';
$string['datelabelisafter'] = '{$a->label} é após {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} é após {$a->after} e inclui datas em branco';
$string['datelabelisbefore'] = '{$a->label} é antes {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} é antes {$a->before} e inclui datas em branco';
$string['datelabelisbetween'] = '{$a->label} está entre {$a->after} e {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} está entre {$a->after} e {$a->before} e inclui datas em branco';
$string['datelabelisdaysafter'] = 'Após a data de hoje e antes do {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} está após a data de hoje e antes {$a->daysafter} incluindo datas que não estão configuradas';
$string['datelabelisdaysbefore'] = 'Antes da data de hoje e após {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} é antes da data de hoje e após {$a->daysbefore} incluindo datas que não estão configuradas';
$string['datelabelisdaysbetween'] = '{$a->label} é após {$a->daysbefore} e antes {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} é após {$a->daysbefore} e antes {$a->daysafter} incluindo datas que não estão configuradas';
$string['datelabelnotset'] = 'Registos de data em branco';
$string['datenotset'] = 'mostrar registos de data em branco';
$string['deactivateglobalrestriction'] = 'Desativar';
$string['default'] = 'Padrão';
$string['defaultcolumns'] = 'Colunas padrão';
$string['defaultgraphcolors'] = 'Cores padrão do gráfico';
$string['defaultgraphcolorsdescription'] = 'O esquema de cores padrão para todos os gráficos em uma lista separada por vírgulas de cores CSS válidas (pode ser um valor HEX ou uma das 145 cores nomeadas). Isso pode ser substituído no nível do relatório usando a configuração \'Configurações personalizadas\' ao definir o gráfico.';
$string['defaultreportviewgrid'] = 'Quadrados';
$string['defaultreportviewlist'] = 'Lista';
$string['defaultreportviewsetting'] = 'Visualização padrão de relatórios';
$string['defaultreportviewsetting_desc'] = 'O formato padrão para listas de relatórios a serem exibidos em';
$string['defaultsortcolumn'] = 'Coluna predefinida';
$string['defaultsortorder'] = 'Ordem predefinida';
$string['defaultview'] = 'Visualização padrão';
$string['defaultview_help'] = 'Esta pesquisa guardada será a visualização padrão quando qualquer pessoa aceder o relatório. Os visualizadores individuais podem remover a configuração padrão ou substituir por uma visualização padrão de sua escolha.';
$string['delete'] = 'Eliminar';
$string['deletecheckschedulereport'] = 'Deseja eliminar o relatório agendado \'{$a}\'?';
$string['deletedescrhtml'] = 'O relatório &quot;{$a}&quot; será completamente eliminado.';
$string['deletedscheduledreport'] = 'Suprimido com êxito Relatório Agendado \'{$a}\'';
$string['deleteduser'] = 'Eliminado';
$string['deleterecord'] = 'Eliminar {$a}';
$string['deletereport'] = 'Relatório eliminado';
$string['deletescheduledreport'] = 'Eliminar relatório agendado?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Coluna obsoleta';
$string['descending'] = 'Descendente (Z a A, 9 a 1)';
$string['disabled'] = 'Desativado?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Editar';
$string['editingsavedsearch'] = 'Editando pesquisa gravada';
$string['editrecord'] = 'Editar {$a}';
$string['editreport'] = 'Editar relatório \'{$a}\'';
$string['editreportttitle'] = 'Editar Título do Relatório';
$string['editreportwithurl'] = 'Editar relatório \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = 'Editar restrição \'{$a}\'';
$string['editscheduledreport'] = 'Editar relatório agendado';
$string['editthisreport'] = 'Editar este relatório';
$string['emailexternaluserisonthelist'] = 'Este e-mail já está na lista de e-mail dos utilizadores externos';
$string['emailexternalusers'] = 'E-mail dos utilizadores externos';
$string['emailexternalusers_help'] = 'Destinatários externos; adicionar endereços de e-mail, um de cada vez';
$string['embedded'] = 'Embutido';
$string['embeddedaccessnotes'] = '<strong>Aviso:</strong> relatórios embutidos podem ter suas próprias restrições de acesso aplicadas na página em que estão incorporadas. Eles podem ignorar as configurações abaixo, ou podem aplicá-las, bem como suas próprias restrições.';
$string['embeddedcontentnotes'] = '<strong>Aviso:</strong> relatórios embutidos podem ter restrições de conteúdo adicionais aplicadas através <em>de parâmetros incorporados</em> . Estes podem limitar ainda mais o conteúdo que é mostrado no relatório';
$string['embeddedreports'] = 'Relatórios incorporados';
$string['emptyscheduledreportfullmenssage'] = 'O relatório programado "{$a}" deveria ser enviado, mas não foi gerado porque não continha dados';
$string['emptyscheduledreportsubject'] = 'O relatório programado "{$a}" não contém dados';
$string['enableglobalrestrictions'] = 'Ativar restrições de relatório';
$string['enableglobalrestrictions_desc'] = 'As restrições globais do relatório do utilizador foram projetadas para restringir o conteúdo visível nos relatórios do construtor de relatórios. Ativar esse recurso permite o controlo de gravações finas sobre quais registros são visíveis para utilizadores que visualizam um relatório do construtor de relatórios, mas podem ter um impacto significativo no desempenho.';
$string['enablereportcaching'] = 'Ativar armazenamento em cache de relatórios';
$string['enablereportgraphs'] = 'Ativar gráficos no construtor de relatórios';
$string['enablereportgraphsinfo'] = 'Esta opção permitirá: ativar (mostrar) ou desativar gráficos do construtor de relatórios neste site.

 * Se o Mostrar for selecionado, todos os recursos relacionados aos gráficos do construtor de relatórios serão visíveis e acessíveis.
* Se Desativar for selecionado, nenhum recurso de gráfico do estruturador de relatórios será visível ou acessível.';
$string['enableuser_reports'] = 'Ativar a criação de relatórios';
$string['enableuser_reports_desc'] = 'Quando ativado, os utilizadores com a capacidade apropriada poderão criar relatórios.';
$string['enrol'] = 'Inscrever';
$string['enrolledcertificationcohortids'] = 'IDs de público de certificação inscritos';
$string['enrolledcoursecohortids'] = 'IDs de audiência do curso inscrito';
$string['enrolledprogramcohortids'] = 'IDs de audiência do programa inscrito';
$string['enrolusing'] = 'Inscrever com - {$a}';
$string['error:addscheduledreport'] = 'Erro ao adicionar novo Relatório Agendado';
$string['error:allowedscheduledrecipients'] = 'Pelo menos uma opção é necessária para os destinatários de relatórios agendados.';
$string['error:bad_sesskey'] = 'Ocorreu um erro porque a chave da sessão não coincidiu';
$string['error:cachenotfound'] = 'Não é possível limpar a cache. Parece que já está limpa.';
$string['error:columnextranameid'] = 'Coluna campo extra \'{$a}\' não deve ser \'id\'';
$string['error:columnnameid'] = 'O campo \'{$a}\' não deve ser \'id\'';
$string['error:column_not_deleted'] = 'Ocorreu um problema ao eliminar essa coluna';
$string['error:column_not_moved'] = 'Houve um problema ao mover essa coluna';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opção de coluna com o tipo "{$a->type}" eo valor "{$a->value}" não encontrado na fonte "{$a->source}"';
$string['error:columns_not_updated'] = 'Ocorreu um problema ao atualizar as colunas.';
$string['error:column_vis_not_updated'] = 'A visibilidade da coluna não pôde ser atualizada';
$string['error:couldnotcreatenewreport'] = 'Não foi possível criar um novo relatório';
$string['error:couldnotgenerateembeddedreport'] = 'Houve um problema ao gerar esse relatório';
$string['error:couldnotsavesearch'] = 'Não foi possível gravar a pesquisa';
$string['error:couldnotupdateglobalsettings'] = 'Ocorreu um erro ao atualizar as configurações globais';
$string['error:couldnotupdatereport'] = 'Não foi possível atualizar o relatório';
$string['error:creatingembeddedrecord'] = 'Erro ao criar um registo incorporado: {$a}';
$string['error:emailrequired'] = 'Pelo menos um endereço de e-mail do destinatário é necessário para a opção de exportação que você selecionou';
$string['error:emptyexportfilesystempath'] = 'Se ativou a exportação para o sistema de ficheiros, é necessário especificar o caminho do sistema de ficheiros.';
$string['error:failedtoremovetempfile'] = 'Falha ao remover o ficheiro de exportação do relatório temporário';
$string['error:filter_not_deleted'] = 'Ocorreu um problema ao eliminar esse filtro';
$string['error:filter_not_moved'] = 'Houve um problema ao mover esse filtro';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Opção de filtro com o tipo "{$a->type}" eo valor "{$a->value}" não encontrado na fonte "{$a->source}"';
$string['error:filters_not_updated'] = 'Ocorreu um problema ao atualizar os filtros';
$string['error:globalrestrictionrequired'] = 'Deve selecionar pelo menos uma restrição.';
$string['error:graphdeleteseries'] = 'Esta coluna é a fonte de dados para a construção do gráfico. Por favor, exclua a coluna primeiro na guia Gráfico.';
$string['error:graphisnotvalid'] = 'As configurações do gráfico do relatório são inválidas, por favor, reveja.';
$string['error:grouphasreports'] = 'Não é possível eliminar um grupo que está sendo usado por relatórios.';
$string['error:groupnotcreated'] = 'O grupo não pôde ser criado';
$string['error:groupnotcreatedinitfail'] = 'O grupo não pôde ser criado - falhou ao inicializar as tabelas!';
$string['error:groupnotcreatedpreproc'] = 'O grupo não pôde ser criado - o pré-processador não foi encontrado!';
$string['error:groupnotdeleted'] = 'O grupo não pôde ser eliminado';
$string['error:invaliddate'] = 'Por favor, insira uma data ou intervalo de datas válido';
$string['error:invalidreportid'] = 'ID de relatório inválido';
$string['error:invalidreportscheduleid'] = 'ID de relatório agendado inválido';
$string['error:invalidreportsource'] = 'Fonte de relatório inválida: {$a}';
$string['error:invalidsavedsearchid'] = 'Identificação de pesquisa gravada inválida';
$string['error:invalidsourceforfilter'] = 'O filtro não pode ser usado com a fonte do relatório.';
$string['error:invaliduserid'] = 'ID de utilizador inválido';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Junta-se ao filtro com o tipo "{$a->type}" e o valor "{$a->value}" não encontrado na fonte "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Junta-se a colunas com o tipo "{$a->type}" e o valor "{$a->value}" não encontrado na fonte "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'O nome de associação "{$a->join}" contém uma dependência "{$a->dependency}" que não existe na lista de juntas para a fonte "{$a->source}"';
$string['error:joinxisreservediny'] = 'Participe do nome "{$a->join}" na fonte "{$a->source}" é uma palavra reservada ao SQL. Renomeie a união';
$string['error:joinxusedmorethanonceiny'] = 'Junte-se ao nome "{$a->join}" usado mais de uma vez na fonte "{$a->source}"';
$string['error:missingdependencytable'] = 'Na fonte do relatório {$a->source}, tabela de dependência em falta na lista de junção: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Os seguintes filtros devem ser aplicados para executar este relatório: {$a}';
$string['error:mustselectsource'] = 'Deve escolher uma fonte para o relatório';
$string['error:nocolumns'] = 'Nenhuma coluna encontrada. Peça ao seu programador para adicionar opções de coluna à fonte \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Não foram definidas colunas para este relatório. Peça ao administrador do site para adicionar algumas colunas.';
$string['error:nocontentrestrictions'] = 'Nenhuma restrição de conteúdo está disponível para esta fonte. Para usar restrições, peça ao seu programador que adicione o código necessário à fonte \'{$a}\'.';
$string['error:nographseries'] = 'Não há colunas adequadas para a construção de um gráfico. Você precisa adicionar algumas colunas com dados numéricos a este relatório ou definir "Tipo de gráfico" para "Nenhum".';
$string['error:nopdf'] = 'Nenhum plugin PDF encontrado';
$string['error:norolesfound'] = 'Nenhum papel encontrado';
$string['error:nosavedsearches'] = 'Este relatório ainda não possui pesquisas gravadas';
$string['error:nosources'] = 'Nenhuma fonte encontrada. Deve ter pelo menos uma fonte antes de adicionar relatórios. Peça ao seu programador para adicionar os arquivos necessários à base de código.';
$string['error:nosvg'] = 'SVG não suportado';
$string['error:notapathexportfilesystempath'] = 'O caminho do sistema de ficheiros especificado contém caracteres inválidos.';
$string['error:notdirexportfilesystempath'] = 'O caminho do sistema de ficheiros especificado não existe ou não é um diretório.';
$string['error:notwriteableexportfilesystempath'] = 'O caminho do sistema de ficheiros especificado não permite gravar.';
$string['error:problemobtainingcachedreportdata'] = 'Ocorreu um problema ao obter os dados em cache para este relatório. Pode ser devido à regeneração do cache. Por favor, tente novamente. Se o problema persistir, desative a cache para este relatório. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Ocorreu um problema ao obter os dados para este relatório: {$a}';
$string['error:processfile'] = 'Não foi possível criar o ficheiro do processo. Por favor tente mais tarde.';
$string['error:propertyxmustbesetiny'] = 'A propriedade "{$a->property}" deve ser definida na classe "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Cache está desativada para este relatório';
$string['error:reportgraphsdisabled'] = 'Os gráficos do Report Builder não estão ativados neste site.';
$string['error:reporturlnotset'] = 'A propriedade url para o relatório {$a} está faltando, pergunte aos seus progrmadores para verificar seu código';
$string['error:savedsearchnotdeleted'] = 'A pesquisa gravada não pôde ser eliminada';
$string['error:search_column_not_deleted'] = 'A coluna de pesquisa não pôde ser apagada';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:updatescheduledreport'] = 'Erro ao atualizar o Relatório Agendado';
$string['eventreportcloned'] = 'Relatório clonado';
$string['eventreportcreated'] = 'Relatório criado';
$string['eventreportdeleted'] = 'Relatório eliminado';
$string['eventreportexported'] = 'Relatório exportado';
$string['eventreportupdated'] = 'Relatório atualizado';
$string['eventreportviewed'] = 'Relatório visualizado';
$string['eventscheduledreportcreated'] = 'Relatório agendado criado';
$string['eventscheduledreportdeleted'] = 'Relatório agendado eliminado';
$string['eventscheduledreportupdated'] = 'Relatório agendado atualizado';
$string['excelformat'] = 'Formato Excel';
$string['excludetags'] = 'Excluir registos etiquetados com';
$string['export'] = 'Exportar';
$string['exportas'] = 'Exportar como';
$string['exportcsv'] = 'Exportar no formato CSV';
$string['exportfilesystemoptions'] = 'Opções de exportação';
$string['exportfilesystempath'] = 'Caminho de exportação de ficheiros';
$string['exportfilesystempath_help'] = 'Caminho do sistema de ficheiros absolutos para um diretório gravável onde os relatórios podem ser exportados e armazenados. ** Atenção! ** Certifique-se de configurar um caminho correto do sistema se você estiver exportando relatórios para o sistema de arquivos.';
$string['exportods'] = 'Exportar no formato ODS';
$string['exportoptiondisabled'] = 'Desativado: {$a}';
$string['exportoptions'] = 'Opções de exportação de formato';
$string['exportoptionsoverride'] = 'Substituição do formato de exportação?';
$string['exportpdf_landscape'] = 'Exportar em formato PDF (Paisagem)';
$string['exportpdf_mramlimitexceeded'] = 'Aviso: limite de memória RAM excedido! Provavelmente, o relatório que está sendo exportado é muito grande, pois levou quase {$a} MB de memória ram para criá-lo, considere reduzir o tamanho do relatório, aplicar filtros ou dividir o relatório em vários ficheiros.';
$string['exportpdf_portrait'] = 'Exportar em formato PDF (Retrato)';
$string['exportperformancesettings_heading'] = 'Exportar configurações de desempenho';
$string['exportproblem'] = 'Ocorreu um problema ao fazer o download do ficheiro';
$string['exporttoemail'] = 'Relatório agendado por email';
$string['exporttoemailandsave'] = 'Enviar e gravar o relatório agendado para o ficheiro';
$string['exporttoemailandsaveshort'] = 'E-mail e ficheiro';
$string['exporttoemailshort'] = 'Email';
$string['exporttofilesystem'] = 'Exportar para o sistema de ficheiros';
$string['exporttofilesystemenable'] = 'Permitir exportar para o sistema de ficheiros';
$string['exporttosave'] = 'Gravar relatório agendado apenas para o sistema de ficheiros';
$string['exporttosaveshort'] = 'Ficheiro';
$string['exportxls'] = 'Exportar em formato Excel';
$string['externalemail'] = 'Endereço de e-mail externo para adicionar';
$string['extrasqlshouldusenamedparams'] = 'Get_sql_filter () sql adicional deve usar os parâmetros nomeados';
$string['fetchmethod'] = 'Método de busca de resultados';
$string['fetchmethod_default'] = 'Método padrão de busca de resultados';
$string['fetchmethod_help'] = 'Esta opção avançada permite que você ajuste como os resultados do relatório são obtidos do banco de dados ao exibir uma única página da tabela.
Por padrão, a abordagem recomendada para seu mecanismo de base de dados será usada. Isso é determinado pelo próprio mecanismo de base de dados. Em situações em que está tendo um desempenho ruim para um relatório, a alteração dessa configuração pode resultar em um melhor desempenho. Definir isso para usar um conjunto de registos padrão resultará em páginas de relatório executando duas consultas distintas. O primeiro para obter uma única página de resultados e o segundo para obter a contagem total de resultados do relatório. Definir isso para usar o conjunto de registros contado resultará em uma única consulta sendo feita no banco de dados que retornará uma única página de resultados e a contagem total de resultados.';
$string['fetchmethod_use_countedrecordset'] = 'Use uma única consulta avançada para obter resultados e uma contagem';
$string['fetchmethod_use_databaserecommendation'] = 'Use o método recomendado para o seu mecanismo de base de dados';
$string['fetchmethod_use_standardrecordset'] = 'Use duas consultas simples, uma para obter os resultados e uma segunda para obter a contagem';
$string['filter'] = 'Filtro';
$string['filter_assetavailable'] = 'Disponível entre';
$string['filter_assetavailable_help'] = 'Este filtro permite encontrar  ativos que estão disponíveis para uma sessão, especificando o início e a data de término da sessão.';
$string['filterby'] = 'Filtrar por';
$string['filtercheckboxallno'] = 'Todos os valores "Não"';
$string['filtercheckboxallyes'] = 'Todos os valores "Sim"';
$string['filtercheckboxanyno'] = 'Qualquer valor "Não"';
$string['filtercheckboxanyyes'] = 'Qualquer valor "Sim"';
$string['filtercontains'] = 'Qualquer um dos selecionados';
$string['filtercontainsnot'] = 'Nenhum dos selecionados';
$string['filterdeleted'] = 'Filtro eliminado';
$string['filterdisabledwarning'] = 'Este relatório foi alterado devido à remoção de um ou mais filtros. Contate o administrador do site para mais detalhes.';
$string['filterequals'] = 'Todos os selecionados';
$string['filterequalsnot'] = 'Nem todos os selecionados';
$string['filtering_advanced'] = 'Marcar o campo de pesquisa {$a} como avançado';
$string['filtering_customise_field'] = 'Personalizar o campo {$a} Nome';
$string['filtering_customise_name'] = 'Personalize o nome de {$a}';
$string['filteringrequired'] = 'Filtragem necessária';
$string['filteringrequired_field'] = 'Filtragem obrigatória para o campo {$a}';
$string['filteringrequired_missing'] = 'Aplique todos os filtros necessários para visualizar este relatório';
$string['filtering_search_field'] = 'Campo de pesquisa {$a}';
$string['filtermoved'] = 'Filtro movido';
$string['filtermultiselect'] = 'Filtro Multi-Seleção';
$string['filtermultiselect_help'] = 'Este filtro permite filtrar informações com base em um conjunto de caixas de seleção.

O filtro possui as seguintes opções:

* ** Qualquer valor **: Esta opção desativa o filtro (ou seja, todas as informações são aceites por este filtro).
* ** Qualquer um dos selecionados **: Esta opção inclui registos se eles corresponderem a alguma das opções marcadas.
* ** Todos os selecionados **: Esta opção inclui registos se eles corresponderem a todas as opções marcadas.
* ** Nenhum dos selecionados **: Esta opção inclui registos se eles não corresponderem a nenhuma das opções marcadas.
* ** Nem todos os selecionados **: Esta opção inclui registos se eles não corresponderem a todas as opções marcadas.';
$string['filternameformatincorrect'] = 'Get_filter_joins (): o formato do nome do filtro está incorreto. Os fragmentos de consulta podem ter incluído um caractere traço.';
$string['filternotset'] = 'Qualquer valor';
$string['filter_roomavailable'] = 'Disponível entre';
$string['filter_roomavailable_help'] = 'Este filtro permite encontrar salas disponíveis para uma sessão especificando o início e a data de término da sessão.';
$string['filters'] = 'Filtros';
$string['filters_updated'] = 'Filtros atualizados';
$string['financialyear'] = 'Início do exercício';
$string['financialyeardaystart'] = 'Dia de início do ano fiscal';
$string['financialyearmonthstart'] = 'Mês de início do ano fiscal';
$string['format'] = 'Formato';
$string['general'] = 'Geral';
$string['generalperformancesettings'] = 'Configurações gerais de desempenho';
$string['globalinitialdisplay'] = 'Restringir a exibição inicial em todos os relatórios do construtor de relatórios';
$string['globalinitialdisplay_desc'] = 'Quando ativado, todos os relatórios gerados pelo utilizador com um ou mais filtros não serão exibidos automaticamente após a carga da página. Isso melhora o desempenho, evitando a exibição de relatórios indesejados. Nota: Os relatórios sem filtros serão exibidos automaticamente.';
$string['globalinitialdisplay_enabled'] = 'A configuração &quot;Restringir exibição inicial em todos os relatórios do construtor de relatórios&quot; foi ativada.';
$string['globalrestriction'] = 'Restrições do relatório global';
$string['globalrestrictiondefault'] = 'Permitir restrições globais em novos relatórios de utilizadores';
$string['globalrestrictiondefault_desc'] = 'Se marcado, todos os relatórios de utilizadores recém-criados terão restrições de relatório globais ativadas.';
$string['globalrestrictiondescription'] = 'As restrições do relatório global são ativadas separadamente para cada relatório na guia Conteúdo do relatório. O administrador pode configurar se as restrições globais de relatório são ativadas automaticamente em todos os novos relatórios.';
$string['globalrestriction_help'] = 'Especifique se as restrições do relatório global estão ativadas neste relatório.';
$string['globalrestrictionnew'] = 'Nova restrição';
$string['globalrestrictionnotsupported'] = 'A fonte de relatório não suporta restrições de relatório global.';
$string['globalrestrictionrecordsperpage'] = 'O relatório global restringe o número de registos por página';
$string['globalrestrictionrecordsperpage_desc'] = 'O número de registos por página permite definir quantos registos são exibidos em uma página de relatório.';
$string['globalrestrictions'] = 'Restrições de relatório global para relatórios do construtor de relatórios';
$string['globalrestrictionsdisabled'] = 'Restrições de relatórios globais desativadas';
$string['globalsettingaudiencedescription'] = 'O público selecionado acima aparecerá como as configurações padrão de restrição de conteúdo com base no público para todos os novos relatórios de utilizador. Ele pode ser substituído em relatórios individuais pelos criadores de relatórios.';
$string['globalsettingaudiencename'] = 'Defina uma restrição de conteúdo padrão com base no público para todos os novos relatórios de utiilizador';
$string['globalsettings'] = 'Configurações Gerais';
$string['globalsettingsupdated'] = 'Configurações globais atualizadas';
$string['gotofacetofacesettings'] = 'Para ver este relatório, vá para uma atividade de seminário e use o link \'Relatório de interesse declarado\' no menu de administração \'Administração do seminário\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% para concluir)';
$string['graph'] = 'Gráfico';
$string['graphadvancedoptions'] = 'Opções avançadas';
$string['graphcategory'] = 'Categoria';
$string['graphcustomsettings'] = 'Configurações personalizadas';
$string['graphcustomsettings_help'] = 'Configurações avançadas de gráfico no formato de arquivo JSON. Consulte <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">nosso documento de ajuda</a> para obter mais informações.';
$string['graphlegend'] = 'Legenda';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Biblioteca de Gráficos';
$string['graphlibsetting_desc'] = 'Altere a biblioteca de gráficos que o Totara usa para renderizar gráficos para relatórios e blocos de relatórios.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Número máximo de registos usados';
$string['graphnocategory'] = 'Numerado';
$string['graphorientation'] = 'Orientação';
$string['graphorientationcolumn'] = 'Série de dados em colunas';
$string['graphorientation_help'] = 'Determina como os dados do relatório são interpretados para construir o gráfico. Se "Série de dados em colunas" for selecionada, o construtor de relatórios tratará colunas de relatório como série de dados. Na maioria dos casos, isso é o que deseja. Se "Série de dados em linhas" estiver selecionada, o construtor de relatórios trata cada elemento na coluna como uma série de dados separada - as linhas de dados serão tratadas como pontos de dados. Normalmente, só quer selecionar "Série de dados em linhas" se você tiver mais colunas em seu relatório do que as linhas.';
$string['graphorientationrow'] = 'Série de dados em linhas';
$string['graphseries'] = 'Fontes de dados';
$string['graphseries_help'] = 'Selecione uma ou mais colunas para usar como fontes de dados para o gráfico. Somente colunas com dados numéricos compatíveis estão incluídas.';
$string['graphsettings'] = 'Configurações personalizadas';
$string['graphsettings_help'] = 'Configurações avançadas de SGVGraph no formato de arquivo PHP ini. Consulte <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a/>para obter mais informações.</a>';
$string['graphstacked'] = 'Empilhados';
$string['graphtype'] = 'Tipo de gráfico';
$string['graphtypearea'] = 'Área';
$string['graphtypebar'] = 'Barra horizontal';
$string['graphtypecolumn'] = 'Coluna';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Selecione o tipo de gráfico para exibir um gráfico no relatório, selecione "Nenhum" para remover o gráfico do relatório.';
$string['graphtypeline'] = 'Linha';
$string['graphtypepie'] = 'Torta';
$string['graphtypeprogressdonut'] = 'Donut Progresso';
$string['graphtypescatter'] = 'Scatter';
$string['graph_updated'] = 'Gráfico atualizado';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Tem certeza de que deseja eliminar esse grupo?';
$string['groupcontents'] = 'Este grupo atualmente contém atividades de feedback {$a->count} marcadas com a tag oficial <strong>\'{$a->tag}\'</strong> :';
$string['groupdeleted'] = 'Grupo eliminado.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'A função de agrupamento \'{$a->groupfunc}\' não existe no campo do tipo \'{$a->type}\' e valor \'{$a->$value}\'';
$string['groupname'] = 'Nome do grupo';
$string['grouptag'] = 'Etiqueta de grupo';
$string['heading'] = 'Título';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'As opções abaixo determinam quais colunas aparecem no relatório e como essas colunas são rotuladas.';
$string['help:restrictionoptions'] = 'As caixas de seleção abaixo determinam quem tem acesso a esse relatório e quais registos podem visualizar. Se nenhuma opção estiver marcada, nenhum resultado será visível. Clique no ícone de ajuda para obter mais informações.';
$string['hidden'] = 'Ocultar em Meus Relatórios';
$string['hiddencellvalue'] = '&lt;ocultos&gt;';
$string['hide'] = 'Ocultar';
$string['hierarchyfiltermusthavetype'] = 'Filtro de hierarquia do tipo &quot;{$a->type}&quot; eo valor &quot;{$a->value}&quot; deve ter &quot;hierarchytype&quot; definido na fonte &quot;{$a->source}&quot;';
$string['includechildorgs'] = 'Incluir registos de organizações filhas';
$string['includechildpos'] = 'Incluir registos de posições filhas';
$string['includeemptydates'] = 'Incluir registo se a data estiver faltando';
$string['includerecordsfrom'] = 'Incluir registos de';
$string['includesessionroles'] = 'Mostrar funções de eventos onde o utilizador possui qualquer uma das funções de evento selecionadas';
$string['includetags'] = 'Incluir registos marcados com';
$string['includetrainerrecords'] = 'Inclua registos de formadores particulares';
$string['includeuserrecords'] = 'Incluir registos de utilizadores específicos';
$string['initialdisplay'] = 'Restringir a exibição inicial';
$string['initialdisplay_disabled'] = 'Esta configuração não está disponível quando não há filtros ativados';
$string['initialdisplay_error'] = 'O último filtro não pode ser eliminado quando a exibição inicial é restrita';
$string['initialdisplay_heading'] = 'Configurações de desempenho de filtros';
$string['initialdisplay_help'] = 'Esta configuração controla como o relatório é inicialmente exibido e é recomendado para relatórios maiores onde você estará filtrando os resultados (por exemplo, sitelogs). Aumenta a velocidade do relatório, permitindo que você aplique filtros e exiba apenas os resultados em vez de tentar inicialmente exibir * todos * os dados.

** Desativado **: o relatório exibirá todos os resultados imediatamente * (padrão) *

 ** Ativado **: o relatório não gerará resultados até que um filtro seja aplicado ou uma busca vazia seja executada.';
$string['initialdisplay_pending'] = 'Por favor, aplique um filtro para ver os resultados deste relatório ou acesse a pesquisa sem adicionar filtros para visualizar todas as entradas';
$string['is'] = 'é';
$string['isaftertoday'] = 'dias depois de hoje';
$string['isbeforetoday'] = 'dias antes de hoje';
$string['isbelow'] = 'está abaixo';
$string['isnotempty'] = 'Não está vazio (NÃO NULL)';
$string['isnotfound'] = 'Não foi encontrado';
$string['isnt'] = 'Não é';
$string['isnttaggedwith'] = 'Não é marcado com';
$string['istaggedwith'] = 'É marcado com';
$string['jobassign_appraiser'] = 'Avaliador(es) do Utilizador';
$string['jobassign_children'] = 'Incluir filhos';
$string['jobassign_jobend'] = 'Data(s) de término do trabalho do utilizador';
$string['jobassign_jobstart'] = 'Data(s) de Início do Trabalho do Utilizador';
$string['jobassign_jobtitle'] = 'Título(s) do trabalho do utilizador';
$string['jobassign_manager'] = 'Todos os Administradores Atribuídos';
$string['jobassign_organisation'] = 'Todas as Organizações Atribuídas';
$string['jobassign_position'] = 'Todas as posições atribuídas';
$string['joinnotinjoinlist'] = '\'{$a->join}\' não está na lista de junção para {$a->usage}';
$string['label:other'] = 'De outros';
$string['last30days'] = 'Os últimos 30 dias';
$string['lastcached'] = 'Última cache em {$a}';
$string['lastchecked'] = 'Última data do processo';
$string['lastfinancial'] = 'O ano financeiro anterior';
$string['lastlogin'] = 'Último login';
$string['legacyreportlink'] = 'Procurando a versão original deste relatório? {$a->link_start}Pode encontrá-lo aqui.{$a->link_end}';
$string['list_view'] = 'Exibição de lista';
$string['loadmore'] = 'Carregue mais';
$string['lockedoutuser'] = 'Bloqueado';
$string['makedefault'] = 'Tornar padrão';
$string['manageactivitygroups'] = 'Gerir grupos de atividades';
$string['manageembeddedreports'] = 'Gerir relatórios embutidos';
$string['manageglobalrestrictions'] = 'Restrições do relatório global';
$string['managereports'] = 'Gerir relatórios';
$string['managername'] = 'Nome do gestor';
$string['managesavedsearches'] = 'Gerir pesquisas';
$string['managescheduledreports'] = 'Gerir relatórios agendados';
$string['manageuserreportheading'] = 'Gerir utilizadores: {$a}';
$string['manageuserreports'] = 'Gerir relatórios de utilizadores';
$string['manageyoursavedsearches'] = 'Gerir suas pesquisas guardadas';
$string['messageprovider:empty_scheduled_report'] = 'Relatório agendado vazio';
$string['missingsearchname'] = 'Falta o nome da pesquisa';
$string['monthly'] = 'Por mês';
$string['movedown'] = 'Mover para baixo';
$string['moveup'] = 'Subir';
$string['myreports'] = 'Meus Relatórios';
$string['name'] = 'Nome';
$string['name_help'] = 'Este nome será usado para identificar a restrição nos relatórios.';
$string['newgroup'] = 'Criar um novo grupo de atividades';
$string['newreport'] = 'Novo relatório';
$string['newreportcreated'] = 'Foi criado um novo relatório. Clique nas configurações para editar filtros e colunas';
$string['newrestriction'] = 'Crie uma nova restrição';
$string['next30days'] = 'Nos próximos 30 dias';
$string['nice_time_unknown_timezone'] = 'Fuso horário desconhecido';
$string['noactiverestrictionsbehaviour'] = 'Comportamento de restrição global para utilizadores sem restrições ativas';
$string['noactiverestrictionsbehaviourall'] = 'Mostrar todos os registos';
$string['noactiverestrictionsbehaviour_desc'] = 'Especifica o que os utilizadores verão ao visualizar um relatório com restrições globais ativadas quando não tiverem restrições aplicadas a eles.';
$string['noactiverestrictionsbehaviournone'] = 'Não mostrar registos';
$string['noaudienceselected'] = 'Tem que selecionar uma audiência';
$string['nocolumnsyet'] = 'Nenhuma coluna foi criada ainda - adicione-os selecionando um nome de coluna abaixo.';
$string['nocontentrestriction'] = 'Mostrar todos os registos';
$string['nodeletereport'] = 'Relatório não pôde ser eliminado';
$string['noembeddedreports'] = 'Não há relatórios embutidos. Os relatórios incorporados são relatórios que são codificados de forma direta diretamente em uma página. Normalmente, eles serão configurados pelo desenvolvedor do seu site.';
$string['noemptycols'] = 'Deve incluir um cabeçalho de coluna';
$string['nofilteraskdeveloper'] = 'Não foram encontrados filtros. Peça ao seu desenvolvedor para adicionar opções de filtro à fonte \'{$a}\'.';
$string['nofilteroptions'] = 'Este filtro não possui opções para selecionar';
$string['nofiltersetfortypewithvalue'] = 'Get_field (): nenhum filtro definido em filteroptions para type\'{$a->type} \'com valor\' {$a->value} \'';
$string['nofiltersyet'] = 'Ainda não foram criados campos de pesquisa - adicione-os selecionando um termo de pesquisa no pulldown abaixo.';
$string['noglobalrestrictionsfound'] = 'Não há restrições globais.';
$string['nogroups'] = 'Atualmente, não há grupos de atividades.';
$string['noheadingcolumnsdefined'] = 'Nenhuma coluna de título definida';
$string['noneselected'] = 'Nenhum selecionado';
$string['nonglobalrestrictionsources'] = 'Aviso: fontes do Reportbuilder: {$a} não suporta restrições globais. Os progrmadores dessas fontes devem atualizá-los para trabalhar com a API de Restrições Globais.';
$string['nopermission'] = 'Não tem permissão para visualizar esta página';
$string['norecordsinreport'] = 'Não há registos neste relatório';
$string['norecordswithfilter'] = 'Não há registos que correspondam aos critérios selecionados';
$string['noreloadreport'] = 'As configurações do relatório não podem ser redefinidas';
$string['norepeatcols'] = 'Não pode incluir a mesma coluna mais de uma vez';
$string['norepeatfilters'] = 'Não pode incluir o mesmo filtro mais de uma vez';
$string['noreports'] = 'Não foram criados relatórios. pode criar um relatório usando o formulário abaixo.';
$string['noreportscount'] = 'Nenhum relatório usando este grupo';
$string['norestriction'] = 'Todos os utilizadores podem visualizar este relatório';
$string['norestrictionsfound'] = 'Não foram encontradas restrições. Peça ao seu programador para adicionar restrições para /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Nenhuma função selecionada';
$string['noscheduledreports'] = 'Não há relatórios programados';
$string['nosearchcolumnsaskdeveloper'] = 'Nenhuma coluna de pesquisa encontrada. Peça ao seu desenvolvedor para definir texto e campos de texto longos como pesquisáveis na fonte \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Nenhuma coluna de pesquisa foi adicionada ainda - adicione-os selecionando uma coluna abaixo.';
$string['noshortnameorid'] = 'ID de relatório inválido ou nome abreviado';
$string['notags'] = 'Não existem tags oficiais. Você deve criar uma ou mais tags oficiais para basear seus grupos.';
$string['notassigned'] = 'Não atribuído';
$string['notassignedanyrole'] = 'Não atribuído nenhum papel';
$string['notassignedrole'] = 'Função não atribuída \'{$a->role}\'';
$string['notcached'] = 'Ainda não armazenado em cache';
$string['notspecified'] = 'Não especificado';
$string['notyetchecked'] = 'Ainda não processado';
$string['nouserreports'] = 'Não possui nenhum relatório. O acesso ao relatório é configurado pelo administrador do seu site. Se está esperando para ver um relatório, peça-lhes para verificar as permissões de acesso no relatório.';
$string['numcolumns'] = 'Numero de colunas';
$string['numfilters'] = 'Número de filtros';
$string['numresponses'] = '{$a} resposta(s).';
$string['numsaved'] = 'Número de pesquisas guardadas';
$string['numscheduled'] = 'Número de relatórios programados';
$string['occurredafter'] = 'ocorreu depois';
$string['occurredbefore'] = 'ocorreu antes';
$string['occurredprevfinancialyear'] = 'ocorreu no ano financeiro anterior';
$string['occurredthisfinancialyear'] = 'ocorreu neste ano financeiro';
$string['odsformat'] = 'Formato ODS';
$string['on'] = 'em';
$string['onlydisplayrecordsfor'] = 'Somente exibir registos para';
$string['onthe'] = 'no';
$string['options'] = 'Opções';
$string['or'] = 'ou';
$string['organisationframework'] = 'Estrutura da Organização do utilizador';
$string['organisationframeworkdescription'] = 'Descrição da estrutura da organização do utilizador';
$string['organisationframeworkid'] = 'ID da estrutura da organização do utilizador';
$string['organisationframeworkidnumber'] = 'Número de Identificação da Estrutura da Organização do utilizador';
$string['organisationtype'] = 'Tipo de Organização do utilizador';
$string['organisationtypeid'] = 'Identificação do tipo de organização do utilizador';
$string['orsuborg'] = '(Ou uma sub-organização)';
$string['orsubpos'] = '(Ou uma subposição)';
$string['otherrecipient:audiences'] = 'Audiência: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Email externo: {$a}';
$string['otherrecipients'] = 'Outros destinatários';
$string['otherrecipient:systemusers'] = 'utilizador: {$a}';
$string['overrideexportoptions'] = 'Substituir formatos de exportação';
$string['overrideexportoptions_help'] = 'Por motivos de desempenho do sistema, ao exportar ou agendar relatórios grandes (por exemplo, 10.000 registros), é recomendável que os formatos PDF e Excel sejam desativados. Use esta configuração para substituir as \'Opções de formato de exportação\' definidas no nível do site e garantir que este relatório tenha formatos de exportação razoáveis.';
$string['pdffont'] = 'Fonte de exportação de PDF';
$string['pdffont_help'] = 'Ao exportar um relatório do estruturador de relatórios como um PDF, esta é a fonte que será usada. Se o padrão apropriado for selecionado, o Totara selecionará uma fonte que seja adequada para a linguagem dos usuários.';
$string['pdflandscapeformat'] = 'Formato PDF (paisagem)';
$string['pdfportraitformat'] = 'Formato PDF (retrato)';
$string['performance'] = 'Performance';
$string['pluginadministration'] = 'Administração do Report Builder';
$string['pluginname'] = 'Construtor de relatórios';
$string['posenddate'] = 'Data de término da tarefa de trabalho do utilizador';
$string['positionframework'] = 'Estrutura de posição do utilizador';
$string['positionframeworkdescription'] = 'Descrição do quadro de posição do utilizador';
$string['positionframeworkid'] = 'ID do quadro de posição do utilizador';
$string['positionframeworkidnumber'] = 'Número de Identificação do Quadro de Posição do utilizador';
$string['positiontype'] = 'Tipo de cargo do utilizador';
$string['positiontypeid'] = 'Identificação do tipo de cargo do utilizador';
$string['posstartdate'] = 'Data de Início da Tarefa de Trabalho do utilizador';
$string['preprocessgrouptask'] = 'Grupos de relatórios pré-processados';
$string['private'] = 'Privado';
$string['processscheduledtask'] = 'Gerar relatórios agendados';
$string['programenrolledincohort'] = 'O programa está inscrito na audiência';
$string['program_visibility'] = 'Aplicar restrições de visibilidade em todo o site';
$string['program_visibility_checkbox'] = 'Mostrar registos com base na audiência e nas restrições de visibilidade do programa';
$string['program_visibility_help'] = 'Quando ativadas, as restrições de visibilidade em todo o site, como visibilidade com base no público e visibilidade do programa, serão usadas para filtrar este relatório no contexto do utilizador que está visualizando.';
$string['publicallyavailable'] = 'Deixe os outros utilizadores visualizarem';
$string['publicsearch'] = 'A pesquisa é pública?';
$string['records'] = 'Registos';
$string['recordsperpage'] = 'Número de registos por página';
$string['recordstoview'] = 'Ver registos relacionados a';
$string['recordstoviewdescription'] = 'Os relatórios apenas exibirão registos relacionados aos utilizadores selecionados na guia "Ver registos relacionados a".';
$string['refreshcachetask'] = 'Atualizar cache de relatório';
$string['refreshdataforthisgroup'] = 'Atualizar dados para este grupo';
$string['reloadreport'] = 'As configurações do relatório foram redefinidas';
$string['remove_orphaned_embedded_reports'] = 'Remover relatórios incorporados órfãos';
$string['report'] = 'Relatório';
$string['reportaccess'] = 'Informar o acesso';
$string['reportactions'] = 'Ações';
$string['reportbuilder'] = 'Criador de relatório';
$string['reportbuilderaccessmode'] = 'Modo de acesso';
$string['reportbuilderaccessmode_help'] = 'Os controlos de acesso são usados para restringir quais utilizadores podem visualizar o relatório.

** Restringir acesso ** define a configuração geral de acesso para o relatório.

Quando configurado para ** Todos os utilizadores podem visualizar este relatório ** não há restrições aplicadas ao relatório e todos os utilizadores poderão visualizar o relatório.

Quando configurado para ** Somente alguns utilizadores podem visualizar este relatório ** o relatório será restrito aos grupos de utilizadores selecionados abaixo.

** Nota: ** restrições de acesso apenas controlam quem pode visualizar o relatório, e não os registos que contém. Consulte a guia "Conteúdo" para controlar o conteúdo do relatório.';
$string['reportbuilderaudience'] = 'Mostrar registos por audiência';
$string['reportbuilderaudience_help'] = 'Quando ** Mostrar registos com base no público ** for selecionado, o relatório mostrará apenas os dados de utilizadore que são membros
da audiência selecionada.';
$string['reportbuilderaudiencenopermission'] = 'Não tem permissão para ver a audiência. Observe que atualmente nenhuma restrição com base na audiência foi aplicada';
$string['reportbuilderaudiencenopermissionapplied'] = 'Uma restrição de conteúdo com base na audiência foi aplicada, mas você não tem permissão para visualizar a audiência.';
$string['reportbuilderbaseitem'] = 'Construtor de relatórios: elemento base';
$string['reportbuilderbaseitem_help'] = 'Ao agrupar um conjunto de atividades, está dizendo que eles têm algo em comum, o que permitirá que relatórios sejam gerados para todas as atividades de um grupo. O elemento base define as propriedades que são consideradas quando a agregação é realizada em cada membro do grupo.';
$string['reportbuildercache'] = 'Ativar armazenamento em cache de relatórios';
$string['reportbuildercache_disabled'] = 'Esta configuração não está disponível para esta fonte de relatório';
$string['reportbuildercache_heading'] = 'Configurações de desempenho de cache';
$string['reportbuildercache_help'] = 'Se ** Verificar o cache de relatórios ** estiver marcado, uma cópia desse relatório será gerada em uma programação definida e os utilizadores verão os dados do relatório armazenado. Isso tornará a exibição e filtragem do relatório mais rápido, mas os dados exibidos serão da última vez que o relatório foi gerado em vez de dados "ao vivo". Recomendamos ativar esta configuração somente se necessário (os relatórios estão demorando demais para ser exibidos), e somente para relatórios específicos onde isso é um problema.';
$string['reportbuildercachescheduler'] = 'Programação de cache (tempo do servidor)';
$string['reportbuildercachescheduler_help'] = 'Determina o cronograma utilizado para controlar a frequência com que uma nova versão do relatório é gerada. O relatório será gerado no cron que segue imediatamente o tempo especificado.

Por exemplo, se você configurou seu cron para ser executado a cada 20 minutos às 10, 30 e 50 minutos após a hora e você agende um relatório para executar à meia-noite, ele será executado em 10 minutos após a meia-noite.';
$string['reportbuildercacheservertime'] = 'Hora atual do servidor';
$string['reportbuildercacheservertime_help'] = 'Todos os relatórios estão sendo armazenados em cache com base no tempo do servidor. O estado da cache mostra a hora local atual que pode ser diferente do tempo do servidor. Certifique-se de levar em consideração a hora do seu servidor ao programar a cache.';
$string['reportbuildercohortfilter'] = 'Filtro de audiência';
$string['reportbuildercohortfilter_help'] = 'Mostrar registos onde a(s) audiência(s) selecionada(s) foram atribuídas';
$string['reportbuildercolumns'] = 'Colunas';
$string['reportbuildercolumns_help'] = '** Report Columns ** permite personalizar as colunas que aparecem no seu relatório. As colunas disponíveis são determinadas pelos dados ** Fonte ** do relatório. Cada fonte de relatório possui um conjunto de configurações de colunas padrão.

As colunas podem ser adicionadas, removidas, renomeadas e classificadas.

** Adicionar colunas: ** Para adicionar uma nova coluna ao relatório, escolha a coluna desejada na lista suspensa &quot;Adicionar outra coluna ...&quot; e clique em ** Salvar alterações **. A nova coluna será adicionada ao final da lista.

** Nota: ** Só pode criar uma coluna de cada tipo dentro de um único relatório. Você receberá um erro de validação se você tentar incluir a mesma coluna mais de uma vez.

** Ocultat colunas: ** Por predefinição todas as colunas aparecem quando um usuário visualiza o relatório. Use o botão \'mostrar / ocultar\' (o ícone do olho) para ocultar as colunas que não deseja que os utilizadores vejam por padrão.

** Nota: ** Uma coluna oculta ainda está disponível para um utilizador que vê o relatório. Exclua colunas (o ícone de cruz) que você não deseja que os utilizadores vejam.

** Mover colunas: ** As colunas aparecerão no relatório na ordem em que estão listadas. Use as setas para cima e para baixo para alterar a ordem.

** Eliminar colunas: ** Clique no botão \'Eliminar\' (o ícone de cruz) à direita da coluna de relatório para remover essa coluna do relatório.

** Renomear colunas: ** Pode personalizar o nome de uma coluna alterando o nome ** Título ** e clicando em ** Salvar alterações **. O ** Título ** é o nome que aparecerá no relatório.

** Alterar vários tipos de colunas: ** Você pode modificar vários tipos de colunas ao mesmo tempo, selecionando uma coluna diferente no menu suspenso e clicando em ** Gravar alterações **.';
$string['reportbuildercompletedorg'] = 'Mostrar por Organização Concluída';
$string['reportbuildercompletedorg_help'] = 'Quando ** Mostrar registos concluídos na organização do utilizador** é selecionado, o relatório exibe diferentes registos concluídos dependendo da organização à qual o utilizadorfoi designado. (Um utilizadorrecebe uma organização em seu &quot;Perfil de utilizador&quot; na guia &quot;Cargos&quot;).

Quando ** Incluir registos de organizações filhas** está configurado para:

* ** Sim ** o utilizador que visualiza o relatório poderá visualizar registos completos relacionados a sua organização e qualquer organização filha dessa organização

 * ** Não **  O utilizadorsó pode ver os registos completos relacionados à sua organização.';
$string['reportbuildercontentmode'] = 'Modo de conteúdo';
$string['reportbuildercontentmode_help'] = 'Os controlos de conteúdo permitem restringir os registros e as informações disponíveis quando um relatório é exibido.

** Conteúdo do relatório ** permite selecionar as configurações gerais de controle de conteúdo para este relatório:

Quando ** Mostrar todos os registos ** é selecionado, todos os registos disponíveis para esta fonte serão exibidos e nenhuma restrição será colocada no conteúdo disponível.

Quando ** Mostrar os registos correspondentes a um dos critérios marcados ** é selecionado, o relatório exibirá registos que correspondem a qualquer um dos critérios estabelecidos abaixo.

** Nota: ** Se nenhum critério estiver configurado, o relatório não exibirá registos.

Quando ** Mostrar os registos que correspondem a todos os critérios marcados ** é selecionado, o relatório exibirá os registos que correspondem a todos os critérios estabelecidos abaixo.
** Nota: ** Se nenhum critério estiver configurado, o relatório não exibirá registos.';
$string['reportbuildercontext'] = 'Restringir o acesso por papel';
$string['reportbuildercontext_help'] = 'Contexto é a localização ou nível dentro do sistema ao qual o utilizador tem acesso. Por exemplo, um administrador do site teria acesso ao nível do sistema (contexto), enquanto um aluno só pode ter acesso ao nível do curso (contexto).

** Contexto ** permite configurar o contexto em que um utilizador recebeu uma função para visualizar o relatório.

Um utilizador pode ser atribuído a uma função no nível do sistema, dando-lhes acesso ao site ou apenas dentro de um contexto particular. Por exemplo, um formador só pode ser atribuído o papel no nível do curso.

Quando ** Os utilizadores devem ter uma função no contexto do sistema ** é selecionado, o utilizador deve ter o papel no nível do sistema (ou seja, no nível do site) para poder visualizar o relatório.

Quando ** O utilizador pode ter função em qualquer contexto ** é selecionado, um utilizador pode visualizar o relatório quando tiverem sido atribuídos a função selecionada em qualquer lugar do sistema.';
$string['reportbuilder:createscheduledreports'] = 'Criar relatórios agendados';
$string['reportbuildercurrentorg'] = 'Mostrar por organização atual';
$string['reportbuildercurrentorg_help'] = 'Quando ** Mostrar registos da equipa na organização do utilizador ** é selecionado, o relatório exibe resultados diferentes, dependendo da organização à qual o utilizador foi designado. (Um utilizador recebe uma organização em seu &quot;Perfil de usuário&quot; na guia &quot;Cargos&quot;).

Quando ** Incluir registros de organizações filhas** está definido para:

* ** Sim ** o utilizador que visualiza o relatório poderá visualizar os registos relacionados à organização e a qualquer organização filhadessa organização
* ** Não ** o utilizador Só pode visualizar os registos relacionados à sua organização.';
$string['reportbuildercurrentpos'] = 'Mostrar por posição atual';
$string['reportbuildercurrentpos_help'] = 'Quando ** Mostrar registos da equipa na posição do utilizador** é selecionado, o relatório exibirá registos diferentes, dependendo da posição atribuída. (Um usuário recebe uma posição no &quot;Perfil do utilizador&quot; na guia &quot;Posições&quot;).

Quando ** Incluir registos de posições filhas** está configurado para:

* ** Sim ** o utilizadorque visualiza o relatório pode visualizar registos relacionados a suas posições e quaisquer posições secundárias relacionadas às suas posições
* ** Não ** o utilizadorque visualiza o O relatório só pode ver os registos relacionados à sua posição.';
$string['reportbuilderdate'] = 'utilizador';
$string['reportbuilderdate_help'] = 'Quando ** Mostrar registrs com base na data de gravação ** é selecionado, o relatório exibe apenas registos dentro do prazo selecionado.

As opções ** Incluir registos de ** permitem que você defina o prazo para o relatório:
* Quando definido como ** O passado **, o relatório mostra apenas registos com uma data anterior à data atual.
* Quando configurado para ** O futuro ** o relatório mostra apenas registos com uma data futura definida a partir da data atual.
* Quando configurado para ** Os últimos 30 dias ** o relatório mostra apenas registos entre a hora atual e 30 dias antes.
* Quando configurado para ** Os próximos 30 dias ** o relatório mostra apenas registos entre a hora atual e 30 dias no futuro.';
$string['reportbuilderdescription'] = 'Descrição';
$string['reportbuilderdescription_help'] = 'Quando uma descrição do relatório é criada, a informação é exibida em uma caixa acima dos filtros de pesquisa na página do relatório.';
$string['reportbuilderdialogfilter'] = 'Construtor de relatórios: filtro de diálogo';
$string['reportbuilderdialogfilter_help'] = 'Este filtro permite filtrar informações com base em uma hierarquia. O filtro tem as seguintes opções:

* é qualquer valor - esta opção desativa o filtro (ou seja, todas as informações são aceitas por este filtro)
* é igual a - esta opção permite que apenas informações iguais ao valor selecionado da lista
* não sejam Igual a - esta opção permite apenas informações diferentes do valor selecionado da lista.

Uma vez que um elementoda estrutura foi selecionado, você pode usar o \'Incluir filhos?\' Caixa de seleção para escolher se deve combinar apenas esse item ou combinar esse item e quaisquer sub-itens pertencentes a esse item.';
$string['reportbuilderexportoptions'] = 'Configurações de Exportação de Relatório';
$string['reportbuilderexportoptions_help'] = 'As configurações de exportação de relatório permitem que um utilizador especifique as opções de exportação disponíveis para usuários na parte inferior de uma página de relatório. Essa configuração afeta todos os relatórios do Construtor de relatórios.

Quando várias opções são selecionadas, o utilizador pode escolher suas opções preferidas no menu suspenso de exportação.

Quando nenhuma opção é selecionada, a função de exportação está desativada.';
$string['reportbuilderexporttofilesystem'] = 'Permitir exportar para o sistema de ficheiros';
$string['reportbuilderexporttofilesystem_help'] = 'Exportar para o sistema de ficheiros permite que os relatórios sejam salvos em um diretório no sistema de arquivos do servidor web, em vez de enviar o relatório ao utilizador apenas agendando o relatório.

Isso pode ser útil quando o relatório precisa ser acessado por uma automação de sistema externa e o diretório do relatório pode ter acesso SFTP ativado.

Os relatórios gravados no sistema de ficheiros são salvos como ** \'Exportar o caminho da raiz do sistema de ficheiros\' ** / username / report.ext onde * username * é um nome de utilizador interno de um utilizador que possui o relatório agendado, * relatório * é o nome do Relatório agendado com caracteres não alfa-numéricos removidos, e * ext * é a extensão de nome de ficheirode exportação apropriada.';
$string['reportbuilderfilters'] = 'Opções de pesquisa (filtros)';
$string['reportbuilderfilters_help'] = '** Opções de pesquisa ** permite que você personalize os filtros que aparecem no seu relatório. Os filtros disponíveis são determinados pelo ** Fonte ** do relatório. Cada fonte de relatório possui um conjunto de filtros padrão.

Os filtros podem ser adicionados, classificados e removidos. ** Adicionando filtros:

** Para adicionar um novo filtro ao relatório, escolha o filtro desejado no menu suspenso &quot;Adicionar outro filtro ...&quot; e clique em ** Salvar alterações **. Quando ** Avançado ** é verificado, o filtro não aparecerá na caixa &quot;Procurar por&quot;, por padrão, você pode clicar em ** Mostrar avançado ** ao visualizar um relatório para ver esses filtros.

** Mover filtros: ** Os filtros aparecerão na caixa \'Procurar por\' na ordem em que estão listados. Use as setas para cima e para baixo para alterar a ordem.

** Eliminar filtros: ** Clique no botão ** Delete ** (o ícone cruzado) à direita do filtro de relatório para eliminaresse filtro do relatório.

** Alterar vários tipos de filtro: ** Você pode modificar vários tipos de filtro ao mesmo tempo, selecionando um filtro diferente no menu suspenso e clicando em ** Gravar alterações **.';
$string['reportbuilderfinancialyear'] = 'Relatório de Configurações do Ano Financeiro';
$string['reportbuilderfinancialyear_help'] = 'Essa configuração permite definir a data de início do ano que é usada nos controles de conteúdo dos relatórios.';
$string['reportbuilderfullname'] = 'Nome do relatório';
$string['reportbuilderfullname_help'] = 'Este é o nome que aparecerá no topo da página do relatório e no bloco \'Gestor de relatórios\'.';
$string['reportbuilderglobalsettings'] = 'Configurações globais do Report Builder';
$string['reportbuildergroupname'] = 'Construtor de relatórios: Nome do grupo';
$string['reportbuildergroupname_help'] = 'O nome do grupo. Isso permitirá que você identifique o grupo quando quiser criar um novo relatório com base nisso. Procure o nome no menu suspenso da fonte do relatório.';
$string['reportbuildergrouptag'] = 'Construtor de relatórios: etiqueta de grupo';
$string['reportbuildergrouptag_help'] = 'Quando cria um grupo usando uma tag, todas as atividades que são marcadas com a tag oficial especificada automaticamente fazem parte do grupo. Se adicionar ou remover tags de uma atividade, o grupo será atualizado para incluir / excluir essa atividade.';
$string['reportbuilderhidden'] = 'Ocultar em Meus Relatórios';
$string['reportbuilderhidden_help'] = 'Quando ** Ocultar em Meus Relatórios ** estiver marcado, o relatório não aparecerá na página &quot;Meus Relatórios&quot; para utilizadores registrados.

** Nota: ** A opção ** Hide in My Reports ** apenas esconde o link para o relatório. Os utilizadores com permissões de acesso corretas ainda podem acessar o relatório usando o URL.';
$string['reportbuilderinitcache'] = 'Estado da cache (tempo do utilizador)';
$string['reportbuilderjobassignmentfilter'] = 'Filtro concantenado de atribuição de tarefas';
$string['reportbuilderjobassignmentfilter_help'] = 'Este filtro permite filtrar informações com base em todas as atribuições de trabalho. O filtro tem as seguintes opções:

* é qualquer valor - Esta opção desativa o filtro (ou seja, todas as informações são aceitas por este filtro)
* Qualquer um dos selecionados - Esta opção mostrará os utilizadores que possuem qualquer um dos itens selecionados em qualquer trabalho Atribuições
* Nenhum dos selecionados - Esta opção mostrará os utilizadores que não possuem nenhum dos itens selecionados em nenhuma das suas atribuições de trabalho
* Todos os selecionados - Esta opção mostrará os utilizadores que possuem todos os itens selecionados em qualquer uma das suas atribuições de trabalho ( Nota: eles podem ter mais do que os itens selecionados)
* Nem todos os selecionados - Esta opção mostrará aos utilizadores que não possuem todos os itens selecionados em suas atribuições de trabalho.

Para posições e organizações, uma vez que os elementos foram selecionados, você pode usar o \' Incluir filhos? \' Caixa de seleção para escolher se deve combinar apenas esse item ou combinar esse item e quaisquer sub-itens pertencentes a esse item.';
$string['reportbuilder:manageembeddedreports'] = 'Criar, editar e redefinir relatórios embutidos do construtor de relatórios';
$string['reportbuilder:managereports'] = 'Criar, editar e eliminar relatórios do construtor de relatórios';
$string['reportbuilder:managescheduledreports'] = 'Gerir relatórios agendados';
$string['reportbuilder:overrideexportoptions'] = 'Substituir formatos de exportação no nível do relatório';
$string['reportbuilder:overridescheduledfrequency'] = 'Substituir a frequência mínima do relatório agendado';
$string['reportbuilderrecordsperpage'] = 'Número de registos por página';
$string['reportbuilderrecordsperpage_help'] = '** O número de registr
os por página ** permite que você defina quantos registos sejam exibidos em uma página de relatório.

O número máximo de registos que podem ser exibidos em uma página é 9999. Quanto mais registos forem exibidos em uma página, mais as páginas do relatório serão exibidas.

A recomendação é ** limitar o número de registos por página para 40 **.';
$string['reportbuilderrolesaccess'] = 'Funções com acesso';
$string['reportbuilderrolesaccess_help'] = 'Quando ** Restringir acesso ** está definido para ** Somente alguns utilizadores podem visualizar este relatório ** pode especificar quais funções podem visualizar o relatório usando ** Funções com permissão para visualizar o relatório **.

Pode selecionar uma ou várias funções da lista.

Quando ** Restringir acesso ** está definido para ** Todos os utilizadores podem visualizar este relatório ** essas opções serão desativadas.';
$string['reportbuildershortname'] = 'Construtor de Relatórios: Nome exclusivo';
$string['reportbuildershortname_help'] = 'O nome curto é usado por Totara para acompanhar esse relatório. Nenhum segundo relatório pode receber o mesmo nome curto, mesmo que eles sejam baseados na mesma fonte. Evite usar caracteres especiais neste campo (texto, números e sublinhados estão corretos).';
$string['reportbuildersorting'] = 'Ordenar';
$string['reportbuildersorting_help'] = '** Ordenar ** permite que você defina uma coluna predefinida e uma ordem de ordenação num relatório.

Um utilizador ainda pode ordenar manualmente um relatório enquanto o visualiza. As preferências dos utilizadores serão gravadas durante a sessão ativa. Quando terminam a sessão, o relatório retornará às configurações de ordenação padrão definidas aqui.';
$string['reportbuildersource'] = 'Fonte';
$string['reportbuildersource_help'] = 'A ** Fonte ** de um relatório define o tipo principal de dados utilizados. Mais opções de filtragem estão disponíveis depois de começar a editar o relatório.

Uma vez gravada, a fonte do relatório não pode ser alterada.

** Nota: ** Se nenhuma opção estiver disponível no campo ** Fonte ** ou a fonte que você precisa não aparecer, você precisará que sua instalação do Totara seja configurada para incluir os dados de origem que você precisa (isto não pode ser feito via A interface Totara).';
$string['reportbuildertag'] = 'Construtor de Relatórios: Mostrar por tag';
$string['reportbuildertag_help'] = 'Este critério é ativado selecionando a caixa de seleção \'Mostrar registos por etiqueta\'. Se selecionado, o relatório mostrará os resultados com base em se a gravação pertence a um elemento que é marcado com tags particulares.

Se todas as tags na seção \'Incluir registos marcados com\' forem selecionadas, somente os registos pertencentes a um elemento marcado com todas as tags selecionadas serão mostrados. Os registos pertencentes a elementos sem tags serão ** não ** exibidos.

Se forem selecionadas quaisquer tags na seção \'Excluir registos marcados com\', os registos pertencentes a um coures etiquetados com as tags selecionadas serão ** não ** exibidos. Todos os registros pertencentes a elementos sem tags serão exibidos.

É possível incluir e excluir tags ao mesmo tempo, mas uma única tag não pode ser incluída e excluída.';
$string['reportbuildertrainer'] = 'Report Builder: Mostrar por formador';
$string['reportbuildertrainer_help'] = 'Este critério é ativado selecionando a caixa de seleção \'Mostrar registos por formador\'. Se selecionado, o relatório mostrará registos diferentes, dependendo de quem foi o formador do seminário para o feedback recebido.

Se \'Mostrar registos onde o utilizador é formador\' estiver selecionado, o relatório mostrará comentários para as sessões onde o utilizador que visualiza o relatório foi o formador.

Se \'Registos onde um dos relatórios diretos do utilizador é o formador\' for selecionado, o relatório mostrará registos para as sessões treinadas pelo pessoal da pessoa que vê o relatório.

Se "Ambos" for selecionado, ambos os registos acima serão exibidos.';
$string['reportbuilderuser'] = 'Mostrar por utilizador';
$string['reportbuilderuser_help'] = 'Quando ** Mostrar registos pelo utilizador** é selecionado, o relatório mostrará registos diferentes, dependendo do utilizador que visualiza o relatório e seu relacionamento com outros utilizadores.

 ** Incluir regist os de um utilizadorespecífico ** controla o que regista um utilizador que vê o relatório pode ver:

* Quando ** Os registos de um utilizador** são verificados, o utilizadorpode ver seus próprios registos.
* Quando ** Registos para os relatórios diretos do utilizador** é verificado, o usuário pode ver os registos pertencentes a qualquer utilizadorque os relata (um utilizadorrecebe um gestor em seu perfil de usuário na guia "Posições").
 * Quando ** Registos para os relatórios indiretos do utilizador** é verificado, o usuário pode ver os registos pertencentes a qualquer utilizador que relate qualquer utilizador abaixo deles na hierarquia de gestão, excluindo seus relatórios diretos.

Se várias opções forem selecionadas, o utilizador verá os registos que correspondem a qualquer uma das opções selecionadas.';
$string['report:cachelast'] = 'Dados do relatório atualizados pela última vez: {$a}';
$string['report:cachenext'] = 'Próxima atualização devido: {$a}';
$string['reportcachingdisabled'] = 'A cache de relatórios está devativada. <a href="{$a}">Ative a cache de relatórios aqui</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'O cache de relatório não é compatível quando as restrições de conteúdo estão ativadas.';
$string['reportcachingincompatiblefilter'] = 'O filtro &quot;{$a}&quot; não é compatível com o cache de relatórios.';
$string['reportcolumns'] = 'Colunas de relatório';
$string['report:completiondate'] = 'Data de conclusão';
$string['reportconfirmdelete'] = 'Tem certeza de que deseja eliminar este relatório?';
$string['reportconfirmreload'] = 'Este é um relatório incorporado para que não possa excluí-lo (que deve ser feito pelo programador do site). Pode optar por redefinir as configurações do relatório para seus valores originais. Quer continuar?';
$string['reportcontents'] = 'Este relatório contém registos que correspondem aos seguintes critérios:';
$string['reportcount'] = '{$a} relatório (s) com base neste grupo:';
$string['report:coursetitle'] = 'Título do curso';
$string['reportembedded'] = 'O relatório é embutido?';
$string['report:enddate'] = 'Data final';
$string['reporthidden'] = 'Está oculto em Meus Relatórios?';
$string['reportid'] = 'ID do relatório';
$string['report:learner'] = 'Formando';
$string['report:learningrecords'] = 'Registos de aprendizagem';
$string['reportmustbedefined'] = 'O relatório deve ser definido';
$string['reportname'] = 'Nome do relatório';
$string['reportnamelinkedit'] = 'Nome (relacionado ao relatório de edição)';
$string['reportnamelinkeditview'] = 'Nome (vinculado ao relatório de edição) e link de exibição';
$string['reportnamelinkview'] = 'Nome (relacionado ao relatório de exibição)';
$string['report:nodata'] = 'Não há dados disponíveis para essa combinação de critérios, data de início e data final';
$string['report:organisation'] = 'Escritório';
$string['reportperformance'] = 'Configurações de desempenho';
$string['reports'] = 'Relatórios';
$string['reportsdirectlyto'] = 'reporta diretamente';
$string['reportsettings'] = 'Configurações do Relatório';
$string['reportshortname'] = 'Nome curto';
$string['reportshortnamemustbedefined'] = 'O nome curto do relatório deve ser definido';
$string['reportsindirectlyto'] = 'reporta indiretamente';
$string['reportsource'] = 'Fonte';
$string['reportsourcepill'] = 'Fonte do relatório';
$string['reportsources'] = 'Fontes de relatório';
$string['report:startdate'] = 'Data de início';
$string['reportsummary'] = 'Abstrato';
$string['reportsummary_help'] = 'Esta breve introdução é mostrada com o título do relatório na lista de relatórios do usuário. O comprimento recomendado é inferior a 250 caracteres.';
$string['reporttitle'] = 'Título do relatório';
$string['reporttype'] = 'Tipo de relatório';
$string['reportupdated'] = 'Relatório atualizado';
$string['reportwithidnotfound'] = 'Relatório com id de \'{$a}\' não encontrado na base de dados.';
$string['reportwithnamenotfound'] = 'Relatório com nome de \'{$a}\' não encontrado na base de dados.';
$string['restoredefaults'] = 'Restaurar a configuração original';
$string['restrictaccess'] = 'Acesso restrito';
$string['restrictcontent'] = 'Reportar conteúdo';
$string['restrictedusers'] = 'Utilizadores autorizados a selecionar restrição';
$string['restrictedusersdescription'] = 'Os utilizadores selecionados na guia "Utilizadores autorizados para selecionar restrição" serão autorizados a usar a restrição em relatórios com "Restrições de relatório global" ativadas. <br/> Observe: Utilizadores com apenas uma restrição aplicam-se automaticamente e não verão notificações de restrição.';
$string['restriction'] = 'Restrição';
$string['restrictionactivated'] = 'A restrição &quot;{$a}&quot; foi ativada.';
$string['restrictionallrecords'] = 'Todos os registros sem restrições.';
$string['restrictionallusers'] = 'A restrição está disponível para todos os utilizadores.';
$string['restrictioncreated'] = 'Foi criada nova restrição "{$a}".';
$string['restrictiondeactivated'] = 'A restrição "{$a}" foi desativada.';
$string['restrictiondeleted'] = 'A restrição "{$a}" foi eliminada.';
$string['restrictiondisableallrecords'] = 'Restringir quais registos podem ser vistos';
$string['restrictiondisableallusers'] = 'Restringir quais utilizadores podem usar essa restrição';
$string['restrictionenableallrecords'] = 'Permitir que todos os registos sejam vistos com esta restrição';
$string['restrictionenableallusers'] = 'Esta restrição está disponível para todos os utilizadores';
$string['restrictionswarning'] = '<strong>Aviso:</strong> se nenhuma dessas caixas estiverem marcadas, todos os utilizadores poderão visualizar todos os registos disponíveis dessa fonte.';
$string['restrictionupdated'] = 'A restrição &quot;{$a}&quot; foi atualizada.';
$string['resultsfromfeedback'] = '<strong>Resultados de</strong> {$a} feedback(s) concluído(s).';
$string['roleswithaccess'] = 'Funções com permissão para visualizar este relatório';
$string['savedsearch'] = 'Pesquisa gravada';
$string['savedsearchaccess'] = 'Acesso de pesquisa guardado';
$string['savedsearchaccessenforced'] = 'Somente pesquisas de relatórios guardadas acessíveis ao visualizador de relatórios';
$string['savedsearchconfirmdelete'] = 'Tem certeza de que deseja eliminar esta pesquisa gravada \'{$a}\'?';
$string['savedsearchdeleted'] = 'Pesquisa gravada foi eliminada';
$string['savedsearchdesc'] = 'Ao dar a esta pesquisa um nome, você poderá aceder mais facilmente ou gravar nos seus marcadores.';
$string['savedsearches'] = 'Pesquisas gravadas';
$string['savedsearchinscheduleddelete'] = 'Esta pesquisa gravada está sendo usada atualmente nos seguintes relatórios agendados: <br/> {$a} <br/> A exclusão desta pesquisa salva irá eliminar esses relatórios agendados.';
$string['savedsearchinscheduleddeleteplural'] = 'Esta pesquisa guardada está sendo usada por relatórios programados {$a}. Apagá-la também apagará esses relatórios programados. Tem certeza?';
$string['savedsearchinscheduleddeletereportname'] = 'Relatório: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Pesquisa guardada: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Somente os dados que correspondem à pesquisa \'{$a}\' estão incluídos.';
$string['savedsearchname'] = 'Nome da pesquisa salva';
$string['savedsearchnotfoundornotpublic'] = 'A pesquisa gravada não foi encontrada ou a pesquisa não é pública';
$string['savesearch'] = 'Gravar esta pesquisa';
$string['saving'] = 'Gravando ...';
$string['schedule'] = 'Cronograma';
$string['scheduledaily'] = 'Diariamente';
$string['scheduledemailtosettings'] = 'Configurações de Email';
$string['scheduledreportfrequency'] = 'Frequência mínima do relatório agendado';
$string['scheduledreportfrequency_desc'] = 'Essa configuração permite definir a configuração de agendamento que é usada nos relatórios agendados para controlar com que frequência o agendamento do relatório agendado é executado.';
$string['scheduledreportmessage'] = 'Em anexo está uma cópia do relatório \'{$a->reportname}\' em {$a->exporttype}. {$a->savedtext}

Recebeu este relatório pelo {$a->sender}. O relatório mostra os dados {$a->sender} que tem acesso; Pode ver resultados diferentes ao visualizar o relatório on-line.

Também pode visualizar este relatório on-line em:

{$a->reporturl}

Está agendado para receber este relatório {$a->schedule}. Para eliminar ou atualizar as configurações agendadas do relatório, visite:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Relatórios agendados';
$string['scheduledreportsettings'] = 'Configurações de relatório agendados';
$string['scheduledreportsrecipients'] = 'Destinatários de relatórios agendados';
$string['schedulemonthly'] = 'Por mês';
$string['scheduleneedssavedfilters'] = 'Este relatório não pode ser agendado sem uma pesquisa gravada. Para ver o relatório, clique <a href="{$a}">aqui</a>';
$string['schedulenotset'] = 'Agenda não configurada';
$string['scheduleweekly'] = 'Semanal';
$string['search'] = 'Pesquisa';
$string['searchby'] = 'Procurar por';
$string['searchbyrequired'] = 'Pesquisa necessária';
$string['searchcolumndeleted'] = 'Coluna de pesquisa eliminada';
$string['searchfield'] = 'Campo de pesquisa';
$string['searchname'] = 'Nome da Pesquisa';
$string['searchoptions'] = 'Opções de pesquisa de relatório';
$string['selectedglobalrestrictionsmany'] = 'Visualizando registos restritos por: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Nenhuma restrição de dados global selecionada. {$a}';
$string['selectitem'] = 'Selecionar elemento';
$string['selectmanagers'] = 'Selecionar gestores';
$string['selectorganisations'] = 'Selecionar Organizações';
$string['selectpositions'] = 'Selecionar cargos';
$string['selectsource'] = 'Selecione uma fonte ...';
$string['sendtoself'] = 'Enviar para si mesmo';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} E {$a->userfullname}';
$string['setasyourdefaultview'] = 'Definir como visualização padrão';
$string['settings'] = 'Configurações';
$string['shared'] = 'Compartilhado';
$string['shortnametaken'] = 'Esse nome curto já está em uso';
$string['show'] = 'Mostrar';
$string['showbasedonx'] = 'Mostrar registos com base em {$a}';
$string['showbycompletedorg'] = 'Mostrar por organização concluída';
$string['showbycurrentorg'] = 'Mostrar por organização atual';
$string['showbycurrentpos'] = 'Mostrar por posição atual';
$string['showbydate'] = 'Mostrar por data';
$string['showbytag'] = 'Mostrar por tag';
$string['showbytrainer'] = 'Mostrar pelo formador';
$string['showbyuser'] = 'Mostrar pelo utilizador';
$string['showbyx'] = 'Mostrar por {$a}';
$string['showdescription'] = 'Mostrar resumo do relatório';
$string['showdescription_desc'] = 'Mostrar resumo do relatório na lista de relatórios';
$string['showhidecolumns'] = 'Mostrar / ocultar colunas';
$string['showing'] = 'Mostrando';
$string['showrecordsbeloworgonly'] = 'Equipa abaixo de qualquer uma das organizações designadas pelo utilizador';
$string['showrecordsbelowposonly'] = 'Equipa abaixo de qualquer uma das posições atribuídas pelo utilizador';
$string['showrecordsinorg'] = 'Equipe abaixo de qualquer uma das posições atribuídas pelo utilizador';
$string['showrecordsinorgandbelow'] = 'Pessoal em ou abaixo de qualquer uma das organizações atribuídas pelo utilizador';
$string['showrecordsinpos'] = 'Pessoal em qualquer uma das posições atribuídas pelo utilizador';
$string['showrecordsinposandbelow'] = 'Pessoal em ou abaixo de qualquer uma das posições atribuídas pelo utilizador';
$string['showtotalcount'] = 'Exibir uma contagem total de registos';
$string['showtotalcount_help'] = 'Quando ativado, o relatório exibirá uma contagem total de registos quando não for filtrada. Por razões de desempenho, recomendamos que deixe essa configuração desativada.';
$string['sidebarfilter'] = 'Opções do filtro da barra lateral';
$string['sidebarfilterdesc'] = 'As opções abaixo determinam quais filtros aparecem ao lado do relatório e como eles são rotulados.';
$string['sidebarfilter_help'] = '** Opções do filtro da barra lateral ** permite que personalizar os filtros que aparecem ao lado do seu relatório. Os filtros da barra lateral ativam a filtragem instantânea - cada alteração feita em um filtro atualizará automaticamente os dados do relatório (se determinados requisitos do sistema forem atendidos). Os filtros disponíveis são determinados pelo ** Fonte ** do relatório. Somente alguns tipos de filtros podem ser colocados na barra lateral, portanto, nem todos os filtros predefinidos podem ser colocados lá. Cada fonte de relatório possui um conjunto de filtros padrão.

Um filtro pode aparecer na área de filtro padrão ou na área do filtro da barra lateral, mas não em ambos. Os filtros podem ser adicionados, classificados e removidos.

** Adicionar filtros: ** Para adicionar um novo filtro ao relatório, escolha o filtro desejado no menu suspenso "Adicionar outro filtro ..." e clique em ** Gravar alterações **. Quando ** Avançado ** é verificado, o filtro não aparecerá na caixa "Procurar por", por predefinição, pode clicar em ** Mostrar avançado ** ao visualizar um relatório para ver esses filtros.

** Mover filtros: ** Os filtros aparecerão na caixa \'Procurar por\' na ordem em que estão listados. Use as setas para cima e para baixo para alterar a ordem.

** Apagar filtros: ** Clique no botão ** Apagar** (o ícone cruzado) à direita do filtro de relatório para remover esse filtro do relatório.

** Alterar vários tipos de filtro: ** Você pode modificar vários tipos de filtro ao mesmo tempo, selecionando um filtro diferente no menu suspenso e clicando em ** Gravar alterações **.';
$string['sorting'] = 'Classificação';
$string['source'] = 'Fonte';
$string['standardfilter'] = 'Opções de filtro predefinir.';
$string['standardfilterdesc'] = 'As opções abaixo determinam qual filtro aparecerá acima do relatório e como eles são rotulados.';
$string['standardfilter_help'] = '** Opções de filtro padrão ** permite que personalizar os filtros que aparecem acima do relatório. Os filtros disponíveis são determinados pela ** Fonte ** do relatório. Cada fonte de relatório possui um conjunto de filtros padrão.

Um filtro pode aparecer na área de filtro padrão ou na área do filtro da barra lateral, mas não em ambos. Os filtros podem ser adicionados, classificados e removidos.

** Adicionar filtros: ** Para adicionar um novo filtro ao relatório, escolha o filtro desejado no menu suspenso &quot;Adicionar outro filtro ...&quot; e clique em ** Gravar alterações **. Quando ** Avançado ** é verificado, o filtro não aparecerá na caixa &quot;Procurar por&quot;, por predefinição, pode clicar em ** Mostrar avançado ** ao visualizar um relatório para ver esses filtros.

** Mover filtros: ** Os filtros aparecerão na caixa \'Procurar por\' na ordem em que estão listados. Use as setas para cima e para baixo para alterar a ordem.

** Apagar filtros: ** Clique no botão ** Delete ** (o ícone cruzado) à direita do filtro de relatório para remover esse filtro do relatório.

** Alterar vários tipos de filtro: ** Pode modificar vários tipos de filtro ao mesmo tempo, selecionando um filtro diferente no menu suspenso e clicando em ** Gravar alterações **.';
$string['status'] = 'Estado';
$string['suspendeduser'] = 'Suspenso';
$string['suspendrecord'] = 'Suspender {$a}';
$string['systemcontext'] = 'Os utilizadores devem ter um papel no contexto do sistema';
$string['systemusers'] = 'Utilizadores do sistema';
$string['tagenable'] = 'Mostrar registros por tag';
$string['taggedx'] = 'Tagged \'{$a}\'';
$string['tagids'] = 'Tag ID';
$string['tags'] = 'Tags';
$string['template'] = 'Modelo';
$string['templates'] = 'Modelos';
$string['thefuture'] = 'O futuro';
$string['thepast'] = 'O passado';
$string['tile_view'] = 'Vista lado a lado';
$string['timecreated'] = 'Criada';
$string['timemodified'] = 'Modificado';
$string['toolbarsearch'] = 'Caixa de pesquisa da barra de ferramentas';
$string['toolbarsearchdesc'] = 'As opções abaixo determinam quais campos serão pesquisados quando um utilizador inserir texto na caixa de pesquisa da barra de ferramentas.';
$string['toolbarsearchdisabled'] = 'Desativar caixa de pesquisa da barra de ferramentas';
$string['toolbarsearchdisabled_help'] = 'Verificar esta caixa impedirá que a caixa de pesquisa apareça no cabeçalho do relatório. Isso tem o mesmo resultado que remover todos os campos de pesquisa.';
$string['toolbarsearch_help'] = '** Caixa de pesquisa da barra de ferramentas ** permite que personalizar os campos que serão pesquisados ao usar a caixa de pesquisa no cabeçalho do relatório. Os filtros disponíveis são determinados pela ** Fonte ** do relatório. Cada fonte de relatório tem um conjunto de campos padrão. Se nenhum campo for especificado, a caixa de pesquisa não será exibida.

Pode especificar que um campo é pesquisado, mesmo que não seja incluído como uma coluna no relatório, embora isso possa causar confusão para os utilizadores se eles não conseguem ver por que um registo específico está incluído nos resultados de pesquisa.

** Adicionar campos de pesquisa: ** Para adicionar um novo campo de pesquisa ao relatório, escolha o campo desejado no menu suspenso &quot;Adicionar outro campo de pesquisa ...&quot; e clique em ** Gravar alterações **.

** Eliminar campos de pesquisa: ** Clique no botão ** Eliminar ** (o ícone de cruz) à direita do campo de relatório para remover esse campo de pesquisa.

** Alterar vários campos de pesquisa: ** Pode modificar vários campos de pesquisa ao mesmo tempo selecionando um campo diferente no menu suspenso e clicando em ** Gravar alterações **.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" está contido em uma ou mais das seguintes colunas:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" está contido na coluna "{$a->field}"';
$string['totarasyncenableduser'] = 'Importação de RH';
$string['trainerownrecords'] = 'Mostrar registos onde o utilizador é o formador';
$string['trainerstaffrecords'] = 'Registos onde um dos relatórios diretos do utilizador é o formador';
$string['transformtypeday_heading'] = '{$a} - dia do mês';
$string['transformtypeday_name'] = 'Dia do mês';
$string['transformtypedayyear_heading'] = '{$a} - dia do ano';
$string['transformtypedayyear_name'] = 'Dia do ano';
$string['transformtypehour_heading'] = '{$a} - hora do dia';
$string['transformtypehour_name'] = 'Hora do dia';
$string['transformtypemonth_heading'] = '{$a} - mês do ano';
$string['transformtypemonth_name'] = 'Mês do ano';
$string['transformtypemonthtextual_heading'] = '{$a} - mês do ano';
$string['transformtypemonthtextual_name'] = 'Mês do ano (textual)';
$string['transformtypequarter_heading'] = '{$a} - trimestre do ano';
$string['transformtypequarter_name'] = 'Trimestre do ano';
$string['transformtypeweekday_heading'] = '{$a} - dia da semana';
$string['transformtypeweekday_name'] = 'Dia da semana';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dia da semana';
$string['transformtypeweekdaytextual_name'] = 'Dia da semana (textual)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Data YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Data YYYY-MM';
$string['transformtypeyear_name'] = 'Data YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - trimestre do ano';
$string['transformtypeyearquarter_name'] = 'Data YYYY-Q';
$string['type'] = 'Tipo';
$string['type_cohort'] = 'Audiência';
$string['type_comp_type'] = 'Campos personalizados de competência';
$string['type_course'] = 'Curso';
$string['type_course_category'] = 'Categoria';
$string['type_course_custom_fields'] = 'Campos personalizados do curso';
$string['type_deprecated'] = 'Campos Obsoletos';
$string['type_dp_plan_evidence'] = 'Evidência';
$string['type_facetoface'] = 'Seminário';
$string['type_facetoface_facilitator'] = 'Campos personalizados do facilitador';
$string['type_facilitator'] = 'Facilitador';
$string['type_job_assignment'] = 'Todas as tarefas do utilizador';
$string['type_org_type'] = 'Campos personalizados da organização';
$string['type_pos_type'] = 'Campos personalizados do cargo';
$string['type_prog'] = 'Programa';
$string['type_saved'] = 'Pesquisa guardada';
$string['type_statistics'] = 'Estatisticas';
$string['type_tags'] = 'Tags';
$string['type_user'] = 'Utilizador';
$string['type_user_profile'] = 'Perfil de utilizador';
$string['type_userto'] = 'Destinatário';
$string['unconfirmeduser'] = 'utilizador não confirmado';
$string['undeleterecord'] = 'Recuperar {$a}';
$string['uninstalledlanguage'] = 'Língua desinstalada {$a->name} ({$a->code})';
$string['uniquename'] = 'Nome único';
$string['unknown'] = 'Desconhecido';
$string['unknownlanguage'] = 'Linguagem Desconhecida ({$a})';
$string['unlockrecord'] = 'Desbloquear {$a}';
$string['unsuspendrecord'] = 'Retirar de suspensão {$a}';
$string['updatescheduledreport'] = 'Relatório agendado atualizado com êxito';
$string['useclonedb'] = 'Usar clone de base de dados';
$string['useclonedbheader'] = 'Ligação de base de dados';
$string['useclonedb_help'] = 'Se ativado, o relatório usará o clone da base de dados. Isso pode melhorar o desempenho, mas os dados podem estar desatualizados se o clone não estiver sincronizado corretamente com a base de dados principal. Esta opção não é compatível com o cache de relatórios padrão.';
$string['useraddress'] = 'Endereço do utilizador';
$string['useralternatename'] = 'Nome Alternativo do utilizador';
$string['userauth'] = 'Método de Autenticação do Utilizador';
$string['usercity'] = 'Cidade do utilizador';
$string['usercohortids'] = 'IDs de audiência do utilizador';
$string['usercountry'] = 'País do utilizador';
$string['userdataitemglobal_report_restrictions'] = 'Restrições de relatórios globais';
$string['userdataitemglobal_report_restrictions_help'] = 'Ao limpar, a atribuição do utilizador para aparecer em relatórios restritos e seu acesso a relatórios restritos serão removidos.';
$string['userdataitemsaved_search_private'] = 'Pesquisas privadas guardadas';
$string['userdataitemsaved_search_private_help'] = 'Ao limpar, isso também removerá relatórios programados que são baseados nessas pesquisas guardadas.';
$string['userdataitemsaved_search_public'] = 'Pesquisas guardadas públicas';
$string['userdataitemsaved_search_public_help'] = 'Ao limpar, isso também removerá relatórios programados que são baseados nessas pesquisas guardadas.';
$string['userdataitemscheduled_reports'] = 'Relatórios programados';
$string['userdepartment'] = 'Departamento de utilizador';
$string['userdirectreports'] = 'Registos para relatórios diretos do utilizador para qualquer uma das tarefas do utilizador';
$string['useremail'] = 'E-mail do utilizador';
$string['useremailprivate'] = 'O email é privado';
$string['useremailunobscured'] = 'E-mail do utilizador (ignorando a configuração da exibição do utilizador)';
$string['userfirstaccess'] = 'Primeiro acesso do utilizador';
$string['userfirstaccessrelative'] = 'Primeiro acesso do utilizador (relativo)';
$string['userfirstname'] = 'Primeiro nome do utilizador';
$string['userfirstnamephonetic'] = 'Primeiro nome do utilizador- fonético';
$string['userfullname'] = 'Nome Completo do utilizador';
$string['usergenerated'] = 'Gerado pelo utilizador';
$string['usergeneratedreports'] = 'Relatórios gerados pelo utilizador';
$string['userid'] = 'ID do utilizador';
$string['useridnumber'] = 'Número de identificação do utilizador';
$string['userincohort'] = 'O utilizadoré um membro da audiência';
$string['userindirectreports'] = 'Regista os relatórios indiretos do utilizadorpara qualquer das tarefas do utilizador';
$string['userinstitution'] = 'Instituição do utilizador';
$string['userlang'] = 'Idioma preferido do utilizador';
$string['userlastlogin'] = 'Último Login do utilizador';
$string['userlastloginrelative'] = 'Último Login do utilizador (Relativo)';
$string['userlastname'] = 'Último nome do utilizador';
$string['userlastnamephonetic'] = 'Último nome do utilizador - fonético';
$string['usermiddlename'] = 'Nome deo meio do utilizador';
$string['usermobile'] = 'Número do telemóvel do utilizador';
$string['username'] = 'Nome de utilizador';
$string['usernamelink'] = 'Nome Completo do utilizador (vinculado ao perfil)';
$string['usernamelinkicon'] = 'Nome Completo do utilizador (ligado ao perfil com o ícone)';
$string['userownrecords'] = 'Os registos de um utilizador';
$string['userphone'] = 'Número de telefone do utilizador';
$string['userreportheading'] = 'Procurar lista de utilizadores: {$a}';
$string['userreports'] = 'Relatórios de utilizador';
$string['usersappraisernameall'] = 'Nome(s) do avaliador do utilizador';
$string['usersjobenddateall'] = 'Data(s) de término do trabalho do utilizador';
$string['usersjobstartdateall'] = 'Data(s) de Início do Trabalho do utilizador';
$string['usersjobtitle'] = 'Título de emprego do utilizador';
$string['usersjobtitlenameall'] = 'Título(s) do trabalho do utilizador';
$string['usersmanagerall'] = 'Gestor(es) do utilizador';
$string['usersmanageremail'] = 'Email do gestor do utilizador';
$string['usersmanageremailunobscured'] = 'E-mail do gestor do utilizador (ignorando a configuração da exibição do utilizador)';
$string['usersmanagerfirstname'] = 'Nome do gestor do utilizador';
$string['usersmanagerfirstnameall'] = 'Nome do gestor do utilizador';
$string['usersmanagerid'] = 'Nome do gestor do utilizador';
$string['usersmanageridall'] = 'ID de gestor do utilizador';
$string['usersmanageridnumber'] = 'Número de identificação do gestor do utilizador';
$string['usersmanageridnumberall'] = 'Número(s) de identificação do gestor do utilizador';
$string['usersmanagerlastname'] = 'Último nome do gestor do utilizador';
$string['usersmanagerlastnameall'] = 'Último(s) nome(s) do gestor do utilizador';
$string['usersmanagername'] = 'Nome do gestor do utilizador';
$string['usersmanagernameall'] = 'Nome(s) do gestor do utilizador';
$string['usersmanagerobsemailall'] = 'Email(s) do gestor do utilizador';
$string['usersmanagerunobsemailall'] = 'E-mail(s) do gestor do utilizador(ignorando a configuração da exibição do usuário)';
$string['usersnumjobassignments'] = 'Número de atribuições de trabalho';
$string['usersorg'] = 'Organização do utilizador';
$string['usersorgall'] = 'Organização(s) do utilizador';
$string['usersorgbasic'] = 'Organização do utilizador(básica)';
$string['usersorgframedescall'] = 'Descrição da estrutura da organização do utilizador';
$string['usersorgframeidall'] = 'ID(s) da estrutura da organização do utilizador';
$string['usersorgframeidnumberall'] = 'Número de identificação da estrutura da organização do utilizador';
$string['usersorgframenameall'] = 'Estrutura(s) da Organização do utilizador';
$string['usersorgid'] = 'ID da organização do utilizador';
$string['usersorgidall'] = 'ID(s) da Organização do utilizador';
$string['usersorgidnumber'] = 'Número de identificação da organização do utilizador';
$string['usersorgidnumberall'] = 'Número(s) de identificação da organização do utilizador';
$string['usersorgmulti'] = 'Organização do utilizador (multi-elemento)';
$string['usersorgname'] = 'Nome da Organização do utilizador';
$string['usersorgnameall'] = 'Nome(s) da Organização do utilizador';
$string['usersorgpathids'] = 'IDs do caminho da organização do utilizador';
$string['usersorgtypeall'] = 'Tipo(s) de Organização do utilizador';
$string['userspos'] = 'Cargodo utilizador';
$string['usersposall'] = 'Cargo(s) do utilizador';
$string['usersposbasic'] = 'Cargo do utilizador(básico)';
$string['usersposframedescall'] = 'Descrição da estrutura de cargo do utilizador';
$string['usersposframeidall'] = 'ID(s) da estrutura de cargo do utilizador';
$string['usersposframeidnumberall'] = 'Número(s) de identificação do quadro de cargo do utilizador';
$string['usersposframenameall'] = 'Estrutura(s) de cargo do utilizador';
$string['usersposid'] = 'Identificação do cargo do utilizador';
$string['usersposidall'] = 'ID(s) de cargo do utilizador';
$string['usersposidnumber'] = 'Número de ID de cargo do utilizador';
$string['usersposidnumberall'] = 'Número(s) de identificação de cargo do utilizador';
$string['usersposmulti'] = 'Cargo do utilizador(multi-elemento)';
$string['usersposname'] = 'Nome de cargo do utilizador';
$string['usersposnameall'] = 'Nome(s) de cargo do utilizador';
$string['userspospathids'] = 'IDs do caminho de cargo do utilizador';
$string['userspostypeall'] = 'Tipo(s) de cargo do utilizador';
$string['userstatus'] = 'Estado do utilizador';
$string['userstempmanagernameall'] = 'Nome temporário do(s) administrador(es) do utilizador';
$string['usersystemrole'] = 'Função do Sistema do Utilizador';
$string['usertempreports'] = 'Registos para relatórios temporários do utilizador para qualquer uma das tarefas do utilizador';
$string['usertimecreated'] = 'Hora de criação do utilizador';
$string['usertimemodified'] = 'Utilizador Modificado pela última vez';
$string['user_visibility'] = 'Aplicar restrições de visibilidade do utilizador';
$string['user_visibility_checkbox'] = 'Mostrar registos com base nas regras de visibilidade do utilizador';
$string['user_visibility_help'] = 'Quando ativada, a visibilidade do utilizador (ou seja, estado "apagado") e a visibilidade do utilizador inquilino serão usadas para filtrar este relatório no contexto do utilizador que está visualizando.';
$string['value'] = 'Valor';
$string['view'] = 'visão';
$string['viewallcolumns'] = 'ver todas as colunas disponíveis';
$string['viewreport'] = 'Visualizar este relatório';
$string['viewsavedsearch'] = 'Veja uma pesquisa gravada...';
$string['warndeprecatedcolumns'] = 'Este relatório usa colunas obsoletas que serão removidas se e quando seu site for atualizado para a próxima versão principal. Considere mudar para os campos alternativos.';
$string['warngroupaggregation'] = 'Este relatório está usando agregação de dados internamente, a agregação personalizada de colunas pode produzir resultados inesperados.';
$string['warngrrvisibility'] = 'Os destinatários deste relatório receberão o relatório conforme você vê. Se tiver acesso a dados diferentes, certifique-se de que está satisfeito para os destinatários verem o que vê.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" não é compatível com a opção de agregação de "{$a->aggregated}". Isso pode causar resultados inesperados ou um relatório corrompido. Verifique a precisão dos resultados de agregação. Pode ser necessário alterar a agregação ou a coluna para corrigir o problema.';
$string['warnrequiredcolumns'] = 'Este relatório usa algumas colunas internamente para obter os dados. A agregação personalizada de colunas pode produzir resultados inesperados.';
$string['weekly'] = 'Semanal';
$string['withcontentrestrictionall'] = 'Mostrar registos correspondentes a <strong>todos</strong> os critérios marcados abaixo';
$string['withcontentrestrictionany'] = 'Mostrar registos que correspondam a <strong>qualquer</strong> dos critérios marcados abaixo';
$string['withrestriction'] = 'Apenas determinados utilizadores podem visualizar este relatório (veja abaixo)';
$string['xlsformat'] = 'Formato Excel';
$string['xofyrecord'] = '{$a->filtered} de {$a->unfiltered} registo mostrado';
$string['xofyrecords'] = '{$a->filtered} de {$a->unfiltered} registos mostrados';
$string['xrecord'] = '{$a} registo mostrado';
$string['xrecords'] = '{$a} registo mostrado';
$string['you'] = 'Você';
