<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Valor padrão';
$string['default_value_help'] = 'O valor padrão é um número inteiro entre os valores numéricos. Ele é definido automaticamente próximo à mediana numérica da escala. Por exemplo, em uma escala de 0 a 21, o valor padrão é 10.

Use esta configuração para personalizar o valor padrão.';
$string['default_value_help_text'] = 'Um número inteiro dentro do intervalo dos valores numéricos mínimo e máximo. Ele representa a posição inicial do marcador deslizante na escala antes que o respondente tenha selecionado um valor.';
$string['error:answer_invalid'] = 'A resposta não é válida';
$string['error:answer_required'] = 'A resposta é obrigatória';
$string['error:question_length_exceeded'] = 'O texto da pergunta é muito longo';
$string['error:question_required'] = 'A pergunta é obrigatória';
$string['high_value_label'] = 'Valor numérico máximo';
$string['low_value_label'] = 'Valor numérico mínimo';
$string['name'] = 'Escala de avaliação numérica';
$string['no_response_submitted'] = 'Nenhuma resposta enviada';
$string['numeric_max_value_help'] = 'Um número inteiro que representa o ponto mais alto no intervalo da escala. A escala avança em intervalos de 1, com um mínimo de 3 passos (portanto, deve haver uma diferença de pelo menos 2 entre os valores numéricos mínimo e máximo).';
$string['numeric_min_value_help'] = 'Um número inteiro que representa o ponto mais baixo no intervalo da escala. A escala avança em intervalos de 1, com um mínimo de 3 passos (portanto, deve haver uma diferença de pelo menos 2 entre os valores numéricos mínimo e máximo).';
$string['numeric_values_help'] = 'Insira os valores numéricos mínimo e máximo.

Use números inteiros.

A escala tem intervalos de 1, com um mínimo de 3 etapas. Por exemplo, de 1 a 3.';
$string['pluginname'] = 'Elemento da escala de classificação';
$string['preview'] = 'Antevisão';
$string['preview_help'] = 'A posição do controle deslizante representa o valor padrão, um número inteiro próximo à mediana dos valores numéricos da escala. Por exemplo, em uma escala de 0 a 21, o valor padrão é 10.';
$string['question_label'] = 'Questão';
$string['question_placeholder'] = 'Digite uma pergunta que solicite uma avaliação numérica';
$string['response_required_help'] = 'As perguntas da escala de classificação sempre exigem uma resposta.';
$string['scale_description'] = 'Descrição da escala';
$string['scale_numeric_values'] = 'Valores numéricos';
