<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrição da atividade';
$string['assignmentintro'] = 'Introdução da atividade';
$string['assignmentname'] = 'Nome da atividade';
$string['assignmentnamelink'] = 'Nome da atribuição (vinculado à atividade)';
$string['assignmenttype'] = 'Tipo da atividade';
$string['feedbackcomment'] = 'Comentário';
$string['gradescalevalues'] = 'Valores da escala de classificação';
$string['gradingnotrequired'] = 'Sem nota necessária';
$string['lastmodifiedgrade'] = 'Última modificação (nota)';
$string['lastmodifiedsubmission'] = 'Última modificação (envio)';
$string['maxgrade'] = 'Nota máxima';
$string['mingrade'] = 'Nota mínima';
$string['nograde'] = 'Sem nota';
$string['sourcelabel'] = 'Curso';
$string['sourcesummary'] = 'Informações de envio de atividade de atribuição por utilizador.';
$string['sourcetitle'] = 'Atividades entregues';
$string['status_draft'] = 'Rascunho (não enviado)';
$string['status_graded'] = 'Avaliado';
$string['status_notsubmitted'] = 'Não submetido';
$string['status_submitted'] = 'Submetido';
$string['submissiongrade'] = 'Notas das entregas';
$string['submissionstatus'] = 'Estado de submissão';
$string['type_assignment'] = 'Atividade';
$string['type_base'] = 'Nota';
$string['type_comment'] = 'Atividade';
$string['type_grade_grades'] = 'Nota';
$string['type_scale'] = 'Nota';
