<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Todos os campos das declarações de consentimento são obrigatórios';
$string['applies_to_all'] = 'Todos os Utilizadores';
$string['applies_to_authenticated'] = 'Utilizadores autenticados';
$string['applies_to_guest'] = 'Utilizadores convidados';
$string['archivearchive'] = 'Arquivar';
$string['archivecancel'] = 'Cancelar';
$string['archiveheading'] = 'Arquivar "{$a}"';
$string['archivemessage'] = 'Arquivar esta versão também arquivará todas as traduções para esta versão';
$string['archivesuccess'] = 'A versão {$a->version} de "{$a->title}" foi arquivada com sucesso.';
$string['archivetitle'] = 'Tem certeza de que deseja arquivar a versão {$a->version} de "{$a->title}"?';
$string['configenablesitepolicies'] = 'Quando ativado, poderá criar e gerir várias políticas do site. A política atual do site será perdida.';
$string['deleteconsentconfirmbody'] = 'A exclusão dessa declaração também a excluirá das traduções existentes - tem certeza?';
$string['deleteconsentconfirmtitle'] = 'Excluir declaração de consentimento';
$string['deletelistheading'] = 'Excluir isso também excluirá as seguintes traduções:';
$string['deletepolicysuccess'] = 'A política "{$a}" foi eliminada com sucesso.';
$string['deletepolicytitle'] = 'Tem certeza de que deseja excluir a política "{$a}"?';
$string['deletetranslationcancel'] = 'Cancelar';
$string['deletetranslationdelete'] = 'Apagar';
$string['deletetranslationheading'] = 'Apagar Tradução';
$string['deletetranslationmessage'] = 'Eliminar essa tradução não eliminará a versão.';
$string['deletetranslationtitle'] = 'Tem certeza de que deseja eliminar a tradução {$a->language} de "{$a->title}"?';
$string['deleteversioncancel'] = 'Cancelar';
$string['deleteversiondelete'] = 'Eliminar';
$string['deleteversionheading'] = 'Eliminar "{$a}"';
$string['deleteversionsuccess'] = 'A versão {$a->version} de "{$a->title}" foi eliminada com sucesso.';
$string['deleteversiontitle'] = 'Tem certeza de que deseja eliminar a versão {$a->version} de "{$a->title}"?';
$string['deleteversionx'] = 'Excluir versão {$a}';
$string['enablesitepolicies'] = 'Ativar políticas do site';
$string['managepolicies'] = 'Gerir políticas';
$string['morelanguagesrequired'] = 'Nenhum idioma encontrado. Para adicionar tradução, você deve primeiro instalar os idiomas desejados. Vá para \'Pacotes de idiomas\' ou entre em contato com o administrador do sistema.';
$string['pluginname'] = 'Políticas do site';
$string['policiesempty'] = 'Nenhuma política criada';
$string['policieslabelapplies_to'] = 'Visibilidade';
$string['policieslabelname'] = 'Nome';
$string['policieslabelrevisions'] = 'Revisões';
$string['policieslabelstatus'] = 'Estado';
$string['policiesrevisionnewdraft'] = '1 nova versão (rascunho)';
$string['policiestitle'] = 'Políticas do site';
$string['policyapplies_to'] = 'Visibilidade';
$string['policycontinueedit'] = 'Continuar a editar';
$string['policycreatenew'] = 'Criar nova política';
$string['policyformheader'] = 'Nova política';
$string['policyispreview'] = 'Esta é uma prévia de como a política aparecerá.';
$string['policynewsaved'] = 'Nova política ({$a}) foi gravada';
$string['policypreview'] = 'Antevisão';
$string['policyprimarylanguage'] = 'Idioma principal';
$string['policysave'] = 'Gravar';
$string['policystatement'] = 'Declaração de política';
$string['policystatusarchived'] = 'Arquivado';
$string['policystatusdraft'] = 'Rascunho';
$string['policystatusdraft_help'] = 'Clique no link para editar a versão de rascunho';
$string['policystatuspublished'] = 'Publicados';
$string['policytitle'] = 'Título';
$string['policyupdated'] = '"{$a}" foi gravado';
$string['policyversionchanges'] = 'Alterações desde a versão publicada anterior';
$string['policyversionwhatschanged'] = 'O que mudou';
$string['previewconsents'] = 'Visualizar políticas do site';
$string['publishcancel'] = 'Cancelar';
$string['publishheading'] = 'Publicar nova versão de "{$a}"';
$string['publishincompleteaction'] = 'Deve concluir as traduções ou removê-las completamente.';
$string['publishincompletedesc'] = 'Deve concluir as traduções ou removê-las completamente.';
$string['publishlangheading'] = 'Esta versão da política foi traduzida nos seguintes idiomas:';
$string['publishlist1'] = 'Arquive as versões anteriores desta política';
$string['publishlist2'] = 'Evitar mais alterações a esta versão (incluindo traduções)';
$string['publishlist3'] = 'Exibir a nova política para todos os utilizadores';
$string['publishlist4'] = 'Exigir que todos os utilizadores concordem com quaisquer declarações obrigatórias';
$string['publishlistheading'] = 'Publicar irá:';
$string['publishpolicytitle'] = 'Tem certeza de que deseja publicar "{$a}"?';
$string['publishpublish'] = 'Publicar';
$string['publishsuccess'] = 'A versão {$a->version} de "{$a->title}" foi publicada com sucesso.';
$string['securitysettings'] = 'Configurações de segurança';
$string['sitepolicyconsentpending'] = 'Este site requer seu consentimento para aceder às políticas do site.';
$string['sitepolicy:manage'] = 'Gerir políticas do site';
$string['statementadd'] = 'Adicionar instrução';
$string['statementblocklegend'] = 'Declaração de consentimento';
$string['statementlabelprovideconsent'] = 'Fornecer etiqueta de consentimento';
$string['statementlabelrequired'] = 'Consentimento necessário para usar este site';
$string['statementlabelstatement'] = 'Declaração de consentimento';
$string['statementlabelwithholdconsent'] = 'Retenha o rótulo do consentimento';
$string['statementremove'] = 'Remover';
$string['translationdelete'] = 'Eliminar';
$string['translationdeleted'] = 'A tradução {$a} foi eliminada';
$string['translationedit'] = 'Editar';
$string['translationheader'] = 'Traduções';
$string['translationprimary'] = '{$a} (principal)';
$string['translations'] = 'Traduções';
$string['translationsadd'] = 'Adicionar tradução';
$string['translationsave'] = 'Gravar';
$string['translationsaved'] = '{$a->language}} tradução de "{$a->title}" foi guardada';
$string['translationsbacktoversions'] = 'Voltar para todas as versões';
$string['translationsheading'] = 'Gerir traduções "{$a}"';
$string['translationslabellanguage'] = 'Língua';
$string['translationslabeloptions'] = 'Opções';
$string['translationslabelstatus'] = 'Estado';
$string['translationstatuscomplete'] = 'Concluído';
$string['translationstatusincomplete'] = 'Incompleto';
$string['translationtolang'] = 'Traduzir "{$a->title}" para {$a->language}';
$string['userconsentadminnavbar'] = 'Gerir traduções';
$string['userconsentlistempty'] = 'Não existe consentimento de política do site';
$string['userconsentlistlabeldateconsented'] = 'Data consentida';
$string['userconsentlistlabellanguage'] = 'Língua';
$string['userconsentlistlabelpolicy'] = 'Política';
$string['userconsentlistlabelresponse'] = 'Resposta';
$string['userconsentlistlabelstatement'] = 'Declaração';
$string['userconsentlistlabelversion'] = 'Versão';
$string['userconsentnavbar'] = 'Consentimento da política do site';
$string['userconsentprovideconsent'] = 'Forneça seu consentimento';
$string['userconsentreport'] = 'Relatório de consentimento do utilizador';
$string['userconsentsubmit'] = 'Enviar';
$string['userconsenttoaccess'] = '{$a} (o consentimento é necessário para acessar o site)';
$string['userconsentwhatschanged'] = 'O que mudou';
$string['userconsentxofy'] = '{$a->currentpolicy} de {$a->totalpolicies} políticas';
$string['userdataitemarchived'] = 'Consentimento do utilizador em políticas arquivadas';
$string['userdataitemauthor'] = 'Autor de política localizada';
$string['userdataitemcurrent'] = 'Consentimento do utilizador nas políticas atuais';
$string['userdataitempublisher'] = 'Editor de versão de política';
$string['userexitback'] = 'Volte para a política';
$string['userexitheading'] = 'Consentimento retido';
$string['userexitlogout'] = 'Fazer logout';
$string['userexitmessage'] = 'Deve fornecer consentimento a todas as opções de consentimento obrigatório da política "{$a}" para aceder ao site. Por favor, volte e forneça consentimento, caso contrário, será desconectado.';
$string['userexittitle'] = 'Você está prestes a perder o acesso';
$string['userlistuserconsent'] = 'Consentimento da política do site';
$string['versionarchive'] = 'Arquivar';
$string['versiondelete'] = 'Eliminar';
$string['versionedit'] = 'Editar';
$string['versionformheader'] = 'Editar versão {$a->versionnumber} de "{$a->title}"';
$string['versionformheadernew'] = 'Criar nova versão de &quot;{$a->title}&quot;';
$string['versionnewsaved'] = 'Uma nova versão ({$a}) foi gravada como rascunho';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publicar';
$string['versionscontinueedit'] = 'Continue editando nova versão';
$string['versionscreatenew'] = 'Criar nova versão';
$string['versionsheading'] = 'Gerir a política "{$a}"';
$string['versionslabelactions'] = 'Ações';
$string['versionslabeldatearchive'] = 'Data arquivada';
$string['versionslabeldatepublish'] = 'Data de publicação';
$string['versionslabelnumtrans'] = '# Traduções';
$string['versionslabelstatus'] = 'Estado';
$string['versionslabelversion'] = 'Versão';
$string['versionstatusarchived'] = 'Arquivado';
$string['versionstatusdraft'] = 'Rascunho';
$string['versionstatusincomplete'] = 'Traduções incompletas';
$string['versionstatuspublished'] = 'Publicados';
$string['versionstitle'] = 'Gerir política';
$string['versionstranslationsview'] = 'Ver';
$string['versionupdated'] = 'A versão ({$a}) foi gravada';
