<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Data de conclusão em branco';
$string['blankgrade'] = 'Classificação em branco';
$string['blankusername'] = 'Nome de utilizador em branco';
$string['cannotcopyfiles'] = 'Não é possível copiar o ficheiro de {$a->fromfile} para {$a->tofile}';
$string['cannotcreatetempname'] = 'Não é possível criar um nome de ficheiro temporário';
$string['cannotcreatetemppath'] = 'Não é possível criar diretório temporário: {$a}';
$string['cannotdeletefile'] = 'Não é possível eliminar o ficheiro {$a}';
$string['cannotmovefiles'] = 'Não é possível mover o ficheiro de {$a->fromfile} para {$a->tofile}';
$string['cannotsaveupload'] = 'Não é possível gravar o ficheiro em {$a}';
$string['caseinsensitivecertification'] = 'Nomes insensíveis a maiúsculas e minúsculas';
$string['caseinsensitivecertification_help'] = 'Quando ativos, os nomes curtos de certificação serão compatíveis de forma insensível.

* Se houver 2 ou mais certificações com nomes curtos que usam maísculas ou minúsculas diferentes, mas que tenham idnumbers correspondentes, o nome da certificação existente será combinado.

* Se a comparação inicial falhar, o shortname para os registos duplicados com idnumbers correspondentes será usado.

Esta é uma configuração avançada e causará problemas de desempenho durante os carregamentos. Recomendamos que qualquer problema de caso seja corrigido no ficheiro carregado.';
$string['caseinsensitivecourse'] = 'Nomes curtos ignoram maiúsculas e minúsculas';
$string['caseinsensitivecourse_help'] = 'Quando ativos, os nomes curtos de curso serão compatíveis de forma insensível.

* Se houver 2 ou mais cursos com nomes curtos que usam maísculas ou minúsculas diferentes, mas que tenham idnumbers correspondentes, o nome do curso existente será combinado.

* Se a comparação inicial falhar, o shortname para os registos duplicados com idnumbers correspondentes será usado.

Esta é uma configuração avançada e causará problemas de desempenho durante os carregamentos. Recomendamos que qualquer problema de caso seja corrigido no ficheiro carregado.';
$string['certificationblankrefs'] = 'Nome curto de certificação e ID de certificação em branco';
$string['certificationcsvdone'] = 'Arquivo de conclusão de certificação importado com sucesso.';
$string['certificationdueforrecert'] = 'Certificação de importação em falta para renovação, omissão de importação';
$string['certificationexpired'] = 'Certificado de importação expirou, ignorando importação';
$string['certificationfieldarialabel'] = 'Carregar certificação {$a}';
$string['certificationloglifetime'] = 'Mantenha registos de upload de conclusão de certificação para';
$string['certificationloglifetime_desc'] = 'Especifica o período de tempo para manter registos de upload de conclusão de certificação. Registos que são mais antigos do que isso serão excluídos automaticamente.';
$string['certification_results'] = 'Resultados de certificação';
$string['choosecertificationfile'] = 'Escolha o ficheiro de certificação para fazer o upload';
$string['choosecoursefile'] = 'Escolha o ficheiro do curso para fazer o upload';
$string['choosefile'] = 'Escolha o ficheiro para fazer o upload';
$string['cleancertificationcompletionuploadlogstask'] = 'Logs de upload de conclusão de certificação de limpeza';
$string['cleancomplete'] = 'Os logs de upload de finalização limpa para {$a} concluiram';
$string['cleancoursecompletionuploadlogstask'] = 'Logs de upload de conclusão do curso de limpeza';
$string['cleanfailed'] = 'Os registos de upload de finalização limpa para {$a} falharam';
$string['clearembeddedfilters'] = 'Clique aqui para remover filtros incorporados';
$string['completiondatesame'] = 'Existe data de conclusão do registo';
$string['completionimport'] = 'Registos de conclusão de upload';
$string['completionimport_certification'] = 'Importação de conclusão: estado de certificação';
$string['completionimport_course'] = 'Importação de conclusão: estado do curso';
$string['completionimport:import'] = 'Importação de conclusão';
$string['courseblankrefs'] = 'Nome curto e ID do curso em branco';
$string['coursecsvdone'] = 'Arquivo de conclusão do curso importado com sucesso.';
$string['coursefieldarialabel'] = 'Carregar curso {$a}';
$string['courseloglifetime'] = 'Mantenha os logs de upload da conclusão do curso para';
$string['courseloglifetime_desc'] = 'Especifica o período de tempo para manter os logs de upload da conclusão do curso. Registos que são mais antigos do que isso serão excluídos automaticamente.';
$string['course_results'] = 'Resultados do curso';
$string['create_evidence'] = 'Criar evidências';
$string['create_evidence_help'] = 'Quando selecionados, quaisquer cursos ou certificações que não correspondam aos do sistema serão registrados como um elemento de evidência no Registro de Aprendizagem.';
$string['creategenericevidence'] = 'Criar evidência genérica';
$string['csvdateformat'] = 'Formato de data CSV';
$string['csvdelimiter'] = 'Texto CSV delimitado por';
$string['csvencoding'] = 'Codificação de ficheiro CSV';
$string['csvgradeunit'] = 'Formato CSV Nota';
$string['csvgradeunit_percent'] = 'Percentagem';
$string['csvgradeunit_point'] = 'Real';
$string['csvimportdone'] = 'Importação CSV concluída';
$string['csvimportfailed'] = 'Falha ao importar o ficheiro CSV';
$string['csvseparator'] = 'Valores CSV separados por';
$string['default'] = 'Predefinição';
$string['donotcreateevidence'] = 'Não crie evidências';
$string['duplicate'] = 'Duplicado';
$string['duplicateidnumber'] = 'ID duplicado';
$string['emptyfile'] = 'O ficheiro está vazio: {$a}';
$string['emptyrow'] = 'Linha vazia';
$string['enablecompletionimport'] = 'Ativar importação de conclusão';
$string['enablecompletionimport_help'] = 'Quando ativado, isso permitirá a importação de registos históricos de conclusão de um ficheiro CSV e a inscrição de utilizadores nos cursos especificados.';
$string['error:actionnotdefined'] = 'Import_certification - erro de código - a ação selecionada não foi definida: {$a}';
$string['error:invalidfilesource'] = 'O código-fonte do ficheiro inválido passou como um parâmetro';
$string['erroropeningfile'] = 'Erro ao abrir ficheiro: {$a}';
$string['errorskippedduplicate'] = 'Importar ignorado por ser duplicado';
$string['errorunknown'] = 'Erro de importação desconhecido';
$string['error:wrongimportname'] = 'Import_certification - erro de código - foi tntado realizar algo que não é certificações: {$a}';
$string['evidence_certificationidnumber'] = 'ID da certificação: {$a}';
$string['evidence_certificationshortname'] = 'Nome curto da certificação: {$a}';
$string['evidence_completiondate'] = 'Data de conclusão: {$a}';
$string['evidence_completiondateparsed'] = 'Data de conclusão (timestamp): {$a}';
$string['evidence_courseidnumber'] = 'ID do curso: {$a}';
$string['evidence_courseshortname'] = 'Nome curto do curso: {$a}';
$string['evidencedatefield'] = 'Campo de evidência para data de conclusão';
$string['evidencedatefield_help'] = 'Quaisquer cursos ou certificados que não possam ser encontrados serão adicionados como evidência no registo de aprendizado.

Por favor, escolha um campo personalizado de data/hora para armazenar o valor da data de conclusão.

Se o ficheiro CVS tiver uma coluna especificando o campo personalizado diretamente, esse valor será usado no lugar.';
$string['evidencedescriptionfield'] = 'Campo de evidência para a descrição';
$string['evidencedescriptionfield_help'] = 'Quaisquer cursos ou certificados que não possam ser encontrados serão adicionados como evidência no registo de aprendizagem.

Escolha um campo personalizado de evidência de texto para armazenar uma descrição da evidência criada.

 Se o ficheiro CVS tiver uma coluna especificando o campo personalizado diretamente, esse valor será usado no lugar.';
$string['evidence_grade'] = 'Classificação: {$a}';
$string['evidence_idnumber_certification'] = 'ID de certificação concluída: {$a}';
$string['evidence_idnumber_course'] = 'ID do curso concluído: {$a}';
$string['evidence_importid'] = 'ID de importação: {$a}';
$string['evidence_shortname_certification'] = 'Certificação concluída: {$a}';
$string['evidence_shortname_course'] = 'Curso concluído: {$a}';
$string['evidencetype'] = 'Tipo de evidência predefinida';
$string['evidencetype_customfields_list'] = 'As colunas adicionais abaixo também podem ser incluídas no arquivo CSV:';
$string['evidencetype_help'] = 'Todos os cursos ou certificados que não podem ser encontrados serão adicionados como evidência no registo de aprendizagem. Escolha o tipo de prova predefinida que deseja usar.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Contagem de campo incompatível';
$string['fieldtoolarge_certificationidnumber'] = 'O campo \'certificateidnumber\' é muito longo. O comprimento máximo é 100';
$string['fieldtoolarge_certificationshortname'] = 'O campo \'certificationshortname\' é muito longo. O comprimento máximo é 255';
$string['fieldtoolarge_completiondate'] = 'O campo \'completiondate\' é muito longo. O comprimento máximo é 10';
$string['fieldtoolarge_courseidnumber'] = 'O campo \'courseidnumber\' é muito longo. O comprimento máximo é 100';
$string['fieldtoolarge_courseshortname'] = 'O campo \'courseshortname\' é muito longo. O comprimento máximo é 255';
$string['fieldtoolarge_duedate'] = 'O campo \'duedate\' é muito longo. O comprimento máximo é 10';
$string['fieldtoolarge_grade'] = 'O campo \'grade\' é muito longo. O comprimento máximo é 10';
$string['fieldtoolarge_username'] = 'O campo \'username\' é muito longo. O comprimento máximo é 100';
$string['fileisinuse'] = 'O ficheiro atualmente está sendo utilizado em outro lugar: {$a}';
$string['importactioncertification'] = 'Ação de importação';
$string['importactioncertificationcertify'] = 'Certificar utilizadores não certificados';
$string['importactioncertification_help'] = 'Escolha qual ação deve ocorrer com os registos importados.

<strong>Gravar no histórico</strong>

* Os registos importados serão adicionados ao histórico. * O estado de certificação dos utilizadores permanecerá inalterado.

<strong>Certificar utilizadores não certificados</strong>

* Se um utilizador já estiver certificado, o registo importado é adicionado ao histórico.
* Se um utilizador não estiver certificado atualmente, o registo importado será usado para marcá-los com certificação. Se for o caso, a janela de certificação pode abrir e / ou expirar quando o cron seguinte é executado, fazendo com que a conclusão seja movida para o histórico.

<strong>Certificar se mais recente</strong>

* Se um utilizador já estiver certificado e a data de conclusão da importação for mais recente do que a data de conclusão atual, a conclusão atual será movida para o histórico e o utilizador será marcado como certificado na data de conclusão importada.
* Se um utilizador já estiver certificado e a data de conclusão da importação estiver além do que a data de conclusão atual, o registo importado será adicionado ao histórico.
* Se um utilizador não estiver certificado atualmente, o registo importado será usado para marcá-los com certificação. Se for o caso, a janela de certificação pode abrir e / ou expirar quando o cron seguinte é executado, fazendo com que a conclusão seja movida para o histórico.

<strong>Notas</strong>

* Se um registo é importado para um utilizador que não está atribuído à certificação, será criada uma atribuição de utilizador individual para eles, fazendo com que sejam atribuídos. A atribuição (ou reatribuição, conforme o caso), ocorre primeiro, então o registo importado é processado, independentemente da ação ou resultado escolhido.
* Se um utilizador estiver marcado como certificado durante a importação e a data de abertura da janela de recertificação estiver no passado, quando o cron executado abrirá a janela de recertificação e reiniciará o progresso do curso atual. Se este não for o resultado desejado, então "Salvar no histórico" provavelmente deve ser selecionado.';
$string['importactioncertificationhistory'] = 'Gravar no histórico';
$string['importactioncertificationnewer'] = 'Certificar se mais recente';
$string['importcertification'] = '{$a} Registos importados com sucesso como certificações';
$string['importcertificationcompletionstask'] = 'Importar tarefa de conclusões de certificação';
$string['importcourse'] = '{$a} Registos importados com sucesso como cursos';
$string['importdonecertification'] = 'Importação inicial concluída, os registros serão processados na próxima execução do cron.';
$string['importdonecourse'] = 'Importação finalizada, veja os resultados abaixo.';
$string['importedby'] = 'Importado por';
$string['importerror_certification'] = 'Ocorreram erros ao importar as certificações';
$string['importerror_course'] = 'Houve erros ao importar os cursos';
$string['importerrors'] = '{$a} Registos com erros de dados - estes foram ignorados';
$string['importevidence'] = '{$a} Registos criados como evidência';
$string['importfailedcertfullmessage'] = 'Foi encontrado um problema ao processar os dados de importação do arquivo enviado em: {$a}';
$string['importfailedcertsubject'] = 'A importação da conclusão da certificação não foi concluída com sucesso';
$string['importing'] = 'Carregamento do histórico de conclusão - importando {$a}';
$string['importnone'] = 'Nenhum registro foi importado';
$string['importnotready'] = 'Importar não pronto, verifique os erros acima';
$string['importrecordcount'] = '{$a} Registos importados com processamento pendente';
$string['importresults'] = 'Resultados de importação';
$string['importsource'] = 'Fonte de importação';
$string['importsuccessfulcertfullmessage'] = 'Arquivo importado carregado em: {$a->uploadtime} foi processado com sucesso, use o seguinte link para ver o {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Importação de conclusão de certificação concluída com sucesso';
$string['importsuccessfulcoursefullmessage'] = 'Ficheiro importado carregado em: {$a->uploadtime} foi processado com sucesso, use o link a seguir para visualizar o {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Importação de conclusão do curso concluída com sucesso';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Ficheiro importado carregado em: {$a->uploadtime} foi processado, mas contém erro(s) {$a->numerrors}, use o link a seguir para visualizar o {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Importação de conclusão de certificação concluída com erros';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Ficheiro importado carregado em: {$a->uploadtime} foi processado, mas contém erro(s) {$a->numerrors}, use o link a seguir para visualizar o {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Importação de conclusão do curso concluída com erros';
$string['importtotal'] = '{$a} Registos no total';
$string['invalidcompletiondate'] = 'Data de conclusão inválida';
$string['invalidfilenames'] = 'Estes são nomes de ficheiro inválidos e serão ignorados: {$a}';
$string['invalidfilesource'] = 'Configuração de fonte de ficheiro inválida {$a}';
$string['missingfields'] = 'Esses campos estão faltando, verifique os ficheiro csv da origem:';
$string['missingrequiredcolumn'] = 'Falta a coluna obrigatória \'{$a->columnname}\'';
$string['nocourse'] = 'Sem curso';
$string['nomanualenrol'] = 'O curso precisa ser matriculado manualmente';
$string['nomatchingcertification'] = 'Sem certificação correspondente';
$string['nomatchingcourse'] = 'Sem curso correspondente';
$string['nothingtoimport'] = 'Nenhum ficheiro pendente para importar';
$string['nousername'] = 'Nenhum nome de utilizador';
$string['overrideactivecertification'] = 'Substituir as certificações ativas';
$string['overrideactivecourse'] = 'Substitua as atualizações do curso atual';
$string['overrideactivecourse_help'] = 'Escolha qual ação deve ocorrer com os registos importados.

** Nunca **:

* Se os tempos de conclusão corresponderem aos registros existentes, não faça nada.
* Caso contrário, adicione aos registos históricos de conclusão.

** Sempre **:

* Substitua os registos existentes.

** Se mais recente **:

* Se os tempos de conclusão forem mais recentes que os registos existentes, substitua-os.
* Se os tempos de conclusão corresponderem aos registos existentes, não faça nada.
* Se os tempos de conclusão forem mais antigos do que os registos existentes, adicione aos registos históricos de conclusão.';
$string['overrideactivecourse_no'] = 'Nunca';
$string['overrideactivecourse_renew'] = 'Se mais recente';
$string['overrideactivecourse_yes'] = 'Sempre';
$string['pluginheading'] = 'Carregar registos de conclusão';
$string['pluginname'] = 'Importação de histórico de conclusão';
$string['report_certification'] = 'Relatório de importação de certificação';
$string['report_course'] = 'Relatório de importação do curso';
$string['resetabove'] = 'Redefinir selecionado';
$string['resetcertification'] = 'Redefinir os dados do relatório de certificação?';
$string['resetcomplete'] = 'Redefinir os dados do relatório {$a}  para concluído';
$string['resetconfirm'] = 'Deseja redefinir os dados do relatório para {$a}?';
$string['resetcourse'] = 'Redefinir os dados do relatório do curso?';
$string['resetfailed'] = 'Redefinir os dados do relatório {$a} para falhou';
$string['resetimport'] = 'Redefinir os dados do relatório';
$string['rpl'] = 'Importação de histórico de conclusão - nota importada = {$a}';
$string['runimport'] = 'Executar a importação';
$string['selectanevidencedatefield'] = 'Selecione um campo de data de conclusão de evidência';
$string['selectanevidencedescriptionfield'] = 'Selecione um campo de descrição de evidência';
$string['settings'] = 'Configurações';
$string['sourcefile'] = 'Nome do ficheiro fonte';
$string['sourcefile_beginwith'] = 'O nome do ficheiro de origem deve incluir o caminho completo para o ficheiro e começar com {$a}';
$string['sourcefile_help'] = 'Digite o nome do ficheiro e o nome do caminho completo para um ficheiro no servidor.

Por exemplo: /var/sitedata/csvimport/course.csv Esta opção permite que você carregue um ficheiro externamente via FTP em vez de usar um formulário via HTTP.

Observe que o ficheiro original será movido e eliminado durante o processo de importação';
$string['sourcefile_noconfig'] = 'Configurações de configuração adicionais são necessárias para especificar uma localização de ficheiro no servidor. Entre em contato com o administrador do sistema.';
$string['sourcefilerequired'] = 'O nome do ficheiro de origem é necessário';
$string['sourcefile_validation'] = 'O nome do ficheiro de origem não começa com o caminho necessário';
$string['submit'] = 'Guardar';
$string['timeuploaded'] = 'Hora de carregamento';
$string['unknowncolumn'] = 'Coluna desconhecida \'{$a->columnname}\'';
$string['unreadablefile'] = 'O ficheiro é ilegível: {$a}';
$string['uploadcertification'] = 'Carregar certificação csv';
$string['uploadcertificationintro'] = 'Importará registos históricos de um ficheiro csv como certificações. Quaisquer certificações que não existam no sistema atual serão criadas como evidência no registo da aprendizagem.

O ficheiro csv deve conter as seguintes colunas na primeira linha do arquivo

{$a}

Nota: O campo duedate deve indicar qual a data de vencimento no momento da conclusão, e não quando a conclusão deve expirar. A coluna deve ser fornecida no ficheiro csv, mas pode ser deixada em branco. Quando a recertificação é definida como "Usar data de expiração da certificação" ou "Usar data de expiração fixa", a data de validade será calculada usando o campo duedate carregado. Se estiver vazio ou se a recertificação estiver definida como "Usar a data de conclusão da certificação", então somente a data de conclusão será usada para calcular o prazo de validade';
$string['uploadcourse'] = 'Carregar curso csv';
$string['uploadcoursecustomfieldsintro'] = 'Colunas adicionais abaixo também podem ser incluídas no CSV para permitir que dados de campo personalizados sejam enviados para evidências

{$a}';
$string['uploadcourseintro'] = 'Importará registos de conclusão histórica de um arquivo csv e inscreverá os utilizadores nos cursos especificados.
Quaisquer cursos que não existam no sistema atual serão criados como evidências no registo de aprendizagem.

O ficheiro csv deve conter as seguintes colunas na primeira linha do arquivo

{$a}';
$string['uploadfilerequired'] = 'Selecione um ficheiro para fazer o upload';
$string['uploadrecords_certification'] = 'Carregar registos de certificação';
$string['uploadrecords_course'] = 'Carregar registos do curso';
$string['uploadsuccess'] = 'Ficheiros carregados com sucesso';
$string['uploadvia_directory'] = 'Alternativamente, carregue ficheiros csv por meio de um diretório no servidor';
$string['uploadvia_form'] = 'Alternativamente, carregue ficheiros csv por meio de um formulário';
$string['usernamenotfound'] = 'Nome de utilizador não encontrado';
$string['validfilenames'] = 'Por favor note, estes são os únicos nomes de ficheiro válidos, qualquer outra coisa será ignorada:';
$string['viewingwithembeddedfilters'] = 'Atualmente visualizando registos com filtros embutidos';
$string['viewreports'] = 'Ver erros de importação';
