<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Meta exigida alcançada';
$string['a11y_achievedrequiredgoal'] = 'Objetivo obrigatório atingido';
$string['a11yachievementtarget'] = 'Meta de realização';
$string['a11y_achievement_target_with_status'] = 'Meta de conquista. Estado: {$a}';
$string['a11y_active_filter_type'] = '{$a} tipo de filtro ativo';
$string['a11y_active_filter_type_plural'] = '{$a} tipos de filtros ativos';
$string['a11y_filter_panel_desc'] = 'As seguintes opções são usadas para filtrar os dados do resultado';
$string['a11y_more_filters'] = 'Mais opções de filtro';
$string['a11y_row_details'] = 'Detalhes de {$a}';
$string['a11y_skip_to_main_content'] = 'Ir para o conteúdo principal';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} de {$a->siblings} no nível {$a->depth}';
$string['accordion:accordionitem'] = 'Item de acordeão';
$string['accordion_aria_expand'] = 'Expandir {$a}';
$string['activate'] = 'Ativar';
$string['activeusercountstr'] = '{$a->activeusers} utilizadores fizeram login neste site no ano passado ({$a->activeusers3mth} nos últimos 3 meses)';
$string['activitycompletionunlockednoresettext'] = 'A conclusão foi desbloqueada sem eliminar os dados de conclusão da atividade. Após essa mudança, diferentes utilizadores podem ter recebido seu estado de conclusão por diferentes motivos.';
$string['activitycompletionunlockedtext'] = 'Quando gravar as alterações, o estado de conclusão para todos os alunos que completaram esta atividade será apagado. Se você mudar de idéia sobre isso, não guarde o formulário.';
$string['add'] = 'Adicionar';
$string['addanothercolumn'] = 'Adicionar outra coluna ...';
$string['add_audiences'] = 'Adicionar públicos';
$string['adder_browse'] = 'Navegue em todos';
$string['adder_selection'] = 'Elementos selecionados';
$string['adder_selection_with_count'] = 'Elementos selecionados {$a->count}';
$string['addextended'] = 'Adicionar {$a}';
$string['add_individuals'] = 'Adicionar indivíduos';
$string['add_learning'] = 'Adicionar aprendizagem';
$string['add_organisation'] = 'Adicionar organização';
$string['add_position'] = 'Adicionar cargo';
$string['all'] = 'Tudo';
$string['allchildren'] = 'Todas os filhos';
$string['allf2fbookings'] = 'Todas as reservas do seminário';
$string['alllearningrecords'] = 'Todos os regist
os de aprendizagem';
$string['allmycourses'] = 'Todos os meus cursos';
$string['allteammembers'] = 'Todos os membros da equipa';
$string['ally_status_with_value'] = 'Situação: {$a}.';
$string['alreadyselected'] = '(já selecionado)';
$string['alttext'] = 'Texto alternativo do logotipo';
$string['alttextdesc'] = 'O texto que é exibido quando uma imagem não pode ser. Este texto também é lido por um leitor de ecrã.';
$string['ampersand'] = 'e';
$string['analyzetabletask'] = 'Execute o comando de análise da tabela para analisar as tabelas de contexto e mapa de contexto';
$string['and_separator'] = 'E';
$string['archive'] = 'Arquivo';
$string['archivecompletionrecords'] = 'Arquivar registos de conclusão';
$string['assessments'] = 'Avaliações';
$string['assessmenttype'] = 'Tipo de Avaliação';
$string['assessor'] = 'Avaliador';
$string['assessorname'] = 'Nome do avaliador';
$string['assigneduser'] = 'Utilizadores atribuídos';
$string['assignedvia'] = 'Atribuído Via';
$string['assigngroup'] = 'Atribuir grupo de utilizadores';
$string['assigngrouptype'] = 'Tipo de atribuição';
$string['assignincludechildren'] = 'e todos abaixo';
$string['assignincludechildrengroups'] = 'Incluir grupos de crianças?';
$string['assignnumusers'] = 'Utilizadores atribuídos';
$string['assignsourcename'] = 'Grupo atribuído';
$string['assignuser'] = 'Atribuição individual';
$string['audionotsupported'] = 'O seu navegador não suporta áudio';
$string['authdeleteusers'] = 'Eliminação do uilizador';
$string['authdeleteusers_desc'] = 'Selecione o que acontece quando a conta do utilizador é excluída. Durante a exclusão completa, o nome de utilizador , o email e o número de identificação são descartados - isso significa que as contas não podem ser desinstaladas posteriormente. Observe que qualquer operação de exclusão do usuário descarta as configurações e as informações do utilizador.';
$string['authdeleteusersfull'] = 'Completo (legado)';
$string['authdeleteusersfullproper'] = 'Completo com nome de utilizador aleatório';
$string['authdeleteuserspartial'] = 'Mantenha o nome de utilizador, e-mail e número de identificação (legado)';
$string['awaiting_selection_text'] = 'Aguardando seleção de aprendizagem de um {$a}';
$string['basket_error_limit'] = 'Os elementos não podem ser adicionados à cesta porque você ultrapassaria o limite de {$a} elementos permitidos.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Reservas';
$string['bookingsfor'] = 'Reservas para';
$string['bookingsforheading'] = 'Reservas para {$a}';
$string['browse'] = 'Navegar';
$string['browsecategories'] = 'Procurar Categorias';
$string['button_loading_text'] = '{$a} (carregando)';
$string['cachedef_completion_progressinfo'] = 'Cache de conclusão progressinfo';
$string['cachedef_flex_icons'] = 'Ícones Flex';
$string['cachedef_hookwatchers'] = 'Observadores de Hook';
$string['cachedef_quickaccessmenu'] = 'Cache de preferências do menu do administrador';
$string['cachedef_quickaccessmenu_complete'] = 'Cache de itens de menu de acesso rápido';
$string['cachedef_totara_course_is_viewable'] = 'O curso Totara é um cache de solicitação visível';
$string['cachedef_visible_content'] = 'Categoria visível, curso, programa e cache de certificação';
$string['calendar'] = 'Calendário';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Não é possível descarregar a lista de atualizações de idioma do download.totaralms.com';
$string['cannotundeleteuser'] = 'Não é possível recuperar o utilizador';
$string['clearall'] = 'Limpar tudo';
$string['clear_search_term'] = 'Limpar este termo de pesquisa';
$string['clearselection'] = 'Seleção clara';
$string['clickfordetail'] = 'Clique aqui para mais detalhes';
$string['close'] = 'Fechar';
$string['cloudconfigoverride'] = 'Esta configuração não está disponível na cloud Totara.';
$string['collapsible_sections'] = 'Secções dobráveis';
$string['collapsible_sections_collapse_all'] = 'Incluir um link expandir/recolher tudo';
$string['collapsible_sections_help'] = 'Ative secções recolhíveis no curso.';
$string['column'] = 'Coluna';
$string['competency_typeicon'] = 'Ícone do tipo de competência';
$string['completed'] = 'Concluído';
$string['completedwarningtext'] = 'A modificação dos critérios de conclusão da atividade depois que alguns utilizadores já concluíram a atividade não é recomendada, pois pode levar a que diferentes utilizadores sejam marcados como concluídos por diferentes motivos. <br /> Neste ponto, você pode optar por excluir todos os registos de conclusão para utilizadores que alcançaram a conclusão nesta atividade ou neste curso. O seu estado de conclusão para esta atividade e este curso será recalculado na próxima vez que o cron é executado e eles podem ser marcados como concluídosnovamente. <br /> Alternativamente, você pode escolher manter todos os registrs de conclusão existentes e aceitar que diferentes utilizadores possam ter recebido seu estado para diferentes realizações.';
$string['completionexcludefailuresoff'] = 'Os utilizadores podem concluir atividades de qualquer forma, as falhas são aceitáveis.';
$string['completionexcludefailureson'] = 'Os utilizadores devem concluir atividades sem falhas.';
$string['configdynamicappraisals'] = 'Esta configuração permite especificar se as avaliações são bloqueadas na ativação e não atualizam atribuições e funções ou continuam a atualizar após a ativação';
$string['configdynamicappraisalsautoprogress'] = 'Quando as avaliações dinâmicas legadas estão ativadas, esta configuração permite que você especifique se as avaliações irão automaticamente para o próximo estágio se uma ou mais funções estiverem vazias (assumindo que todas as funções preenchidas estão concluídas e há pelo menos uma função preenchida). Quando as avaliações dinâmicas não estão ativadas, as avaliações progridem automaticamente.';
$string['configenhancedcatalog'] = 'Esta configuração permite que você especifique se o catálogo aprimorado aparece ao clicar em \'Encontrar aprendizagem\' ou em qualquer uma das opções do menu em \'Encontrar aprendizagem\'.

O catálogo aprimorado suporta a pesquisa facetada por vários critérios usando campos personalizados em vez de confiar em uma única categoria.

Quando desativado, o catálogo padrão (ou seja, o sistema de categoria hierárquica configurado na área de administração \'Gerir categorias\') aparece ao clicar em \'Encontrar aprendizagem\' ou em qualquer uma das opções de menu em \'Localizar aprendizagem\'.

Nota: Quando ativo, o catálogo padrão permanece disponível para Admins para gerir administração de curso e programa / certificação no "backend" (por exemplo, para atribuir Instrutores a cursos e categorias de cursos).';
$string['configforcelogintotara'] = 'Normalmente, todo o site está disponível apenas para utilizadores registados. Se você quiser fazer a página inicial e as listas de cursos (mas não o conteúdo do curso) disponíveis sem fazer login, então você deve desmarcar essa configuração.';
$string['copy_all'] = 'Copiar tudo';
$string['core:appearance'] = 'Configurar as configurações de aparência do site';
$string['core:archiveenrolledcourseprogress'] = 'Arquivar a conclusão e o progresso de todos os utilizadores inscritos em um curso';
$string['core:archivemycourseprogress'] = 'Arquivar a minha conclusão e progresso em um curso';
$string['core:archiveusercourseprogress'] = 'Arquivar a conclusão e o progresso de um utilizador em um curso';
$string['core:coursemanagecustomfield'] = 'Gerir um campo personalizado do curso';
$string['core:delegateownmanager'] = 'Atribua um gestor temporário a você';
$string['core:delegateusersmanager'] = 'Atribuir um gestor temporário a outros utilizadores';
$string['core:editmainmenu'] = 'Editar o menu principal';
$string['core:editownquickaccessmenu'] = 'Edite seu próprio menu de acesso rápido';
$string['core:langconfig'] = 'Editar configurações de idioma';
$string['core:manageprofilefields'] = 'Gerir campos de perfil';
$string['core:markusercoursecomplete'] = 'Marcar os cursos de outros utilizadores como concluídos';
$string['core:modconfig'] = 'Configurar módulos de atividade';
$string['core:programmanagecustomfield'] = 'Gerir um campo personalizado do programa';
$string['core:seedeletedusers'] = 'Ver utilizadores eliminados';
$string['core:undeleteuser'] = 'Reverter a eliminação do utilizador';
$string['core:updateuseridnumber'] = 'Atualize o número de identificação do utilizador';
$string['core:viewrecordoflearning'] = 'Veja um registo de Aprendizagem de alunos';
$string['couldntreaddataforblockid'] = 'Não foi possível ler dados para blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Não foi possível preparar dados para o curso = {$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Ícone da categoria';
$string['coursecompletion'] = 'Conclusão do curso';
$string['coursecompletionsfor'] = 'Conclusões do curso para';
$string['courseduedate_fixed'] = 'Data fixa:';
$string['courseduedate_relative'] = 'Data relativa:';
$string['courseduedate_relative_error'] = 'A data relativa deve ser de pelo menos 1 dia';
$string['courseduex'] = 'Curso devido {$a}';
$string['courseicon'] = 'Ícone do curso';
$string['course_regrade_needed'] = 'As notas estão agora sendo reagregadas devido à atividade adicional.';
$string['coursetype'] = 'Tipo de curso';
$string['cronscheduleregularity'] = 'O cron não é executado muito regularmente. Recomendamos configurar o cron para executar todos os minutos, desta forma as tarefas agendadas serão executadas conforme configurado abaixo e a carga do sistema será minimizada.';
$string['csvdateformat'] = 'Formato de data de importação do CSV';
$string['csvdateformatconfig'] = 'Formato de data a ser usado em importações de CSV, como carregamentos de utilizadores com campos de perfil personalizados de data, ou Importação de RH.

O formato da data deve ser compatível com os formatos definidos na <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">classe PHP DateTime</a>

Exemplos:
<ul>
<li> d/m/Y se as datas no CSV forem da forma 21/03/2012 </li>
<li> d/m/y se as datas no CSV tiverem 2 dígitos 21/03/12 </li>
<li> m/d/Y se as datas no CSV estiverem na forma dos EUA 21/03/2012 </li>
<li> Y-m-d se as datas no CSV estiverem no formulário ISO 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Ícone atual';
$string['currentlyselected'] = 'Atualmente selecionado';
$string['customicons'] = 'Ícones personalizados';
$string['dailyat'] = 'Diariamente às';
$string['datatable:oPaginate:sFirst'] = 'Primeiro';
$string['datatable:oPaginate:sLast'] = 'Último';
$string['datatable:oPaginate:sNext'] = 'Próximo';
$string['datatable:oPaginate:sPrevious'] = 'Anterior';
$string['datatable:sEmptyTable'] = 'Sem dados disponíveis na tabela';
$string['datatable:sInfo'] = 'Mostrando _START_ para _END_ de entradas _TOTAL_';
$string['datatable:sInfoEmpty'] = 'Mostrando 0 a 0 de 0 entradas';
$string['datatable:sInfoFiltered'] = '(filtrado de _MAX_ entradas totais)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Mostrar entradas _MENU_';
$string['datatable:sLoadingRecords'] = 'Carregando...';
$string['datatable:sProcessing'] = 'Em processamento...';
$string['datatable:sSearch'] = 'Pesquisa:';
$string['datatable:sZeroRecords'] = 'Nenhum registo correspondente encontrado';
$string['datepickerattime'] = 'em';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['date_range_after_date'] = '{$a->value} {$a->range} após a data';
$string['date_range_before_date'] = '{$a->value} {$a->range} antes da data';
$string['date_range_days'] = 'dias';
$string['date_range_type_input'] = 'Tipo de intervalo de datas';
$string['date_range_weeks'] = 'semanas';
$string['day'] = 'Dia';
$string['days'] = 'Dia(s)';
$string['days_before'] = '{$a} dias antes';
$string['dbmemoizeinfo'] = 'Memorização de base de dados desativada';
$string['dbmemoizerestrictedpg'] = 'A configuração da base de dados enable_memoize PostgreSQL deve estar desativada.';
$string['debugstatus'] = 'Estado de depuração';
$string['default_collapse_state'] = 'Estado de recolha padrão';
$string['default_collapse_state_auto'] = 'Automático (recolhido, a menos que primeiro)';
$string['default_collapse_state_collapsed'] = 'Colapsado';
$string['default_collapse_state_expanded'] = 'Expandido';
$string['delete'] = 'Eliminar';
$string['deletecompletionlogs'] = 'Excluir registos de conclusão do curso após';
$string['deletecompletionlogs_help'] = 'Use esta configuração se desejar reduzir o tamanho da base de dados. Uma vez excluídos, esses logs não serão mais exibidos como histórico de transações no editor de conclusão do curso.';
$string['deletecompletionorphanstask'] = 'Limpar dados de conclusão de curso órfãos';
$string['deletecoursestask'] = 'Tarefa de exclusão de curso';
$string['deleted'] = 'Eliminado';
$string['deleteextended'] = 'Apagar {$a}';
$string['deleteusercheckfull'] = 'Deseja eliminar completamente {$a}? <br /> Todos os dados associados, incluindo, mas não se limitando ao seguinte, serão eliminados e não podem ser recuperados:
<ul>
<li> Avaliações em que o utilizador está no papel de aprendiz </li>
<li> Notas </li>
<li> Tag </li>
<li> Papéis </li>
<li> Preferências </li>
<li> Campos personalizados do utilizador</li>
<li> Chaves privadas </li>
<li> Páginas personalizadas </li>
<li> Inscrições de facetoface </li>
<li> Feedback360 atribuições e respostas </li>
<li> Atribuições de cargo</li>
<li> Programas e certificações </li>
<li> Metas </li>
<li> Elementos de evidência </li>
<li> Relatórios agendados </li>
<li> Lembretes </li>
<li> Será desvinculado dos cursos </li><li> Não será atribuído a cargos de gestor, avaliador e gestor de tempo </li>
<li> Será removido dos grupos</li>
<li> As mensagens serão marcadas como lidas </li>
</ul>
Se deseja manter os dados que você deseja considerar, suspenda o utilizador.';
$string['details'] = 'Detalhes';
$string['directchildren'] = 'Filhos diretos';
$string['disablefeature'] = 'Desativar';
$string['downloaderrorlog'] = 'Fazer download do registo de erros';
$string['downloadregistrationdata'] = 'Descarregar dados de registo criptografados';
$string['dragdrop_announce_drop_cancel'] = 'Movimento cancelado. O elemento voltou para sua posição original de {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Largou o elemento. Ele foi movido da posição {$a->from_position} na lista {$a->from_source_name} para a posição {$a->to_position} em {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Você largou o elemento . Ele mudou da posição {$a->from_position} para a posição {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Você largou o elemento . Ele mudou da posição {$a->from_position} em uma lista para a posição {$a->to_position} em uma lista diferente.';
$string['dragdrop_announce_lift'] = 'Você levantou um elemento na posição {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Você restaurou o item na posição {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Você moveu o elemento da posição {$a->from_position} na lista {$a->from_source_name} para a posição {$a->to_position} na lista {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Você moveu o elemento da posição {$a->from_position} para a posição {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Você moveu o elemento da posição {$a->from_position} em uma lista para a posição {$a->to_position} em uma lista diferente.';
$string['dragdrop_announce_no_drop'] = 'O elemento não pode ser descartado aqui.';
$string['dragdrop_draggable_description'] = 'Elemento arrastável';
$string['dragdrop_draggable_instructions'] = 'Pressione a barra de espaço para iniciar um arrasto. Ao arrastar, pode usar as teclas de seta para mover o item, escapar para cancelar e barra de espaço novamente para soltar.';
$string['duedate'] = 'Data de Vencimento';
$string['duedate_help'] = 'Use datas de entrega para atribuir a cada aluno uma data em que se espera que concluam este curso e mantenha-os envolvidos com as notificações de data de entrega.

- **Nenhum:** Nenhuma notificação de data de entrega será enviada
- **Data relativa:** Datas de entrega individuais para cada aluno, com base no acompanhamento de conclusão do curso
- **Data fixa:** Uma data de entrega para todos os alunos deste curso.

Os alunos podem entrar no curso após a data de vencimento. Para gerir as notificações de data de vencimento, aceda à Administração do curso: Notificações.';
$string['dynamicappraisals'] = 'Avaliações dinâmicas';
$string['dynamicappraisalsautoprogress'] = 'Progressão automática de avaliações dinâmicas legadas';
$string['editheading'] = 'Edite o bloco de título do relatório';
$string['edition'] = 'Edição';
$string['edittheme'] = 'Editar tema {$a}';
$string['editthemetenant'] = 'Marca do inquilino - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Element Library';
$string['emptyassignments'] = 'Sem atribuições';
$string['enabled'] = 'Ativado';
$string['enabledisabletotarasync'] = 'Selecione Ativar ou Desativar e, em seguida, clique em continuar para atualizar a importação de RH para {$a}';
$string['enablefeature'] = 'Ativar';
$string['enableflexiconsinfo'] = 'Ative a renderização de ícones usando a API de ícones flexíveis sempre que possível.';
$string['enableprogramextensionrequests'] = 'Ativar pedidos de extensão de programa';
$string['enableprogramextensionrequests_help'] = 'Quando os pedidos de extensão ativados podem ser ativados para programas individuais. Isso permite que o destinatário do programa solicite uma extensão para a data de vencimento de um programa. Esta extensão pode então ser aceita ou negada pelo administrador dos destinatários.';
$string['enableteam'] = 'Ativar equipa';
$string['enableteam_desc'] = 'Esta opção permitirá que você: Ativar (mostrar) / Desativar o recurso Equipa de utilizadores neste site.

* Se o Mostrar for escolhido, todos os links, menus, abas e opções relacionadas à Equipa estarão acessíveis.
* Se Desativar é escolhido, a Equipa desaparecerá de qualquer menu no site e não estará acessível.';
$string['enhancedcatalog'] = 'Catálogo melhorado';
$string['enrolled'] = 'Inscrito';
$string['error:ajax'] = 'Ocorreu um erro inesperado ao tentar entrar em contato com o servidor.';
$string['error:assigncannotdeletegrouptypex'] = 'Você não pode eliminar grupos do tipo {$a}';
$string['error:assignmentbadparameters'] = 'Conjunto de maus parâmetros passado para set_parameters de diálogo';
$string['error:assignmentgroupnotallowed'] = 'Não pode atribuir grupos de tipo {$a->grouptype} a {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Não pode fazer alterações em uma instância do módulo de atribuição que está bloqueada';
$string['error:assignmentprefixnotfound'] = 'Classe de atribuição para o tipo de grupo {$a} não encontrado';
$string['error:assigntablenotexist'] = 'Tabela de atribuição {$a} não existe!';
$string['error:autoupdatedisabled'] = 'A verificação automática de atualizações está atualmente desativada em Totara';
$string['error:cannotmanagereminders'] = 'Não tem permissão para gerenciar lembretes';
$string['error:cannotupgradefromnewermoodle'] = 'Você não pode atualizar para o Totara {$a->newtotaraversion} desta versão do Moodle. Por favor use uma versão mais recente do Totara, baseada no Moodle core {$a->oldversion} ou acima.';
$string['error:cannotupgradefromnewertotara'] = 'Você não pode fazer o downgrade de {$a->oldversion} para {$a->newversion}.';
$string['error:categoryidincorrect'] = 'O ID da categoria estava incorreto';
$string['error:columntypenotfound'] = 'O tipo de coluna \'{$a}\' foi definido, mas não é uma opção válida. Isso pode acontecer se você tiver eliminado um campo personalizado ou um nível de profundidade de hierarquia. O melhor curso de ação é eliminar esta coluna pressionando a cruz vermelha para a direita.';
$string['error:columntypenotfound11'] = 'O tipo de coluna \'{$a}\' foi definido, mas não é uma opção válida. Isso pode acontecer se você tiver eliminado um campo personalizado ou tipo de hierarquia. O melhor curso de ação é eliminado esta coluna pressionando a cruz vermelha para a direita.';
$string['error:couldnotcreatedefaultfields'] = 'Não foi possível criar campos predefinidos';
$string['error:couldnotupdatereport'] = 'Não foi possível atualizar o relatório';
$string['error:courseidincorrect'] = 'O ID do curso está incorreto.';
$string['error:dashboardnotfound'] = 'Não é possível inicializar completamente a página - não foi possível recuperar os detalhes do painel';
$string['error:dialoggenericerror'] = 'ocorreu um erro';
$string['error:dialognotreeitems'] = 'Nenhum elemento disponível';
$string['error:duplicaterecordsdeleted'] = 'Registo duplicado {$a} excluído:';
$string['error:duplicaterecordsfound'] = '{$a->count} registo (s) duplicado (s) encontrado na tabela {$a->tablename} ... fixação (veja registo de erros para detalhes)';
$string['error:emptyidnumberwithsync'] = 'A importação de RH está ativada, mas o campo do número de ID está vazio. Ou desative a importação de RH para este utilizador ou forneça um número de identificação válido.';
$string['errorfindingcategory'] = 'Erro ao encontrar a categoria';
$string['error:findingmenuitem'] = 'Erro ao encontrar o item de menu';
$string['errorfindingprogram'] = 'Erro ao encontrar o programa';
$string['error:importtimezonesfailed'] = 'Falha ao atualizar informações do fuso horário.';
$string['error:itemhaschildren'] = 'Você não pode alterar o pai deste item enquanto ele tem filhos. Por favor, mova os itens em primeiro lugar.';
$string['error:itemhasdescendants'] = 'Não pode mover este item para o pai selecionado porque ele tem descendentes. Mova os descendentes deste elementos primeiro.';
$string['error:itemnotselected'] = 'Selecione um item';
$string['error:menuitemcannotberemoved'] = 'O item "{$a}" não pode ser removido, por favor, reveja suas configurações.';
$string['error:menuitemcannotremove'] = '"{$a}" tem as crianças que não podem ser removidas, por favor, reveja suas configurações.';
$string['error:menuitemcannotremovechild'] = '- não pode excluir este item';
$string['error:menuitemclassnametoolong'] = 'Nome da classe muito longo';
$string['error:menuitemruleaudiencerequired'] = 'Pelo menos uma audiência deve ser selecionada';
$string['error:menuitemrulepresetrequired'] = 'Pelo menos uma predefinição deve ser selecionada';
$string['error:menuitemrulerequired'] = 'Pelo menos um tipo de restrição deve ser selecionado';
$string['error:menuitemrulerolerequired'] = 'Pelo menos um papel deve ser selecionado';
$string['error:menuitemtargetattrtoolong'] = 'Atributo alvo do menu muito longo';
$string['error:menuitemtitlerequired'] = 'Título do menu necessário';
$string['error:menuitemtitletoolong'] = 'Título do menu muito longo';
$string['error:menuitemurlinvalid'] = 'O endereço do url do menu é inválido. Use "/" para um link relativo do seu nome de domínio ou endereço completo para link externo, ou seja, http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Endereço do url do menu necessário';
$string['error:menuitemurltoolong'] = 'URL do menu muito longo';
$string['error:morethanxitemsatthislevel'] = 'Há mais do que os itens {$a} neste nível.';
$string['error:norolesfound'] = 'Nenhum papel encontrado';
$string['error:notificationsparamtypewrong'] = 'Tipo de parametrização incorreto enviado às notificações do Totara';
$string['error:pagepermissions'] = 'Você não tem permissão para ver esta página';
$string['error:pagerender'] = 'Ocorreu um erro ao renderizar a página.';
$string['error:parentnotexists'] = 'O item pai "{$a}" não existe, verifique suas configurações';
$string['error:sesskey_expired_login_button'] = 'Login';
$string['error:sesskey_expired_login_message'] = 'Foi desconectado por motivos de segurança devido à inatividade. Faça login novamente para continuar.';
$string['error:sesskey_expired_refresh_button'] = 'Atualizar a página';
$string['error:sesskey_expired_refresh_message'] = 'Precisa atualizar a página para continuar. Todos os dados não salvos serão perdidos.';
$string['error:sesskey_expired_title'] = 'Sua sessão expirou';
$string['error:staffmanagerroleexists'] = 'Um papel "staffmanager" já existe. Esse papel deve ser renomeado antes que a atualização possa prosseguir.';
$string['error:unexpected'] = 'Um erro inesperado ocorreu.';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:upload_failed'] = 'Desculpe, o upload do arquivo falhou. Por favor, tente novamente';
$string['error:useridincorrect'] = 'O ID do utilizador está incorreto.';
$string['error:usernotfound'] = 'Utilizador não encontrado';
$string['error:userprofilecapability'] = 'Não tem permissão para editar o perfil do utilizador. Por favor contate o administrador do site.';
$string['eventbulkenrolmentsfinished'] = 'Matrículas em massa finalizadas';
$string['eventbulkenrolmentsstarted'] = 'Matriculações em massa iniciadas';
$string['eventbulkroleassignmentsfinished'] = 'Atribuições de papel em massa finalizadas';
$string['eventbulkroleassignmentsstarted'] = 'As atribuições de papel em massa começaram';
$string['eventcoursearchived'] = 'O curso foi arquivado';
$string['eventcoursecompletionreset'] = 'A conclusão do curso foi reiniciada';
$string['eventcoursecompletionunlocked'] = 'A conclusão do curso foi desbloqueada sem reinicialização';
$string['eventcourseinprogress'] = 'O utilizador foi marcado em progresso para o curso';
$string['eventmenuadminviewed'] = 'Menu principal visualizado';
$string['eventmenuitemcreated'] = 'Item de menu criado';
$string['eventmenuitemdeleted'] = 'Item de menu excluído';
$string['eventmenuitemupdated'] = 'Item de menu atualizado';
$string['eventmodulecompletion'] = 'Conclusão da atividade';
$string['eventmodulecompletioncriteriaupdated'] = 'O critério de conclusão do módulo foi atualizado';
$string['eventmodulecompletionreset'] = 'Restauração da conclusão do módulo';
$string['eventmodulecompletionunlocked'] = 'Conclusão do módulo desbloqueada';
$string['eventmyreportviewed'] = 'O utilizador viu seus relatórios';
$string['eventremindercreated'] = 'Foi criado um lembrete';
$string['eventreminderdeleted'] = 'O lembrete foi eliminado';
$string['eventreminderupdated'] = 'O lembrete foi atualizado';
$string['eventundeleted'] = 'Utilizador indefinido';
$string['eventupdateadmin'] = 'Grupo de utilizadores administrativos atualizado';
$string['eventupdateauth'] = 'Métodos de autenticação atualizados';
$string['eventuserconfirmed'] = 'Confirmado pelo utilizador';
$string['eventusersuspended'] = 'Utilizador suspenso';
$string['example_learning_description'] = 'Este é um exemplo de como um Curso, Certificação ou Programa será exibido em uma atividade de desempenho.';
$string['example_learning_fullname'] = 'Exemplo de aprendizagem';
$string['execpathnotallowed'] = 'Esta configuração está desativada atualmente. Para ativar, adicione <br /> $ CFG-&gt; preventexecpath = 0; <br /> Para config.php';
$string['exportformat'] = 'Formato de exportação';
$string['facetoface'] = 'Seminário';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou carregue o arquivo de imagem a ser usado como favicon do site, o ícone deve estar no formato * .ico';
$string['feature_not_available'] = 'O recurso {$a} não está disponível.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Ficheiro {$a}';
$string['filter_audiences'] = 'Filtrar públicos';
$string['filter_audiences_search_label'] = 'Filtrar elementos por pesquisa';
$string['filter_clear_active'] = 'Limpar todos os filtros ativos';
$string['filter_individuals'] = 'Filtrar indivíduos';
$string['filter_individuals_search_label'] = 'Filtrar itens por pesquisa';
$string['filter_learning'] = 'Filtrar aprendizagem';
$string['filter_learning_search_label'] = 'Filtrar itens por pesquisa';
$string['filter_organisation'] = 'Organizações de filtro';
$string['filter_position'] = 'Posições de filtro';
$string['filtershide'] = 'Ocultar filtros';
$string['filtersshow'] = 'Mostrar filtros';
$string['filter_x_taglist'] = 'Filtrar [{$a}}';
$string['findcourses'] = 'Localizar Cursos';
$string['findlearning'] = 'Localizar Aprendizagem';
$string['flexibleicons'] = 'Ícones flexíveis';
$string['fontdefault'] = 'Predefinição apropriada';
$string['formfield_defaults'] = 'Padrão:';
$string['four_byte_characterset_info'] = 'Falta suporte a caracteres de quatro bytes';
$string['four_byte_characterset_info_with_current'] = 'Falta suporte a caracteres de quatro bytes (Atualmente: {$a})';
$string['four_byte_characterset_warning'] = 'O UTF-8 requer 4 bytes para armazenar os caracteres estendidos. A base de dados está configurada para usar um conjunto de caracteres que parece estar limitado a menos de 4 bytes. É altamente recomendável migrar o conjunto de caracteres da base de dados para um conjunto de caracteres UTF-8 de 4 bytes. Atualmente, se seus utilizadores tentarem criar conteúdo usando caracteres estendidos, incluindo emojis, poderão ocorrer erros de base de dados, corrupção de dados ou ambos.';
$string['framework'] = 'Framework';
$string['gobacktoall'] = 'Voltar para todos';
$string['gotopage'] = 'Vá para página';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Nome';
$string['header_learning_progress'] = 'Progresso';
$string['header_learning_type'] = 'Tipo de aprendizagem';
$string['heading'] = 'Título';
$string['headingcolumnsdescription'] = 'Os campos abaixo definem quais dados aparecem no bloco de título do relatório. Este bloco contém informações sobre um utilizador específico e pode aparecer em vários locais em todo o site.';
$string['headingmissingvalue'] = 'Valor para exibir se nenhum dado encontrado';
$string['hidefeature'] = 'Ocultar';
$string['hide_filters'] = 'Ocultar filtros';
$string['hierarchies'] = 'Hierarquias';
$string['hierarchy_framework'] = 'Estrutura';
$string['home'] = 'Home';
$string['hourlyon'] = 'De hora a hora em';
$string['icon'] = 'Ícone';
$string['idnumberduplicates'] = 'Tabela: "{$a->table}". Números de identificação: {$a->idnumbers}.';
$string['idnumberexists'] = 'O registo com este número de ID já existe';
$string['importtimezonesskipped'] = 'Informações de atualização de horário de atualização ignoradas.';
$string['importtimezonessuccess'] = 'Informações de fuso horário atualizadas a partir da fonte {$a}.';
$string['incompatiblerepository'] = 'O download de arquivos está desativado por motivos de segurança, o repositório "{$a}" precisa ser atualizado pelo desenvolvedor';
$string['individualplural'] = 'Utilizadores individuais';
$string['inforesizecustomicons'] = 'Qualquer arquivo com largura e altura maior que 35x35 será redimensionado.';
$string['inlineedit:instructions'] = 'Escape para cancelar, digite quando terminar';
$string['inlineedit:maxlength'] = 'Limite de comprimento atingido';
$string['inlineedit:noempty'] = 'Reverter para o nome do elemento anterior?';
$string['inprogress'] = 'Em progresso';
$string['installdemoquestion'] = 'Deseja incluir dados de demonstração com esta instalação? <br /><br /> (Isso levará muito tempo.)';
$string['installingdemodata'] = 'Instalando Dados de Demonstração';
$string['invalidsearchtable'] = 'Tabela de pesquisa inválida';
$string['itemsperpage'] = 'Elementos por página';
$string['itemsselected'] = 'Elementos selecionados: {$a}';
$string['itemstoadd'] = 'Elementos a serem adicionados';
$string['lasterroroccuredat'] = 'Ocorreu um último erro no {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Aprendizagem';
$string['learningplans'] = 'Planos de Aprendizagem';
$string['learningrecords'] = 'Registos de aprendizagem';
$string['learning_removed'] = 'Este elemento de aprendizagem não existe mais';
$string['learning_type_certification'] = 'Certificação';
$string['learning_type_course'] = 'Curso';
$string['learning_type_program'] = 'Programa';
$string['learning_type_unknown'] = 'Desconhecido';
$string['listitem'] = '{$a} elemento';
$string['listitemplural'] = '{$a} elementos';
$string['loading'] = 'Carregando';
$string['loadmore'] = 'Carregue mais';
$string['localpostinstfailed'] = 'Ocorreu um problema ao configurar modificações locais nesta instalação.';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Selecione ou carregue o ficheirode imagem a ser usado como logotipo do site';
$string['makehomepage'] = 'Faça home page';
$string['managecertifications'] = 'Gerir certificações';
$string['managecustomicons'] = 'Gerir ícones personalizados';
$string['managers'] = 'Gestor';
$string['manageuserlogin'] = 'Gerir login do utilizador';
$string['manageuserloginaction'] = 'Gerir login de {$a}';
$string['mariadb_compressed_rows_support'] = 'verificação de configuração innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'As versões do MariaDB >=10.6 requerem a configuração innodb_read_only_compressed definida como OFF. Adicione innodb_read_only_compressed=OFF ao ficheiro de configuração do MariaDB ou execute SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> comentou sobre {$a->title}.';
$string['mentiontitle:comment'] = '{$a} mencionou-o em um comentário';
$string['mentionview:comment'] = 'Ver comentário';
$string['menuitem:accessbyaudience'] = 'Restringir o acesso por público';
$string['menuitem:accessbypreset'] = 'Restringir o acesso por regra predefinida';
$string['menuitem:accessbyrole'] = 'Restringir o acesso por função';
$string['menuitem:accesscontrols'] = 'Controles de acesso';
$string['menuitem:accessmode'] = 'Modo de acesso';
$string['menuitem:accessmode_help'] = 'Os controlos de acesso são usados para restringir quais utilizadores podem visualizar o item do menu.

** Restringir acesso ** determina como os seguintes critérios são aplicados.

Quando definido para ** qualquer **, os utilizadores poderão ver este item de menu se eles encontrarem ** qualquer ** dos critérios ativados abaixo.

Quando configurado para ** tudo **, os utilizadores só poderão ver este item de menu se eles encontrarem ** todos ** os critérios ativados abaixo.';
$string['menuitem:accessnotenabled'] = 'As configurações abaixo não estão atualmente ativas porque a visibilidade deste item não está configurada para "Usar configurações de acesso personalizado".';
$string['menuitem:addcohorts'] = 'Adicionar audiências';
$string['menuitem:addnew'] = 'Adicionar novo item de menu';
$string['menuitem:anycontext'] = 'Os utilizadores podem ter um papel em qualquer contexto';
$string['menuitem:audienceaggregation'] = 'Agregação de público';
$string['menuitem:audienceaggregation_help'] = 'Determina se o utilizador deve ser um membro de todos os públicos selecionados, ou qualquer um dos públicos selecionados.';
$string['menuitem:context'] = 'Contexto';
$string['menuitem:context_help'] = '** Contexto ** permite especificar onde um utilizador deve ter uma função atribuída para visualizar o item de menu.

Um utilizador pode ser atribuído a uma função no nível do sistema, dando-lhes acesso ao site ou apenas dentro de um contexto particular. Por exemplo, um formador só pode ser atribuído o papel no nível do curso.

Quando ** Os utilizadores devem ter um papel no contexto do sistema ** é selecionado, o utilizador deve ter o papel no nível do sistema (ou seja, no nível do site) para poder visualizar o item do menu.

Quando ** O utilizador pode ter função em qualquer contexto ** é selecionado, um utilizador pode visualizar o relatório quando tiverem sido atribuídos a função selecionada em qualquer lugar do sistema.';
$string['menuitem:delete'] = 'Tem certeza de que deseja eliminar o elemento "{$a}"?';
$string['menuitem:deletechildren'] = 'Todos os filhos de "{$a}" serão eliminados:';
$string['menuitem:deletesuccess'] = 'O elemento foi eliminado com sucesso';
$string['menuitem:edit'] = 'Editar elemento do menu';
$string['menuitem:editaccess'] = 'Acesso';
$string['menuitem:editingx'] = 'Editar item de menu "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Substituir título do menu';
$string['menuitem:formitemparent'] = 'Elemento pai';
$string['menuitem:formitemtargetattr'] = 'Abrir link em nova janela';
$string['menuitem:formitemtargetattr_help'] = 'Se selecionado, clicar neste item do menu abrirá a página em uma nova janela do navegador em vez da janela atual.';
$string['menuitem:formitemtitle'] = 'Título do menu';
$string['menuitem:formitemtitle_help'] = 'O nome deste item de menu. Este campo oferece suporte ao filtro de conteúdo multi-idioma.';
$string['menuitem:formitemurl'] = 'Endereço de URL predefinido do menu';
$string['menuitem:formitemurl_help'] = 'Começar o URL com um "/" para tornar o link relativo ao URL do seu site. Caso contrário, inicie o URL com http: // ou https: //, ou seja, http://extdomain.com. Você também pode usar os seguintes espaços reservados:

* ##userid## - id atual do utilizador
* ##username## - nome de utilizador atual
* ##useremail## - email atual do utilizador
* ##courseid## - id atual do curso';
$string['menuitem:formitemvisibility'] = 'Visibilidade';
$string['menuitem:hiddentoodeep'] = 'Oculto: limite do menu excedido';
$string['menuitem:hiddentoodeep_help'] = 'O menu não mostra elementos aninhados em mais de 2 níveis.';
$string['menuitem:hide'] = 'Ocultar';
$string['menuitem:mainmenu'] = 'Menu principal';
$string['menuitem:movesuccess'] = 'O elemento foi movido com sucesso';
$string['menuitem:navigationsettings'] = 'Configurações de navegação';
$string['menuitem:norolesfound'] = 'Nenhum papel encontrado';
$string['menuitem:nourlwithchildren'] = 'Sem URL';
$string['menuitem:presetaggregation'] = 'Agregação de regra predefinida';
$string['menuitem:presetaggregation_help'] = 'Determina se o utilizador deve cumprir todas as regras predefinidas selecionadas ou qualquer uma das regras predefinidas selecionadas.';
$string['menuitem:presetwithaccess'] = 'Condição necessária para visualizar';
$string['menuitem:presetwithaccess_help'] = 'Este critério permite restringir o acesso ao item de menu usando uma ou mais regras pré-definidas.

Como estas regras são necessárias é determinada pela configuração ** Configuração de regra predefinida **. Se estiver definido como "tudo", o utilizador deve atender a todos os critérios selecionados. Se estiver configurado para "qualquer", o utilizador deve atender apenas um dos critérios selecionados.';
$string['menuitem:resetbackupcustom'] = 'escondido do menu e disponível nas configurações do menu';
$string['menuitem:resetcustomoption'] = 'Todos os elementos personalizados serão';
$string['menuitem:resetdeletecustom'] = 'apagado permanentemente';
$string['menuitem:resettodefault'] = 'Reiniciar o menu para a configuração predefinida';
$string['menuitem:resettodefaultcomplete'] = 'Reinício do menu principal para a configuração predefinido.';
$string['menuitem:resettodefaultconfirm'] = 'Deseja redefinir o menu principal para sua configuração predefinida? Isso irá apagar permanentemente todas as personalizações.';
$string['menuitem:resetwarnign'] = 'Você está prestes a redefinir o menu principal para sua configuração padrão.';
$string['menuitem:restrictaccess'] = 'Acesso restrito';
$string['menuitem:restrictaccessbyaudience'] = 'Restringir o acesso por audiência';
$string['menuitem:roleaggregation'] = 'Agregação de funções';
$string['menuitem:roleaggregation_help'] = 'Determina se o utilizador deve ter todas as funções selecionadas ou qualquer uma das funções selecionadas.';
$string['menuitem:roleswithaccess'] = 'Funções com permissão para ver';
$string['menuitem:roleswithaccess_help'] = 'Este critério permite restringir o acesso ao elemento de menu com base nas funções atribuídas a um utilizador. Pode selecionar tantas funções quanto quiser e usar as outras configurações de suporte para determinar como a Totara verifica essas funções.

Se eles precisam ter qualquer uma das funções selecionadas ou todas as funções selecionadas são determinadas pela configuração ** Agregação de Função **.

A configuração ** Context ** pode ser usada para controlar se a função é atribuída ao utilizador como uma função de todo o sistema ou se ela pode ocorrer em qualquer outro contexto.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'O utilizador pode visualizar o elemento de menu Todas as avaliações';
$string['menuitem:rulepreset_can_view_appraisal'] = 'O utilizador pode visualizar o elemento do menu Desempenho';
$string['menuitem:rulepreset_can_view_certifications'] = 'O utilizador pode visualizar o elemento de menu Certificações';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'O utilizador pode visualizar o elemento de menu 360 ° Feedback';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'O utilizador pode visualizar o elemento de menu Avaliação mais recente';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'O utilizador pode visualizar o elemento de menu Planos de Aprendizagem';
$string['menuitem:rulepreset_can_view_my_goals'] = 'O utilizador pode visualizar o elemento do menu Objetivos';
$string['menuitem:rulepreset_can_view_my_reports'] = 'O utilizador pode visualizar o elemento do menu Relatórios';
$string['menuitem:rulepreset_can_view_my_team'] = 'O utilizador pode visualizar o elemento do menu da equipa';
$string['menuitem:rulepreset_can_view_programs'] = 'O utilizador pode visualizar o elemento de menu Programas';
$string['menuitem:rulepreset_can_view_required_learning'] = 'O utilizador pode visualizar o elemento de menu de Aprendizagem Requerida';
$string['menuitem:rulepreset_is_guest'] = 'O utilizador está logado como visitante';
$string['menuitem:rulepreset_is_logged_in'] = 'O utilizador está logado';
$string['menuitem:rulepreset_is_not_guest'] = 'O utilizador <b>não</b> está logado como convidado';
$string['menuitem:rulepreset_is_not_logged_in'] = 'O utilizador <b>não</b> iniciou sessão';
$string['menuitem:rulepreset_is_site_admin'] = 'O utilizador é administrador do site';
$string['menuitem:show'] = 'Mostrar';
$string['menuitem:showcustom'] = 'Use regras de acesso personalizadas';
$string['menuitem:showwhenrequired'] = 'Mostrar quando necessário';
$string['menuitem:systemcontext'] = 'Os utilizadores devem ter um papel no contexto do sistema';
$string['menuitem:title'] = 'Título do elemento';
$string['menuitem:topnavigation'] = 'Navegação superior';
$string['menuitem:type'] = 'Tipo';
$string['menuitem:typedisabled'] = 'Recurso desativado';
$string['menuitem:typeparent'] = 'Pai';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'As regras de acesso são atualizadas com sucesso';
$string['menuitem:updatesuccess'] = 'Menu principal atualizado com sucesso';
$string['menuitem:url'] = 'Endereço de URL predefinido';
$string['menuitem:visibility'] = 'Visibilidade';
$string['menuitem:withrestrictionall'] = 'Utilizadores que combinam <strong>todos</strong> os critérios abaixo podem visualizar este item de menu.';
$string['menuitem:withrestrictionany'] = 'Utilizadores que correspondem a <strong>qualquer um</strong> dos critérios abaixo podem visualizar este item de menu.';
$string['menulifetime'] = 'Menu principal da cache';
$string['menulifetime_desc'] = 'Maiores valores melhoram o desempenho, mas algumas mudanças na estrutura do menu podem ser atrasadas.';
$string['menu_title_perform'] = 'Desenvolve';
$string['messageprovider:mention'] = 'Notificações de menções';
$string['minutelyon'] = 'Minuto a minuto em';
$string['mnetremoval'] = 'A funcionalidade MNET foi removida do Totara 14.0';
$string['mnetremovalblocked'] = 'Usuários MNET foram detectados, site não pode ser atualizado para Totara 14';
$string['modulearchive'] = 'Arquivos de atividades';
$string['month'] = 'Mês';
$string['month_april'] = 'Abril';
$string['month_april_short'] = 'Abr';
$string['month_august'] = 'Agosto';
$string['month_august_short'] = 'Ago';
$string['month_december'] = 'Dezembro';
$string['month_december_short'] = 'Dez';
$string['month_february'] = 'Fevereiro';
$string['month_february_short'] = 'Fev';
$string['month_january'] = 'Janeiro';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Julho';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'Junho';
$string['month_june_short'] = 'Jun';
$string['monthlyon'] = 'Mensalmente em';
$string['month_march'] = 'Março';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Maio';
$string['month_may_short'] = 'Mai';
$string['month_november'] = 'Novembro';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Outubro';
$string['month_october_short'] = 'Out';
$string['months'] = 'Meses';
$string['month_september'] = 'Setembro';
$string['month_september_short'] = 'Set';
$string['moodlecore'] = 'Moodle core';
$string['moreitems'] = 'Mais elementos';
$string['movedown'] = 'Mover para baixo';
$string['move_to_list'] = 'Mover para a lista';
$string['moveup'] = 'Subir';
$string['mssqlgroupconcatfail'] = 'A atualização automática falhou com o motivo "{$a}". Por favor, copie o código do textarea abaixo e execute-o no servidor MSSQL como administrador. Depois atualize esta página.';
$string['mybookings'] = 'As minhas reservas';
$string['mycoursecompletions'] = 'A minha conclusão do curso';
$string['mycurrentprogress'] = 'Os meus cursos atuais';
$string['mydevelopmentplans'] = 'Os meus planos de desenvolvimento';
$string['myfuturebookings'] = 'As minhas reservas futuras';
$string['mylearning'] = 'A minha aprendizagem';
$string['mypastbookings'] = 'As minhas reservas antigas';
$string['myprofile'] = 'O meu perfil';
$string['myrecordoflearning'] = 'O meu registo de aprendizagem';
$string['mysqlneedsinnodb'] = 'O motor de base de dados atual "{$a}" pode não ser compatível com o Totara, é altamente recomendável usar o motor InnoDB ou XtraDB.';
$string['myteaminstructionaltext'] = 'Escolha um membro da equipa da tabela à direita.';
$string['navigate_down'] = 'Vá para {$a}';
$string['navigate_up'] = 'Voltar';
$string['nextpage'] = 'Próxima página';
$string['ngramcheckinfo'] = 'Verificação NGRAM';
$string['ngramenvironmentmsg'] = 'O plugin NGRAM para MySQL está em falta. É altamente recomendável instalar o plugin NGRAM para otimizar a pesquisa de texto completo no banco de dados MySQL.';
$string['n_more'] = '{$a} mais';
$string['noassessors'] = 'Nenhum avaliador encontrado';
$string['nogroupassignments'] = 'Nenhum grupo atribuído';
$string['noitems'] = 'Nenhum elemento para exibir';
$string['none'] = 'Nenhum';
$string['noresultsfor'] = 'Não foram encontrados resultados para "{$a->query}".';
$string['nostaffassigned'] = 'Você atualmente não possui uma equipa.';
$string['notapplicable'] = 'Não aplicável';
$string['notavailable'] = 'Não disponível';
$string['notenrolled'] = '<em>Você não está atualmente matriculado em nenhum curso.</em>';
$string['notfound'] = 'Não encontrado';
$string['notimplementedtotara'] = 'Desculpe, esse recurso só é implementado em bases  de dados MySQL, MSSQL e PostgreSQL.';
$string['number'] = 'Número';
$string['numberofactiveusers'] = 'Os utilizadores do {$a} iniciaram sessão neste site no último ano';
$string['numberofstaff'] = '(Equipa do {$a})';
$string['old_release_security_text_plural'] = '(Incluindo [[SECURITY_COUNT]] novas versões de segurança)';
$string['old_release_security_text_singular'] = '(Incluindo 1 nova versão de segurança)';
$string['old_release_text_plural'] = 'Não está a utilizar a versão mais recente disponível para esta versão. Existem [[ALLTYPES_COUNT]] novos lançamentos disponíveis';
$string['old_release_text_singular'] = 'Não está a utilizar a versão mais recente disponível para esta versão. Existe uma nova versão disponível';
$string['options'] = 'Opções';
$string['organisationatcompletion'] = 'Organização na conclusão';
$string['organisation_name'] = 'Organização';
$string['organisationsarrow'] = 'Organizações >';
$string['organisation_typeicon'] = 'Ícone do tipo de organização';
$string['or_separator'] = 'Ou';
$string['participant'] = 'Participante';
$string['pastbookingsfor'] = 'Reservas passadas para';
$string['pastbookingsforheading'] = 'Reservas anteriores para {$a}';
$string['pathtowkhtmltopdf'] = 'Caminho para wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Especifique a localização do arquivo executável wkhtmltopdf. Wkhtmltopdf é usado para a criação de instantâneos PDF.';
$string['performinglocalpostinst'] = 'Configuração local pós-instalação';
$string['permittedcrossdomainpolicies'] = 'Políticas de domínio cruzado permitidas';
$string['permittedcrossdomainpolicies_desc'] = 'Se configurado para "nenhum" navegadores são instruídos para impedir a incorporação de conteúdo deste servidor em arquivos Flash ou PDF extenal. Se configurado para "apenas mestre", as políticas podem ser definidas no arquivo crossdomain.xml principal.';
$string['persistentloginenable'] = 'Login persistente';
$string['persistentloginenable_desc'] = 'Se ativado, "Lembrar meu login" substitui a opção "Lembrar nome de utilizador" na página de login.';
$string['persistentloginlabel'] = 'Lembre-se do meu login';
$string['persistentlogintask'] = 'Login persistente limpo';
$string['pluginname'] = 'Núcleo de Totara';
$string['pluginnamewithkey'] = 'Auto-inscrição com chave';
$string['plugintype_virtualmeetings'] = 'Reuniões virtuais';
$string['pos_description'] = 'Descrição';
$string['pos_description_help'] = 'Descrição do cargo';
$string['positiona'] = 'Cargo {$a}';
$string['positionatcompletion'] = 'Posição no final';
$string['position_name'] = 'Posição';
$string['positionsarrow'] = 'Posições >';
$string['position_typeicon'] = 'Ícone do tipo de posição';
$string['poweredbyx'] = 'Desenvolvido por {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Desenvolvido por <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Página anterior';
$string['primarynavigation'] = 'Navegação Primária';
$string['proficiency'] = 'Proficiência';
$string['progdoesntbelongcat'] = 'O programa não pertence a esta categoria';
$string['programicon'] = 'Ícone do programa';
$string['queryerror'] = 'Erro de consulta. Nenhum resultado encontrado.';
$string['quickaccessmenu:addgroup'] = 'Adicionar um novo grupo';
$string['quickaccessmenu:addmenuitem'] = 'Adicionar elemento de menu ...';
$string['quickaccessmenu:addtomenu'] = 'Adicionar ao menu de administração';
$string['quickaccessmenu:createnewgroup'] = 'Criar novo grupo';
$string['quickaccessmenu:empty-message'] = 'Este é o seu menu de administração.<br /> <a href="{$a}">Clique aqui para personalizar</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Este é o seu menu de administração.<br /> Para começar a usá-lo, entre em contato com o administrador do sistema.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Os rótulos dos elementos de menu não podem estar vazios';
$string['quickaccessmenu:error:invalidaction'] = 'Ação inválida "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Grupo de menu inválido {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Elemento de grupo de menu inválido {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Ocultar janela do menu de administração';
$string['quickaccessmenu:menuheading'] = 'Menu de Administração';
$string['quickaccessmenu:menusettings'] = 'Configurações do menu';
$string['quickaccessmenu:removefrommenu'] = 'Remover do menu de administração';
$string['quickaccessmenu:reset'] = 'Redefinir menu de administração';
$string['quickaccessmenu:resetcomplete'] = 'As suas preferências de navegação de administração foram redefinidas para a configuração padrão.';
$string['quickaccessmenu:resetconfirm'] = 'Tem certeza de que deseja redefinir suas preferências de navegação de administração para a configuração padrão? Isso apagará permanentemente suas personalizações.';
$string['quickaccessmenu:search'] = 'Administração de pesquisa';
$string['quickaccessmenu:settingsheading'] = 'Configurações de navegação de administração';
$string['quickaccessmenu:showmenuwindow'] = 'Mostrar janela do menu de administração';
$string['quickaccessmenu:success:itemadded'] = 'Página adicionada ao menu de administração';
$string['quickaccessmenu:success:itemremoved'] = 'Página removida do menu de administração';
$string['quickaccessmenu:untitledgroup'] = 'Sem título';
$string['quickaccesssettings:deletegroup'] = 'Excluir grupo';
$string['quickaccesssettings:deleteitem'] = 'Apagar item';
$string['quickaccesssettings:editgroupname'] = 'Editar o nome do grupo';
$string['quickaccesssettings:edititemname'] = 'Editar o nome do elemento';
$string['quickaccesssettings:groupactions'] = 'Ações de Grupo';
$string['quickaccesssettings:itemlabel'] = 'Etiqueta do elemento:';
$string['quickaccesssettings:itemname'] = 'Página de destino do elemento:';
$string['quickaccesssettings:reordergroup-down'] = 'Reordenar grupo inferior';
$string['quickaccesssettings:reordergroup-up'] = 'Reordenar grupo superior';
$string['quickaccesssettings:reorderitem-down'] = 'Reordenar item inferior';
$string['quickaccesssettings:reorderitem-up'] = 'Reordenar item superior';
$string['recordnotcreated'] = 'O registo não pôde ser criado';
$string['recordnotupdated'] = 'Registo não pôde ser atualizado';
$string['recordoflearning'] = 'Registo de Aprendizagem';
$string['recordoflearningforname'] = 'Registo de Aprendizagem para {$a}';
$string['registrationcode'] = 'Código de Registo';
$string['registrationcode_help'] = 'Os locais de produção exigem um código de registo exclusivo, que pode ser obtido com o seu parceiro Totara.';
$string['registrationcodeinvalid'] = 'Formato de código de registo inválido';
$string['relationship_name_appraiser'] = 'Avaliador';
$string['relationship_name_direct_report'] = 'Relatório direto';
$string['relationship_name_manager'] = 'Gestor';
$string['relationship_name_managers_manager'] = 'Gestor do gerente';
$string['relationship_name_plural_appraiser'] = 'Avaliadores';
$string['relationship_name_plural_direct_report'] = 'Relatórios diretos';
$string['relationship_name_plural_manager'] = 'Gestor';
$string['relationship_name_plural_managers_manager'] = 'Gestores do gestor';
$string['relationship_name_plural_subject'] = 'Assuntos';
$string['relationship_name_subject'] = 'Assunto';
$string['relative_time_days'] = '{$a}} dias atrás';
$string['relative_time_five_minutes'] = 'Nos últimos cinco minutos';
$string['relative_time_half_hour'] = 'Dentro da última meia hora';
$string['relative_time_hour'] = 'Na última hora';
$string['relative_time_month'] = 'Um mês atrás';
$string['relative_time_months'] = '{$a} meses atrás';
$string['relative_time_years'] = '{$a} anos atrás';
$string['remotetotaralangnotavailable'] = 'Como a Totara não pode se conectar ao download.totaralms.com, não podemos fazer a instalação do pacote de idiomas automaticamente. Faça o download do (s) arquivo (s) zip apropriado (s) de https://download.totaralms.com/lang/T{$a->totaraversion}/, copie-os para o diretório {$a->langdir} e descompacte-os manualmente.';
$string['remove_learning'] = 'Remover aprendizagem';
$string['removesearchtext'] = 'Remover filtro de texto de pesquisa';
$string['replaceareyousure'] = 'Tem certeza de que deseja substituir \'{$a->search}\' por \'{$a->replace}\'? (Y / n)';
$string['replacedevdebuggingrequired'] = 'Erro, deve ter a depuração do programador ativada para executar esse script.';
$string['replacedonotrunlive'] = 'NÃO EXECUTAR NUM SERVIDRO DE PRODUÇÃO';
$string['replaceenterfindstring'] = 'Escreva texto para encontrar:';
$string['replaceenternewstring'] = 'Escreva um novo texto:';
$string['replacemissingparam'] = 'Faltam os parâmetros Pesquisar ou Substituir.';
$string['replacereallysure'] = 'Tem certeza? Isso irá substituir todas as instâncias de \'{$a->search}\' por \'{$a->replace}\' e pode quebrar a sua base de dados! (Y / n)';
$string['report'] = 'Relatório';
$string['reportedat'] = 'Reportado em';
$string['reports'] = 'Relatórios';
$string['requiresjs'] = 'Este {$a} requer que o Javascript seja ativado.';
$string['retry'] = 'Tentar novamente';
$string['returntocourse'] = 'Regressar ao curso';
$string['roleassignmentsnum'] = 'Trabalhos';
$string['roledefaults'] = 'Configurações de função predefinida';
$string['roledefaultsnochanges'] = 'Nenhuma mudança de função detectada';
$string['save'] = 'Gravar';
$string['saveextended'] = 'Guardar {$a}';
$string['schedule'] = 'Cronograma';
$string['scheduleadvanced'] = 'O cronograma atual é muito complexo para a interface básica, visite {$a} para editá-lo.';
$string['scheduleadvancedlink'] = 'aqui';
$string['scheduleadvancednopermission'] = 'O cronograma atual é muito complexo para a interface básica, entre em contato com um administrador para alterá-lo.';
$string['scheduledaily'] = 'Diariamente';
$string['scheduleddaily'] = 'Diariamente em {$a}';
$string['scheduledhourly'] = 'Todas as horas {$a} após a meia-noite';
$string['scheduledminutely'] = 'Cada {$a} minuto (s) desde o início da hora';
$string['scheduledmonthly'] = 'Mensalmente no {$a}';
$string['scheduledweekly'] = 'Semanalmente em {$a}';
$string['schedulehourly'] = 'A cada X horas';
$string['scheduleminutely'] = 'A cada X minutos';
$string['schedulemonthly'] = 'Mês a mês';
$string['scheduleweekly'] = 'Semanal';
$string['search'] = 'Pesquisa';
$string['searchcourses'] = 'Pesquisar cursos';
$string['search_hierarchy'] = 'Hierarquia de pesquisa';
$string['searchx'] = 'Pesquisar {$a}';
$string['securereferrers'] = 'Referentes seguros';
$string['securereferrers_desc'] = 'Quando os navegadores ativados são instruídos a não enviar nomes de scripts e parâmetros de página para sites externos, o que melhora segurança e privacidade. Isso pode afetar a funcionalidade dos navegadores que não implementam completamente a política de referência.';
$string['selectallpageitems'] = 'Selecione todos os elementos na página';
$string['selectallpageselected'] = 'Todas as {$a->count} linhas nesta página estão selecionadas.';
$string['selectallrows'] = 'Selecione todas as linhas';
$string['selectanassessor'] = 'Selecionar um avaliador ...';
$string['selectaproficiency'] = 'Selecionar uma proficiência ...';
$string['select_a_tab'] = 'Selecione uma guia';
$string['select_audiences'] = 'Selecione a audiência';
$string['selected'] = 'Selecionado';
$string['selected_tag_list_name'] = '{$a} selecionado';
$string['selectentireresult'] = 'Selecione o resultado inteiro';
$string['selectentireresultselected'] = 'Todas as linhas neste resultado são selecionadas.';
$string['select_individuals'] = 'Selecionar indivíduos';
$string['selectionlimited'] = 'Há um limite máximo de {$a} gestores selecionados';
$string['select_learning'] = 'Selecionar aprendizagem';
$string['select_organisation'] = 'Selecione as organizações';
$string['select_position'] = 'Selecione os cargos';
$string['selectrow'] = 'Selecione a linha';
$string['selectuserplural'] = 'Selecione os utilizadores';
$string['sendregistrationdatatask'] = 'Enviar dados de registo do site';
$string['sendremindermessagestask'] = 'Enviar mensagens de lembrete';
$string['server_timezone'] = '{$a} (fuso horário do servidor)';
$string['settings'] = 'Configurações';
$string['sharedsrcinfo'] = 'Verificação da raiz do documento do servidor web';
$string['sharedsrcwarning'] = 'Por razões de segurança, apenas / server / subdirectory deve ser acessível através do servidor web, isso significa que $ CFG-&gt; wwwroot não pode terminar com / server.';
$string['showfeature'] = 'Mostrar';
$string['show_filters'] = 'Mostrar filtros';
$string['show_help_for_x'] = 'Mostrar ajuda para {$a}';
$string['show_less'] = 'Mostre menos';
$string['show_more'] = 'Mostre mais';
$string['sidepanel'] = 'Painel lateral';
$string['sitemanager'] = 'Gestor do site';
$string['siteregistrationemailbody'] = 'Site {$a} não conseguiu se registar automaticamente. O acesso a dados de envio para o nosso site de registos provavelmente é bloqueado por uma firewall.';
$string['sitetype'] = 'Tipo de site';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Desenvolvimento';
$string['sitetype_help'] = 'Selecione o tipo de site que corresponde ao seu uso.';
$string['sitetypeproduction'] = 'Produção';
$string['sitetypeqa'] = 'QA / Staging';
$string['sitetypetrial'] = 'Tentativas';
$string['staffmanager'] = 'Gestor de pessoal';
$string['startdate'] = 'Data de início';
$string['started'] = 'Iniciando';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Segurança rígida do transporte';
$string['stricttransportsecurity_desc'] = 'Quando os navegadores ativados são instruídos a usar sempre o protocolo https: // ao acessar o servidor e os usuários não podem ignorar avisos de negociação SSL. Observe que se os navegadores ativados se lembrarem dessa configuração por seis meses e impedirão o acesso via http: // mesmo se essa configuração for desativada mais tarde.';
$string['subject'] = 'Sujeito';
$string['subnavigation'] = 'Navegação secundária';
$string['subplugintype_tabexport'] = 'Plugin de exportação tabular';
$string['subplugintype_tabexport_plural'] = 'Exportações tabulares';
$string['successuploadicon'] = 'Ícone(s) gravados com sucesso';
$string['supported_branch_old_release_text'] = 'Pode querer considerar atualizar de {$a} para a versão mais recente ([[CURRENT_MAJOR_VERSION]] para beneficiar dos recursos mais recentes.';
$string['supported_branch_text'] = 'Você pode querer considerar atualizar de {$a} para a versão mais recente ([[CURRENT_MAJOR_VERSION]] para se beneficiar dos recursos mais recentes.';
$string['system_error'] = 'Erro no sistema';
$string['tabexports'] = 'Exportações tabulares';
$string['tab:futurebookings'] = 'Reservas futuras';
$string['tab:pastbookings'] = 'Reservas passadas';
$string['tag_list'] = 'Lista de tags';
$string['tag_list_placeholder'] = 'Comece a digitar o(s) nome(s)...';
$string['tag_list_x'] = 'Lista de tags {$a}';
$string['tag_remove'] = 'Remover {$a}';
$string['tag_remove_from'] = 'Remover {$a->name} de {$a->taglist}';
$string['tags_selected'] = 'Tags selecionadas';
$string['task_visibility_map_regenerate_all'] = 'Gera novamente todos os mapas de visibilidade usados para otimizar as verificações de visibilidade';
$string['task_visibility_map_regenerate_certification'] = 'Gera novamente o mapa de visibilidade de certificação usado para otimizar as verificações de visibilidade do curso';
$string['task_visibility_map_regenerate_course'] = 'Regenera o mapa de visibilidade do curso usado para otimizar as verificações de visibilidade do curso';
$string['task_visibility_map_regenerate_program'] = 'Regenera o mapa de visibilidade do programa usado para otimizar as verificações de visibilidade do curso';
$string['team'] = 'Equipa';
$string['teammembers'] = 'Membros da equipa';
$string['teammembers_text'] = 'Todos os membros da sua equipa são mostrados abaixo.';
$string['technical_details'] = 'Detalhes técnicos';
$string['template'] = 'Modelo';
$string['tempmanager'] = 'Gestor temporário';
$string['test_email_notification'] = 'Testar notificação por e-mail';
$string['test_email_notification_help'] = 'Envie a si mesmo uma notificação de teste. Em seguida, verifique sua caixa de entrada.';
$string['test_email_notification_message'] = 'Corpo do e-mail';
$string['test_email_notification_subject'] = 'Isto é um teste';
$string['time_zone'] = 'Fuso horário';
$string['timezoneinvalid'] = 'Fuso horário inválido: {$a}';
$string['timezoneuser'] = 'Fuso horário do utilizador';
$string['toggletotarasync'] = 'Alternar importação de RH';
$string['toggletotarasyncerror'] = 'Não foi possível ativar / desativar o campo de importação de RH para o utilizador {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'O campo ID Number está vazio e, portanto, a importação de RH não pode ser ativada para esses utilizadores: {$a}';
$string['tooltotarasynctask'] = 'Importar elementos de recursos externos de fontes externas';
$string['topic_css_classes'] = 'Classes CSS';
$string['topic_css_classes_help'] = 'Adicionar classes de folha de estilo em cascata a um título de tópico permite que um tema aplique um estilo personalizado ao cabeçalho de tópico. Adicione um espaço entre cada nome de classe CSS para usar mais de uma classe.';
$string['topic_header_bg_color'] = 'Cor de fundo do cabeçalho';
$string['topic_header_color'] = 'Cor do cabeçalho';
$string['topic_header_color_help'] = 'Exibir tópico com uma cor de fundo atrás do cabeçalho. Quando ativado, deixe as entradas de cor de fundo e de texto em branco para usar as cores padrão do tema.';
$string['topic_header_text_color'] = 'Cor do texto do cabeçalho';
$string['totarabuild'] = 'Totara build number';
$string['totaracopyrightacknowledge'] = '<p> O Totma LMS utiliza o seguinte material protegido por direitos autorais: </p>';
$string['totaracore'] = 'Núcleo de Totara';
$string['totarafeatures'] = 'Características de Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Login Totara';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Menu Totara';
$string['totaranavigation'] = 'Menu principal';
$string['totararegistration'] = 'Registo no Totara';
$string['totararegistration_desc'] = '<p> Para registar o software Totara, deve incluir seu código de registo. </p><p> Registar seu software não é um contrato de licença de utilizador final. O registo estabelece o direito do assinante de receber o serviço de atualização de software da Totara, o suporte técnico de seu produto e o acesso a serviços associados ao cliente, como acesso à <a href="https://totara.academy/" target="_blank">Academia</a> e à <a href="https://totara.community/" target="_blank">Comunidade</a> <a href="https://totara.academy/" target="_blank">Totara</a> . O registo também permite um conjunto limitado de diagnósticos, como versão de software e sistema operativo, para auxiliar no exame e na resolução de consultas de suporte. </p><p> Se não tem seu código de registo ou está tendo problemas, o seu Parceiro Totara poderá ajudar, ou entre em contato com <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Política de privacidade da Totara Learning</a> </p>';
$string['totararegistrationinfo'] = '<p> Esta página configura atualizações de registo que são enviadas para totaralms.com. Essas atualizações permitem que a Totara saiba quais versões do Totaralms e software de suporte que está executando. Esta informação permitirá que a Totara examine e resolva melhor todos os problemas de suporte que você enfrenta no futuro. </p><p> Esta informação será transmitida de forma segura e segura em confiança. </p>';
$string['totararegistrationlastsent'] = 'Os últimos dados enviados para Totara';
$string['totararegistrationsaved'] = 'O registo do Totara foi atualizado';
$string['totararelease'] = 'Identificador de versão Totara';
$string['totarareleaselink'] = 'Veja as <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">notas de versão</a> para mais detalhes.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'As tabelas a seguir contêm valores não exclusivos no número de identificação da coluna: <br/><br/> {$a} <br/> Corrija esses registros antes de tentar a atualização.';
$string['totaraunsupportedupgradepath'] = 'Você não pode atualizar diretamente para {$a->attemptedversion} de {$a->currentversion}. Atualize para pelo menos {$a->required} antes de tentar a atualização para {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Verifique números de identificação duplicados';
$string['totaraupgradesetstandardtheme'] = 'Ative o tema padrão da Totara';
$string['totaraversion'] = 'Número da versão de Totara';
$string['trysearchinginstead'] = 'Tente procurar em vez disso.';
$string['type'] = 'Tipo';
$string['typeicon'] = 'Ícone de tipo';
$string['unassignall'] = 'Desatribuir tudo';
$string['undelete'] = 'Restaurar';
$string['undeletecheckfull'] = 'Tem certeza de que deseja restaurar a tabela {$a}?';
$string['undeletednotx'] = 'Não foi possível restaurar {$a}!';
$string['undeletedx'] = 'Restaurado {$a}';
$string['undeleteuser'] = 'Restaurar o utilizador';
$string['undeleteusernoperm'] = 'Você não possui a permissão necessária para restaurar o utilizador';
$string['unexpected_installer_result'] = 'Erro de instalação do componente não especificado: {$a}';
$string['unknown_relationship_name'] = 'Nome de relacionamento desconhecido';
$string['unlockcompletion'] = 'Desbloquear conclusão e eliminar dados de conclusão';
$string['unlockcompletionnoreset'] = 'Desbloquear a conclusão e manter os dados de conclusão';
$string['unsupported_branch_text'] = 'A versão que está usando ({$a}) não é mais suportada. Significa que problemas de segurança e problemas não são mais corrigidos. Deve atualizar para uma versão suportada (como [[CURRENT_MAJOR_VERSION]] o mais rápido possível';
$string['unused'] = 'Não utilizado';
$string['updated_recently'] = 'Atualizado recentemente';
$string['upgradenonlinear'] = 'As atualizações devem ser para uma versão superior criada em ou após a data da versão atual {$a}';
$string['uploadcompletionrecords'] = 'Carregar registos de conclusão';
$string['userdataitemcourse_enrolments'] = 'Matrículas no curso';
$string['userdataitemexternal_services_users'] = 'Designações de utilizadores de serviço externo';
$string['userdataitemexternal_tokens'] = 'Tokens externos';
$string['userdataitemexternal_tokens_help'] = 'Todos os tokens de acesso para webservices criados por ou para o utilizador.';
$string['userdataitemportfolios'] = 'Exportações de portfólio';
$string['userdataitemportfolios_help'] = 'Registos de exportações que utilizador usuário fez para portefólios. Isso não inclui ou afeta os dados reais que foram exportados para o portfólio.';
$string['userdataitemquickaccess_preferences'] = 'Preferências do utilizador do menu de acesso rápido';
$string['userdataitemvirtualmeetings'] = 'Reuniões virtuais';
$string['userdoesnotexist'] = 'Utilizador não existe';
$string['userlearningdueonx'] = 'devido em {$a}';
$string['userlearningoverduesincex'] = 'em atraso desde {$a}';
$string['userlearningoverduesincextooltip'] = 'Em atraso desde {$a}';
$string['users'] = 'Utilizadores';
$string['validation_invalid_color_value_hex'] = 'O valor deve começar com # seguido por 6 caracteres de código hexadecimal válidos';
$string['validation_invalid_integer'] = 'Por favor insira um número inteiro válido';
$string['validation_invalid_max'] = 'O número deve ser {$a->max} ou menos';
$string['validation_invalid_max_length'] = 'Insira no máximo {$a->len} caracteres';
$string['validation_invalid_min'] = 'O número deve ser {$a->min} ou mais';
$string['validation_invalid_min_length'] = 'Insira pelo menos {$a->len} caracteres';
$string['validation_invalid_number'] = 'Por favor insira um número válido';
$string['viewallx'] = 'Ver todos {$a}';
$string['viewchildren'] = 'Ver filhos';
$string['viewmyteam'] = 'Ver a minha equipa';
$string['viewselected'] = 'Ver selecionado';
$string['weeklyon'] = 'Semanalmente em';
$string['weeks'] = 'Semana(s)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% completo';
$string['xpositions'] = 'Posições de {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultados encontrados para "{$a->query}"';
$string['year'] = 'Ano';
$string['yesdelete'] = 'Sim, eliminar';
