<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'pt', branch 't16-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Ativar';
$string['activatenow'] = '(Ativar agora)';
$string['active'] = 'Ativo';
$string['addsystemusers'] = 'Adicionar utilizador(es)';
$string['alreadyreplied'] = 'Este utilizador já respondeu';
$string['anoncancel'] = 'Não é possível cancelar feedback360s anônimos';
$string['anonrequestform'] = 'Os pedidos não podem ser removidos de comentários anônimos';
$string['anonymous'] = 'Anônimo';
$string['anonymousfeedback'] = 'Feedback anônimo';
$string['anonymousfeedback_help'] = 'Se os pedidos de feedback verificados feitos usando este formulário serão anônimos, o que significa que o destinatário verá as respostas, mas não saberá qual resposta veio de qual utilizador. Para garantir o anonimato, uma vez que uma solicitação de feedback anônimo foi criada, a lista de quem responde não pode ser editada.';
$string['anonymoususer'] = 'Utilizador anônimo';
$string['answernow'] = 'Responda agora';
$string['assigncurrentgroups'] = 'Grupos atribuídos';
$string['assigncurrentusers'] = 'Utilizadores atribuídos';
$string['assignedtoxdraftusers'] = 'Atribuído a {$a} utilizador(es) de rascunho';
$string['assignedtoxusers'] = 'Atribuído ao(s) utilizadores(s) {$a}';
$string['assigngroup'] = 'Atribuir Grupo a 360 ° Feedback?';
$string['assigngrouptype'] = 'Tipo de atribuição';
$string['assignincludechildren'] = 'Incluir grupos de crianças?';
$string['assignments'] = 'Trabalhos';
$string['assignnumusers'] = 'Utilizadores atribuídos';
$string['assignsourcename'] = 'Grupo atribuído';
$string['backtofeedback360'] = 'Voltar ao feedback';
$string['backtofeedbackrequest'] = 'Voltar ao pedido de feedback';
$string['byduedate'] = 'por {$a}';
$string['cancellationalert'] = '{$a->userfrom} cancelou seu pedido de feedback "{$a->feedbackname}", você não precisa mais responder.';
$string['cancellationemail'] = '{$a->userfrom} cancelou seu pedido de feedback &quot;{$a->feedbackname}&quot;, você não precisa mais responder.';
$string['cancellationsubject'] = '{$a->userfrom} Cancelamento da solicitação de feedback';
$string['cancelrequest'] = 'Cancelar Pedido de Feedback';
$string['cancelrequestconfirm'] = 'Deseja cancelar este pedido de feedback?';
$string['cancelrequestcontinued'] = 'Nenhum outro comentário será aceite, mas todas as respostas atuais serão mantidas.';
$string['cancelrequestsuccess'] = 'Pedido cancelado com sucesso';
$string['cancelusersemail'] = 'Cancelar solicitações existentes a esses utilizadores externos:';
$string['cleanuptask'] = 'Limpeza Feedback360';
$string['close'] = 'Fechar';
$string['closed'] = 'Fechadas';
$string['closenow'] = '(Fechar agora)';
$string['completed'] = 'Concluído';
$string['configenablefeedback360'] = 'Esta opção permitirá: ativar (mostrar) / Desativar recursos de 360 comentários dos utilizadores neste site.

* Se Mostrar for escolhido, todos os links, menus, abas e opções relacionadas a 360 feedbacks serão acessíveis.

* Se Desativar for escolhido, 360 comentários desaparecerão de qualquer menu no site e não serão acessíveis.';
$string['configenablelegacyfeedback360'] = 'Esta opção permitirá que você:

Ative/desative recursos de feedback 360 legados de utilizadores neste site.
* Desativar: o feedback do Legacy 360 desaparecerá de qualquer menu do site e não estará acessível.
* Ativar: o feedback do Legacy 360 estará acessível, mas não aparecerá nas Atividades de desempenho do utilizador.';
$string['confirmactivatefeedback360'] = 'Tem certeza de que deseja ativar Feedback - {$a}?';
$string['confirmclosefeedback360'] = 'Tem certeza de que deseja fechar Feedback - {$a}?';
$string['confirmdeletefeedback360'] = 'Tem certeza de que deseja eliminaar Feedback- {$a}?';
$string['confirmdeletequestion'] = 'Tem certeza de que deseja eliminar a pergunta - {$a}?';
$string['content'] = 'Conteúdo';
$string['contentupdated'] = 'Conteúdo atualizado';
$string['copy'] = 'Cópia';
$string['createfeedback360'] = 'Criar comentários';
$string['createfeedback360heading'] = 'Crie um novo feedback de 360 °';
$string['currentrequestees'] = 'Solicitantes atuais';
$string['currentusers'] = 'Utilizadores atuais';
$string['currentusersmatching'] = 'Utilizadores correspondentes atual {$a} \'';
$string['delete'] = 'Eliminar';
$string['deletedfeedback360'] = 'Feedback Executado com Sucesso';
$string['deletefeedback360conformation'] = 'Tem certeza de que deseja eliminar {$a}?';
$string['deletefeedback360responses'] = 'Todo o conteúdo será eliminado permanentemente, incluindo {$a} respostas completas.';
$string['deletefeedback360s'] = 'Eliminar comentários - {$a}';
$string['description'] = 'Descrição';
$string['description_help'] = 'Quando uma descrição de comentários é criada, as informações são exibidas após o nome do feedback';
$string['draft'] = 'Esboço';
$string['duedate'] = 'Data de Vencimento';
$string['duedate_help'] = 'A data solicitada aos utilizadores para responderem';
$string['emailmissing'] = 'Email em falta';
$string['emailrequesthtml'] = '<p> {$a->fullname} solicitou que preencha o formulário de comentários. Por favor, clique no link abaixo e preencha o formulário exibido: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Pedido de Feedback Externo Existente';
$string['emailrequestsnew'] = 'Adicionar solicitação(ões) de feedback externa';
$string['emailrequestsnew_help'] = 'Para solicitar comentários de utilizadores externos, insira um endereço de e-mail por linha';
$string['emailrequeststr'] = '{$a->fullname} solicitou que preencha o formulário de comentários. Visite o URL abaixo e preencha o formulário exibido: {$a->url}';
$string['emailrequestsubject'] = 'Pedido de Feedback de {$a->fullname}';
$string['emailrequesturlmask'] = 'aqui';
$string['enablefeedback360'] = 'Ativar Feedback 360';
$string['enablelegacyfeedback360'] = 'Ativar feedback 360 legado';
$string['error:accessdenied'] = 'Acesso negado, não tem permissão para visualizar esta página';
$string['error:activationconfirmation'] = 'O feedback não está pronto para ser ativado';
$string['error:activationstatus'] = 'Não é possível ativar um Feedback que não seja rascunho ou fechado';
$string['error:cannotchangestatus'] = 'Estado atual {$a->oldstatus} não pode ser alterado para {$a->newstatus}';
$string['error:deletefromanon'] = 'Não é possível eliminar pedidos de um comentário anônimo';
$string['error:duedateformat'] = 'A data de vencimento não está em formato reconhecido.';
$string['error:duedatepast'] = 'A data de vencimento é no passado, selecione um valor no futuro.';
$string['error:emailduplicate'] = 'Tem e-mails duplicados, digite um e-mail apenas uma vez:';
$string['error:emailformat'] = 'Esses e-mails não correspondem ao formato esperado:';
$string['error:emptyuserrequests'] = 'Não tem destinatários, selecione um utilizador ou digite um e-mail';
$string['error:feedback360isactive'] = 'O feedback deve estar em \'Rascunho\' ou \'Fechado\' para ser removido';
$string['error:feedback360noteditable'] = 'O feedback não pode ser editado enquanto estiver em um estado "Ativo"';
$string['error:feedbacknotactive'] = 'O feedback não pode ser editado a menos que o formulário esteja ativo';
$string['error:feedbacktablecreation'] = 'O feedback deve ser salvo antes de criar a tabela de respostas';
$string['error:invalidparams'] = 'Parâmetros inválidos';
$string['error:learnersrequired'] = 'O feedback deve ser atribuído aos utilizadores';
$string['error:newduedatebeforeold'] = 'A data de vencimento não pode ser definida para uma data anterior, defina-a para uma data igual ou posterior à data de vencimento existente.';
$string['error:noformselected'] = 'Não foi verificado nenhum formulário de comentários. Selecione um formulário de comentários antes de continuar.';
$string['error:previewpermissions'] = 'Não tem permissão para visualizar esse feedback';
$string['error:questionsrequired'] = 'O feedback deve ter pelo menos uma questão básica ou de revisão';
$string['error:readonly'] = 'Não é possível enviar o formulário em modo somente leitura';
$string['error:recipientsrequired'] = 'Pelo menos um grupo de destinatários deve ser selecionado';
$string['error:requestdeletefailure'] = 'Falha ao eliminar solicitação de feedback, falha de autenticação';
$string['error:respassignmentaccess'] = 'Não tem permissão para acessar esta página';
$string['error:submitform'] = 'Preencha o formulário com os dados válidos necessários antes de enviar ou salvar o progresso para terminar mais tarde.';
$string['error:unexpectedtype'] = 'A variável {$a} não atende o tipo esperado';
$string['error:unrecognisedaction'] = 'Tentativa de preformar uma ação não reconhecida: {$a}';
$string['evaluateyourself'] = 'Avalie-se';
$string['eventcreatedfeedback'] = 'Feedback360 criado';
$string['eventcreatedrequest'] = 'Pedido Feedback360 criado';
$string['eventdeletedfeedback'] = 'Feedback360 eliminado';
$string['eventdeletedrequest'] = 'Solicitação de Feedback360 eliminada';
$string['eventupdatedfeedback'] = 'Feedback360 atualizado';
$string['feedback360'] = 'Feedback 360 °';
$string['feedback360aboutcolleagues'] = 'Dê uma opinião sobre seus colegas';
$string['feedback360aboutuser'] = 'Comentários sobre {$a}';
$string['feedback360aboutyou'] = 'Comentários sobre si';
$string['feedback360activated'] = 'Feedback ativado com sucesso';
$string['feedback360activenochangesallowed'] = 'Este Feedback360 está ativo, nenhuma alteração pode ser feita para as atribuições do aluno';
$string['feedback360:assignfeedback360togroup'] = 'Atribuir comentários ao grupo';
$string['feedback360cloned'] = 'Feedback clonado com sucesso';
$string['feedback360:clonefeedback360'] = 'Clonar Feedback';
$string['feedback360closed'] = 'Feedback fechado com sucesso';
$string['feedback360closednochangesallowed'] = 'Este Feedback360 está fechado, nenhuma alteração pode ser feita para as atribuições do aluno';
$string['feedback360created'] = 'Feedbacks criados com sucesso';
$string['feedback360disabled'] = 'Feedbacks 360 não estão ativados neste site';
$string['feedback360fixerrors'] = 'Deve corrigir os seguintes erros antes da ativação do feedback';
$string['feedback360_legacy'] = 'Feedback 360 ° (legado)';
$string['feedback360:manageactivation'] = 'Gerir ativação de comentários';
$string['feedback360:managefeedback360'] = 'Gerir formulários de comentários';
$string['feedback360:manageownfeedback360'] = 'Gerir os próprios pedidos de Feedback';
$string['feedback360:managepageelements'] = 'Gerir conteúdo de comentários';
$string['feedback360:managestafffeedback'] = 'Gerir solicitações de feedback dos funcionários';
$string['feedback360notfound'] = 'Formulário de comentários não encontrado';
$string['feedback360requestdeleted'] = 'Pedido de feedback eliminado com êxito';
$string['feedback360updated'] = 'Comentários atualizados com sucesso';
$string['feedback360:utf8'] = 'Feedback 360 ° (legado)';
$string['feedback360:viewassignedusers'] = 'Exibir utilizadores atribuídos a um Feedback';
$string['feedback360:viewownreceivedfeedback360'] = 'Ver os próprios pedidos de Feedback';
$string['feedback360:viewownrequestedfeedback360'] = 'Visualizar comentários solicitados a si e suas respostas';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Ver pedidos de Feedback dos funcionário';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Visualizar comentários solicitados aos membros da equipa e suas respostas';
$string['feedbackanonymous'] = 'Esse feedback é anônimo. O destinatário poderá ler os comentários, mas não saberá de quem é cada resposta. Este pedido de feedback foi enviado aos utilizadores do {$a} (incluindo você).';
$string['feedbacknotanonymous'] = 'Observe que esse comentário será enviado com o seu nome em anexo. O destinatário poderá ler os comentários e saber que é de você.';
$string['feedbacksubmitted'] = 'Comentários enviados';
$string['givefeedback'] = 'Dar feedback';
$string['invalidsesskey'] = 'A chave de sessão dada não é válida. Por favor reenvie os dados novamente';
$string['legacy_feedback'] = 'Feedback Legacy 360 °';
$string['loadfeedback360failure'] = 'Falha ao carregar o Feedback360';
$string['managefeedback360'] = 'Gerir comentários';
$string['managefeedback360s'] = 'Gerir Feedback 360 °';
$string['managefeedback360:utf8'] = 'Gerirfeedback 360 ° (legado)';
$string['manager'] = 'Gestor';
$string['managercancellationalert'] = '{$a->userfrom} cancelou a solicitação de feedback do {$a->staffname} do seu membro da equipa "{$a->feedbackname}", você não precisa mais responder.';
$string['managercancellationemail'] = '{$a->userfrom} cancelou a solicitação de feedback do {$a->staffname} do seu membro da equipa "{$a->feedbackname}", você não precisa mais responder.';
$string['managercancellationsubject'] = '{$a->staffname} Cancelamento da solicitação de feedback';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} solicitou que preencha o formulário de feedback do membro da equipa {$a->staffname}. Clique no link abaixo para começar a preencher o formulário: <p><p> {$a->link} </p>';
$string['manageremailrequeststr'] = '{$a->fullname} solicitou que preencha o formulário de feedback do membro da equipa {$a->staffname}. Visite o URL abaixo para começar a preencher o formulário:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} solicita comentários sobre o membro da equipa {$a->staffname}';
$string['managerreminderemailbody'] = 'Lembrança para preencher o pedido de feedback sobre o membro da equipa {$a->staffname}. Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar. {$a->url} Obrigado, {$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Lembrança para preencher o pedido de feedback sobre o membro da equipa {$a->staffname}. Você pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar. {$a->link} Obrigado, {$a->userfrom}';
$string['managerreminderemailsubject'] = 'Lembrete: pedido de feedback do {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} atualizou a data de vencimento do membro da equipa {$a->staffname} \'s feedback request "{$a->feedbackname}", você agora tem até {$a->timedue} para responder.';
$string['managerupdateemail'] = '{$a->userfrom} atualizou a data de vencimento do membro da equipa {$a->staffname} \'s feedback request "{$a->feedbackname}", você agora tem até {$a->timedue} para responder.';
$string['managerupdatesubject'] = '{$a->staffname} Atualização de comentários';
$string['manageuserrequests'] = 'Gerir pedidos de utilizadores';
$string['messages'] = 'Mensagens';
$string['myfeedback'] = 'O meu Feedback';
$string['name'] = 'Nome';
$string['nameemail'] = 'Nome / Email';
$string['name_help'] = 'Este é o nome que aparecerá no topo dos seus formulários e relatórios de comentários';
$string['next'] = 'Próximo';
$string['nochangestobemade'] = 'Não há alterações a serem feitas';
$string['nofeedback360s'] = 'Nenhum feedback foi criado';
$string['nofeedback360togive'] = 'Não foi solicitado a enviar qualquer comentário';
$string['nofeedbackavailable'] = 'Ainda não há comentários disponíveis';
$string['nogroupassignments'] = 'Atualmente, não há grupos designados';
$string['nonerequested'] = 'Nenhum solicitado';
$string['notallowed'] = 'Não permitido';
$string['notcompleted'] = 'Não concluído';
$string['nouserassignments'] = 'Atualmente, nenhum utilizadores foi designado';
$string['optional'] = 'Opcional';
$string['options'] = 'Opções';
$string['overdue'] = 'Em atraso';
$string['pending'] = '(pendente)';
$string['pluginname'] = 'Totara Feedback';
$string['potentialrequestees'] = 'Solicitantes potenciais';
$string['potentialusers'] = 'Utilizadores potenciais';
$string['potentialusersmatching'] = 'Os potenciais utilizadores de correspondência {$a} \'';
$string['preview'] = 'Visualização';
$string['previewencased'] = '(Pré-visualização)';
$string['previewheader'] = 'Visualizando "{$a}"';
$string['previewsubheader'] = 'Isso mostra a página como alguém que respondeu a uma solicitação de feedback para vê-la.';
$string['progresssaved'] = 'Progresso salvos';
$string['recipient:anyuser'] = 'Qualquer utilizador do site';
$string['recipient:audiencies'] = 'Audiências de que são membros';
$string['recipientdesc'] = 'Selecione grupos de utilizadores que o cessionário pode solicitar feedback';
$string['recipient:directreports'] = 'Os seus relatórios diretos (apenas gerentes)';
$string['recipient:email'] = 'Endereços de e-mail externos';
$string['recipient:linemanager'] = 'O seu gestor de linha';
$string['recipients'] = 'Destinatários';
$string['recipient:sameorg'] = 'Pessoas com a mesma organização';
$string['recipient:samepos'] = 'Pessoas com a mesma posição';
$string['recipientsupdated'] = 'Recipientes atualizados';
$string['remind'] = 'lembrar';
$string['reminderconfirm'] = 'Enviará uma mensagem de lembrete a todos os quais você solicitou feedback de que ainda não respondeu:';
$string['reminderconfirmanonymous'] = 'Enviará uma mensagem de lembrete aos utilizadores do {$a} que ainda não responderam.';
$string['reminderemailbody'] = 'Lembrança de que {$a->requestername} pediu que você preencha um formulário de feedback sobre eles {$a->timedue}, visite o URL abaixo e preencha o formulário. {$a->url}';
$string['reminderemailbodyhtml'] = 'Lembrança de que {$a->requestername} pediu que você preencha um formulário de feedback sobre eles {$a->timedue}, visite o URL abaixo e preencha o formulário. {$a->link}';
$string['reminderemailsubject'] = 'Lembrete: Pedido de Feedback {$a->requestername}';
$string['reminderssent'] = 'Lembretes enviados para {$a}';
$string['remindresponders'] = 'Enviar lembranças de comentários';
$string['removerequest'] = 'Eliminar pedido de feedback';
$string['removerequestconfirm'] = 'Tem certeza de que deseja remover o pedido de feedback para {$a}?';
$string['removeuserfromrequest'] = 'Remova o pedido de feedback de {$a}';
$string['request'] = 'Pedido';
$string['requestcreatedsuccessfully'] = 'Pedido de feedback criado com sucesso';
$string['requested'] = 'Requeridos:';
$string['requestfeedback360'] = 'Solicitar comentários';
$string['requestfeedback360confirm'] = 'Tem certeza de que deseja ...';
$string['requestfeedback360create'] = 'Crie novos pedidos de feedback para:';
$string['requestfeedback360delete'] = 'Cancelar pedidos existentes para:';
$string['requestfeedback360keep'] = 'Envie as atualizações da data de vencimento para:';
$string['requestfeedbackincludeselfevaluation'] = 'Inclua uma auto-avaliação.';
$string['requestfeedbackoptoutselfevaluation'] = 'Opte pela auto-avaliação.';
$string['requestupdatedsuccessfully'] = 'Pedido de feedback atualizado com êxito';
$string['requestusersemail'] = 'Solicitar comentários de utilizadores externos';
$string['requestuserssystem'] = 'Solicitar comentários dos utilizadores do sistema';
$string['requestuserssystemchoose'] = 'Escolha os usuários de quem deseja obter feedback:';
$string['required'] = 'Obrigatórios';
$string['response'] = 'Resposta';
$string['responsecount'] = '{$a->responded} respostas (de {$a->total})';
$string['responsecountnew'] = '{$a->new} Novo';
$string['responses'] = 'Respostas';
$string['reviewnow'] = 'Veja a sua resposta';
$string['reviewnowmanager'] = 'Veja a sua resposta';
$string['saveprogress'] = 'Salvar progresso';
$string['selfevaluation'] = 'Autoavaliação';
$string['selfevaluationemailreminderoptionalbody'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é opcional.

Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar. {$a->link}

Obrigado';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é opcional.
<br /><br />
Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar.
<br /><br />
{$a->link}
<br /><br />
Obrigado';
$string['selfevaluationemailreminderrequiredbody'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é necessária.

Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar. {$a->link}

Obrigado';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é necessária.
<br /><br />
Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar.
<br /><br />
{$a->link}
<br /><br />
Obrigado';
$string['selfevaluationemailremindersubject'] = 'Pedido de auto avaliação para {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é opcional.

Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar. {$a->link}

Obrigado';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é opcional.
<br /><br />
Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar.
<br /><br />
{$a->link}
<br /><br />
Obrigado';
$string['selfevaluationemailrequestrequiredbody'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é necessária.

Você pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar. {$a->link}

Obrigado';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Foi convidado a preencher um formulário de feedback de auto-avaliação. Sua participação é necessária.
<br /><br />
Pode preencher o formulário{$a->timedue}, visite o URL abaixo para começar.
<br /><br />
{$a->link}
<br /><br />
Obrigado';
$string['selfevaluationemailrequestsubject'] = 'Pedido de auto avaliação para {$a->feedbackname}';
$string['selfevaluation_help'] = 'O Formando pode fornecer uma avaliação de seu próprio desempenho.';
$string['selfevaluationlearner'] = 'Autoavaliação';
$string['selfevaluationlearner_help'] = 'Inclua sua própria resposta dentro deste feedback.';
$string['settings'] = 'Configurações';
$string['status'] = 'Estado';
$string['statusat'] = 'Estado:';
$string['stop'] = 'parar';
$string['submitfeedback'] = 'Enviar comentários';
$string['timedue'] = 'Vencimento:';
$string['update'] = 'Atualizar';
$string['updatealert'] = '{$a->userfrom} atualizou a data de vencimento de sua solicitação de feedback "{$a->feedbackname}", agora você tem até {$a->timedue} para responder.';
$string['updateemail'] = '{$a->userfrom} atualizou a data de vencimento de sua solicitação de feedback "{$a->feedbackname}", agora você tem até {$a->timedue} para responder.';
$string['updatesubject'] = '{$a->userfrom} Atualização Feedback';
$string['urlrequesturlmask'] = 'aqui';
$string['userassignmentnotfound'] = 'A atribuição do utilizador não foi encontrada';
$string['userdataitemresp_assignments'] = 'Respostas do utilizador às solicitações do Feedback360';
$string['userdataitemresp_assignments_help'] = 'A resposta do utilizador a quaisquer solicitações de Feedback360 que tenha recebido, incluindo suas respostas a solicitações derivadas de feedback a que foram atribuídos (auto avaliação).';
$string['userdataitemuser_assignments'] = 'Feedback360 sobre o utilizador';
$string['userdataitemuser_assignments_help'] = 'Qualquer Feedback360 ao qual o utilizador tenha sido atribuído e quaisquer respostas que os usuários tenham dado às suas solicitações, incluindo sua própria auto-avaliação.';
$string['userheaderfeedback'] = 'Comentários para {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Ver perfil</a>';
$string['userheaderfeedbackbyemail'] = 'Comentários para {$a->username} <a href="{$a->profileurl}" target="_blank">Ver perfil</a> de usuário externo {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback sobre si';
$string['userownheaderselfevalfeedback'] = 'Auto avaliação para {$a->username} <br /><br /> Esta é a sua Auto avaliação de 360 °. Utilizadores autorizados, como o seu gestor, podem avaliar os comentários que você fornece.';
$string['userxfeedback360'] = 'Feedback de {$a}';
$string['validationfailed'] = 'Falha na validação';
$string['viewinguserxfeedback360'] = 'Está visualizando o Feedback de {$a}';
$string['viewrequest'] = 'Solicitação de visualização';
$string['viewresponse'] = 'Ver resposta';
$string['viewuserxresponses'] = 'Ver as respostas de {$a}';
$string['you'] = 'Você';
